<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'fa', branch 'MOODLE_34_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'اقدامات';
$string['activate'] = 'فعال‌کردن دسترسی';
$string['activatesuccess'] = 'دسترسی به مدال با موفقیت فعال شد.';
$string['addbadgecriteria'] = 'اضافه‌کردن ضابطه برای مدال';
$string['addcourse'] = 'اضافه‌کردن درس‌ها';
$string['addcourse_help'] = 'تمام درس‌هایی که باید به نیازمندی‌های این مدال اضافه شوند را انتخاب کنید. برای انتخاب کردن چند مورد می‌توانید کلید CTRL را نگاه دارید.';
$string['addcriteria'] = 'اضافه‌کردن ضوابط';
$string['addcriteriatext'] = 'برای اضافه‌کردن ضوابط، لطفا یکی از گزینه‌های منوی بازشونده را انتخاب کنید.';
$string['addtobackpack'] = 'اضافه‌کردن به کوله‌پشتی';
$string['adminonly'] = 'این صفحه تنها مختص مدیران سایت است.';
$string['after'] = 'بعد از تاریخ صدور.';
$string['aggregationmethod'] = 'چگونگی جمع‌بندی و نتیجه‌گیری';
$string['all'] = 'تمام';
$string['allmethod'] = 'تمام شرایط انتخاب‌شده برقرار باشند';
$string['allmethodactivity'] = 'تمام فعالیت‌های انتخاب‌شده تکمیل شده باشند';
$string['allmethodcourseset'] = 'تمام درس‌های انتخاب‌شده کامل باشند';
$string['allmethodmanual'] = 'تمام نقش‌های انتخاب‌شده مدال را اعطا کنند';
$string['allmethodprofile'] = 'تمام مشخصه‌های فردی انتخاب‌شده پر شده باشند';
$string['allowcoursebadges'] = 'فعال بودن مدال‌ها در درس‌ها';
$string['allowcoursebadges_desc'] = 'اجازه می‌دهد که مدال‌ها در سطح درس ساخته و اعطا شوند.';
$string['allowexternalbackpack'] = 'فعال بودن اتصال به کوله‌پشتی‌های خارجی';
$string['allowexternalbackpack_desc'] = 'به کاربران اجازه می‌دهد که اتصال‌ها را برقرار کنند و مدال‌هایی که در سرویس‌دهنده‌های کوله‌پشتی بیرونی دارند را نمایش دهند.

توجه: توصیه می‌شود که اگر سایت از طریق اینترنت در دسترس نیست (به‌طور مثال به دلیل فایروال)، این تنظیم را غیرفعال باقی بگذارید.';
$string['any'] = 'هر کدام از';
$string['anymethod'] = 'هر کدام از شرایط انتخاب‌شده برقرار باشد';
$string['anymethodactivity'] = 'هر کدام از فعالیت‌های انتخاب‌شده تکمیل شده باشد';
$string['anymethodcourseset'] = 'هر کدام از درس‌های انتخاب‌شده کامل باشند';
$string['anymethodmanual'] = 'هر کدام از نقش‌های انتخاب‌شده مدال را اعطا کنند';
$string['anymethodprofile'] = 'هر یک از مشخصات فردی انتخاب شده پر شده باشد';
$string['archivebadge'] = 'آیا می‌خواهید که مدال «{$a}» را پاک کنید، ولی مدال‌های صادرشدهٔ فعلی را نگه دارید؟';
$string['archiveconfirm'] = 'پاک کردن و نگه‌داشتن مدال‌های صادر‌شدهٔ موجود';
$string['archivehelp'] = '<p>این گزینه به این معنی است که مدال به‌عنوان «بازنشسته» علامت‌گذاری شده و دیگر در لیست مدال‌ها نمایش داده نخواهد شد. کاربران دیگر قادر به کسب این مدال نخواهند بود، ولی کسانی که قبلا این مدال را دریافت کرده‌اند، همچنان می‌توانند مدال را در صفحهٔ مشخصات فردی خود ببینند و آن را به کوله‌پشتی‌های بیرونی خود بفرستند.</p>
<p>اگر می‌خواهید که دسترسی کاربرانتان به مدال‌هایی که کسب کرده‌اند حفظ شود، مهم است که به‌جای پاک‌کردن کامل مدال‌ها، این گزینه را انتخاب کنید.</p>';
$string['attachment'] = 'ضمیمه کردن مدال به پیام';
$string['attachment_help'] = 'درصورتی‌که فعال باشد، فایل مدال صادره به ایمیل دریافت‌کنندهٔ مدال ضمیمه خواهد شد. (برای استفاده از این گزینه، تنظیم «مجاز بودن فایل‌های پیوست» باید در مدیریت سایت > پلاگین‌ها > خروجی‌های پیام > پست الکترونیکی فعال باشد.)';
$string['award'] = 'اعطای مدال';
$string['awardedtoyou'] = 'برای من صادرشده';
$string['awardoncron'] = 'دسترسی به مدال با موفقیت فعال شد. کاربران بسیاری می‌توانند فورا این مدال را کسب کنند. برای اطمینان از بالا نگاه داشتن کارایی سایت، این اقدام کمی طول می‌کشد تا پردازش شود.';
$string['awards'] = 'دریافت‌کنندگان';
$string['backpackavailability'] = 'تایید بیرونی مدال';
$string['backpackavailability_help'] = 'برای اینکه دریافت‌کنندگان مدال بتوانند ثابت کنند که مدالشان را توسط شما کسب کرده‌اند، یک سرویس کوله‌پشتی بیرونی باید بتواند به سایت شما دسترسی داشته باشد و مدال‌هایی که توسط آن صادر شده است را تایید کند. به‌نظر نمی‌رسد که سایت شما در دسترس باشد، و این یعنی مدال‌هایی که صادر کرده‌اید یا خواهید کرد قابل تایید شدن نیستند.

**چرا من این پیام را می‌بینم؟**

شاید به‌این‌خاطر باشد که فایروال شما دسترسی کاربرانی که خارج از شبکهٔ شما هستند را مسدود می‌کند، دسترسی به سایت شما نیازمند داشتن رمز است، یا اینکه سایت را بر روی کامپیوتری که از اینترنت قابل دسترسی نیست (مثلا یک کامپیوتر شخصی) راه‌اندازی کرده‌اید.

**آیا این مشکل مهم است؟**

این مشکل را باید روی هر سایتی که تحت بهره‌برداری است و قرار است مدال صادر کند برطرف کنید، در غیر اینصورت دریافت‌کنندگان قادر به اثبات اینکه مدال را واقعا از شما دریافت کرده‌اند نخواهند بود. اگر سایت شما تحت بهره‌برداری نیست، می‌توانید مدال‌های آزمایشی بسازید و صادر کنید ولی هنگامی که سایت مورد بهره‌برداری قرار گرفت باید در دسترس باشد.

** اگر نتوانم تمام سایت را در دسترس عموم قرار دهم چه؟**

تنها آدرسی که برای تایید لازم است [your-site-url]/badges/assertion.php می‌باشد بنابراین اگر قادرید فایروالتان را تنظیم کنید تا دسترسی از بیرون به این فایل مقدور شود، تایید مدال کار خواهد کرد.';
$string['backpackbadges'] = 'شما {$a->totalbadges} مدال نمایش داده‌شده از {$a->totalcollections} مجموعه دارید. <a href="mybackpack.php">تغییر تنظیمات کوله‌پشتی</a>.';
$string['backpackcannotsendverification'] = 'نامهٔ الکترونیکی تایید نتوانست فرستاده شود';
$string['backpackconnection'] = 'اتصال کوله‌پشتی';
$string['backpackconnectioncancelattempt'] = 'اتصال با استفاده از یک آدرس پست الکترونیکی دیگر';
$string['backpackconnectionconnect'] = 'اتصال به کوله‌پشتی';
$string['backpackconnection_help'] = 'با استفاده از این صفحه می‌توانید اتصال به یک سرویس‌دهنده کوله‌پشتی خارجی را برقرار کنید. با اتصال به یک کوله‌پشتی می‌توانید مدال‌های کسب‌شده در جاهای دیگر را در این سایت نمایش دهید و مدال‌های کسب‌شده در این سایت را به کوله‌پشتی‌تان بفرستید.

در حال حاضر تنها <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> پشتیبانی می‌شود. پیش از اینکه بتوانید اتصال کوله‌پشتی را در این صفحه برپا کنید، باید در یک سرویس کوله‌پشتی ثبت‌نام کنید.';
$string['backpackconnectionresendemail'] = 'ارسال مجدد نامه الکترونیکی تایید';
$string['backpackconnectionunexpectedresult'] = 'اتصال به کوله‌پشتی شما با مشکلی مواجه شد. لطفا دوباره تلاش کنید.<br><br>اگر این مشکل باقی بود، لطفا با مدیر سایت تماس بگیرید.';
$string['backpackdetails'] = 'تنظیمات کوله‌پشتی';
$string['backpackemail'] = 'آدرس پست الکترونیکی';
$string['backpackemail_help'] = 'آدرس ایمیل مربوط به کوله‌پشتی شما. هنگامی که متصل باشید، تمام مدال‌هایی که در این سایت کسب می‌کنید به آن آدرس ایمیل منسوب خواهند شد.';
$string['backpackemailverificationpending'] = 'منتظر تایید صحت';
$string['backpackemailverifyemailbody'] = 'سلام،

از طرف «{$a->sitename}» درخواست یک اتصال جدید به کوله‌پشتی OpenBadges شما شده است.

برای تایید و فعال‌سازی اتصال به کوله‌پشتی خود، لطفا روی پیوند زیر کلیک کنید.

{$a->link}

در اکثر برنامه‌های پست الکترونیک، آدرس فوق باید به صورت یک پیوند آبی رنگ نمایش داده شده باشد که می‌توانید بر روی آن کلیک کنید. اگر به این صورت نبود، کافیست که آدرس مورد نظر را در نوار آدرس واقع در قسمت بالای پنجرهٔ مرورگر خود کپی نمائید.

در صورت نیاز به کمک، لطفاً با مدیر سایت تماس بگیرید،
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: نامهٔ الکترونیکی تایید کوله‌پشتی OpenBadges';
$string['backpackemailverifypending'] = 'یک نامهٔ الکترونیکی تایید به <strong>{$a}</strong> فرستاده شده است. برای فعال‌کردن اتصال به کوله‌پشتی‌تان، بر روی پیوند تایید که در نامه وجود دارد کلیک کنید.';
$string['backpackemailverifysuccess'] = 'از اینکه آدرس پست الکترونیکی خود را تایید کردید سپاسگزاریم. هم‌اکنون به کوله‌پشتی‌تان متصل هستید.';
$string['backpackemailverifytokenmismatch'] = 'عبارت رمزی موجود در پیوندی که بر رویش کلیک کردید با عبارت رمزی ذخیره شده منطبق نیست. مطمئن شوید که بر روی پیوند موجود در جدیدترین نامهٔ الکترونیکی‌ای که دریافت کرده‌اید کلیک کرده باشید.';
$string['backpackimport'] = 'تنظیمات وارد کردن مدال';
$string['backpackimport_help'] = 'پس از اینکه اتصال به کوله‌پشتی شما با موفقیت برقرار شد، مدال‌هایی که در کوله‌پشتی دارید در صفحهٔ مدال‌ها و در صفحهٔ مشخصات فردی شما نمایش داده خواهند شد.

در این قسمت، می‌توانید مجموعه مدال‌هایی از کوله‌پشتی که می‌خواهید در صفحهٔ مشخصات فردی شما نمایش داده شوند را انتخاب کنید.';
$string['badgedetails'] = 'مشخصات مدال';
$string['badgeimage'] = 'تصویر';
$string['badgeimage_help'] = 'این تصویر است که وقتی مدال صادر می‌شود استفاده خواهد شد. برای اضافه کردن یک تصویر جدید، یک تصویر (در قالب JPG یا PNG) را انتخاب کنید و سپس روی «ذخیره تغییرات» کلیک کنید. تصویر انتخابی به‌صورت مربع بریده شده و تغییر اندازه داده می‌شود تا با نیازمندی‌های تصویر مدال سازگار شود.';
$string['badgeprivacysetting'] = 'تنظیمات حریم خصوصی مدال';
$string['badgeprivacysetting_help'] = 'مدال‌هایی که کسب می‌کنید می‌توانند در صفحهٔ مشخصات فردی حساب کاربری شما نمایش داده شوند. این تنظیم به شما اجازه می‌دهد که پدیداری مدال‌های جدیدی که کسب می‌کنید را به‌طور خودکار تعیین کنید.

جدا از این تنظیم، تنظیم حریم خصوصی مربوط به تک تک مدال‌ها را می‌توانید در صفحهٔ مدال‌هایتان کنترل کنید.';
$string['badgeprivacysetting_str'] = 'مدال‌هایی که کسب می‌کنم به‌طور خودکار در صفحهٔ مشخصات فردی من نمایش داده شوند';
$string['badges'] = 'مدال‌ها';
$string['badgesalt'] = 'افزودنی استفاده شده برای hash کردن آدرس ایمیل دریافت‌کننده';
$string['badgesalt_desc'] = 'استفاده از hash به سرویس‌های کوله‌پشتی اجازه می‌دهد بدون اینکه آدرس ایمیل دریافت‌کنندگان مدال را در معرض نمایش بگذارند، بتوانند دریافت‌کنندگان مدال را تایید کنند. برای این تنظیم باید تنها از اعداد و حروف استفاده شود.

توجه: به‌منظور تایید کردن دریافت‌کنندگان، لطفا بعد از اینکه صادر کردن مدال‌ها را شروع کردید، این تنظیم را تغییر ندهید.';
$string['badgesdisabled'] = 'مدال‌ها در این سایت فعال نشده‌اند.';
$string['badgesearned'] = 'تعداد مدال‌های کسب شده: {$a}';
$string['badgesettings'] = 'تنظیمات مدال‌ها';
$string['badgestatus_0'] = 'در دسترس کاربران نیست';
$string['badgestatus_1'] = 'در دسترس کاربران است';
$string['badgestatus_2'] = 'در دسترس کاربران نیست';
$string['badgestatus_3'] = 'در دسترس کاربران است';
$string['badgestatus_4'] = 'کسب‌شده';
$string['badgestoearn'] = 'تعداد مدال‌های موجود: {$a}';
$string['badgesview'] = 'مدال‌ها در درس';
$string['badgeurl'] = 'پیوند مدالِ صادره';
$string['bawards'] = 'دریافت‌کنندگان ({$a})';
$string['bcriteria'] = 'ضوابط';
$string['bdetails'] = 'ویرایش جزئیات';
$string['bmessage'] = 'پیام';
$string['boverview'] = 'مرور';
$string['bydate'] = 'کامل شدن تا پیش از';
$string['clearsettings'] = 'پاک‌کردن تنظیمات';
$string['completioninfo'] = 'این مدال صادر شد برای کامل کردن:&nbsp;';
$string['completionnotenabled'] = 'قابلیت تکمیل درس برای این درس فعال نشده است، بنابراین ضوابط مدال نمی‌تواند شامل تکمیل درس باشد. تکمیل درس را در تنظیمات درس می‌توان فعال کرد.';
$string['configenablebadges'] = 'درصورت فعال بودن، این امکان به شما اجازه می‌دهد که مدال‌هایی بسازید و آنها را به کاربران سایت اعطا کنید.';
$string['configuremessage'] = 'پیام مدال';
$string['connect'] = 'اتصال';
$string['connected'] = 'متصل';
$string['connecting'] = 'در حال اتصال...';
$string['contact'] = 'تماس';
$string['contact_help'] = 'یک آدرس پستی الکترونیکی مربوط به صادرکنندهٔ مدال.';
$string['copyof'] = 'رونوشت از روی {$a}';
$string['coursebadges'] = 'مدال‌ها';
$string['coursebadgesdisabled'] = 'استفاده از مدال در درس در این سایت فعال نیست.';
$string['coursecompletion'] = 'کاربر باید این درس را تکمیل کند.';
$string['create'] = 'مدال جدید';
$string['createbutton'] = 'ساختن مدال';
$string['creatorbody'] = '<p>{$a->user} تمام نیازمندی‌های مدال را تکمیل کرده‌است و مدال به او اعطا شده است. مدال صادر شده را در {$a->link} ببینید</p>';
$string['creatorsubject'] = '«{$a}» اعطا شد!';
$string['criteria_0'] = 'این مدال هنگامی اعطا می‌شود که...';
$string['criteria_1'] = 'تکمیل فعالیت';
$string['criteria_1_help'] = 'اجازه می‌دهد که یک مدال بر اساس تکمیل یک مجموعه فعالیت‌ها در درس به کاربران اعطا شود.';
$string['criteria_2'] = 'صدور دستی توسط نقش';
$string['criteria_2_help'] = 'مدال می‌تواند به‌طور دستی و توسط کاربرانی که نقش به‌خصوصی را در سایت یا درس دارند اعطا شود.';
$string['criteria_3'] = 'مشارکت اجتماعی';
$string['criteria_3_help'] = 'اجتماعی';
$string['criteria_4'] = 'تکمیل درس';
$string['criteria_4_help'] = 'مدال می‌تواند کاربرانی که درس را تکمیل کرده‌اند اعطا شود. این ضابطه می‌تواند پارامترهای دیگری هم نظیر حداقل نمره و تاریخ تکمیل درس داشته باشد.';
$string['criteria_5'] = 'کامل‌کردن مجموعه‌ای از درس‌ها';
$string['criteria_5_help'] = 'اجازه می‌دهد که یک مدال به کاربرانی که یک مجموعه تعیین‌شده از درس‌ها را کامل کرده باشند اعطا شود. هر درس می‌تواند پارامترهای اضافه‌تری نظیر نمرهٔ حداقل و تاریخ تکمیل درس باشد.';
$string['criteria_6'] = 'تکمیل مشخصه فردی';
$string['criteria_6_help'] = 'اعطا شدن مدال به کاربرانی که فیلدهای مشخصی از مشخصات فردی خود را پر کرده باشند ممکن می‌کند. فیلدهای مورد نیاز را از بین مشخصه‌های پیش‌فرض مودل و مشخصه‌های اضافی ساخته شده که در دسترس کاربران باشد می‌توانید انتخاب کنید.';
$string['criteriacreated'] = 'ضابطهٔ مدال با موفقیت اضافه شد';
$string['criteriadeleted'] = 'ضابطهٔ مدال با موفقیت حذف شد';
$string['criteria_descr'] = 'این مدال پس از تکمیل ملزومات زیر به کاربران اعطا می‌شود:';
$string['criteria_descr_0'] = 'هنگامی کاربران <strong>{$a}</strong> شرایط لیست شده را کسب کنند این مدال به آنها اعطا می‌شود.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> فعالیت‌های زیر تکمیل شده باشند:';
$string['criteria_descr_2'] = 'این مدال باید توسط کاربرانی که <strong>{$a}</strong> نقش‌های زیر را دارند اعطا شود:';
$string['criteria_descr_4'] = 'کاربران باید کامل کنند درس';
$string['criteria_descr_5'] = '<strong>{$a}</strong> درس‌های زیر باید کامل شده باشد/باشند:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> مشخصه‌های فردی زیر باید پر شده باشد/باشند:';
$string['criteria_descr_bydate'] = '&nbsp;تا <em>{$a}</em>&nbsp;';
$string['criteria_descr_grade'] = '&nbsp;با حداقل نمرهٔ <em>{$a}</em>&nbsp;';
$string['criteria_descr_short0'] = 'تکمیل <strong>{$a}</strong>:&nbsp;';
$string['criteria_descr_short1'] = 'تکمیل <strong>{$a}</strong>:&nbsp;';
$string['criteria_descr_short2'] = 'اعطاء شده توسط <strong>{$a}</strong>:&nbsp;';
$string['criteria_descr_short4'] = 'تکمیل درس&nbsp;';
$string['criteria_descr_short5'] = 'تکمیل <strong>{$a}</strong>:&nbsp;';
$string['criteria_descr_short6'] = 'تکمیل <strong>{$a}</strong>:&nbsp;';
$string['criteria_descr_single_1'] = 'فعالیت زیر باید تکمیل شده باشد:';
$string['criteria_descr_single_2'] = 'این مدال باید توسط کاربری که نقش زیر را دارد اعطا شود:';
$string['criteria_descr_single_4'] = 'کاربران باید این درس را تکمیل کنند:&nbsp;';
$string['criteria_descr_single_5'] = 'درس زیر باید تکمیل شده باشد:';
$string['criteria_descr_single_6'] = 'این مشخصهٔ فردی کاربر باید تکمیل شده باشد:';
$string['criteria_descr_single_short1'] = 'تکمیل:&nbsp;';
$string['criteria_descr_single_short2'] = 'اعطا می‌شود توسط:&nbsp;';
$string['criteria_descr_single_short4'] = 'تکمیل درس&nbsp;';
$string['criteria_descr_single_short5'] = 'تکمیل:&nbsp;';
$string['criteria_descr_single_short6'] = 'تکمیل:&nbsp;';
$string['criteriasummary'] = 'خلاصه معیارها';
$string['criteriaupdated'] = 'ضابطهٔ مدال با موفقیت به‌روز شد';
$string['criterror'] = 'مشکلات پارامترهای فعلی';
$string['criterror_help'] = 'این مجموعه فیلد، تمام پارامترهایی که قبلا به نیازمندی‌های این مدال اضافه شدند ولی هم‌اکنون دیگر موجود نیستند را نمایش می‌دهد. توصیه می‌شود که این پارامترها را از انتخاب خارج کنید تا مطمئن شوید که کاربران بتوانند این مدال را در آینده کسب کنند.';
$string['currentimage'] = 'تصویر فعلی';
$string['currentstatus'] = 'وضعیت فعلی:&nbsp;';
$string['dateawarded'] = 'تاریخ صدور';
$string['dateearned'] = 'تاریخ: {$a}';
$string['day'] = 'روز';
$string['deactivate'] = 'غیرفعال‌کردن دسترسی';
$string['deactivatesuccess'] = 'دسترسی به مدال با موفقیت غیرفعال شد.';
$string['defaultissuercontact'] = 'مشخصات تماس پیش‌فرض برای صادرکنندهٔ مدال';
$string['defaultissuercontact_desc'] = 'یک آدرس پستی الکترونیکی مربوط به صادرکنندهٔ مدال.';
$string['defaultissuername'] = 'نام صادرکنندهٔ پیش‌فرض مدال';
$string['defaultissuername_desc'] = 'نام عامل یا نمایندهٔ صدور.';
$string['delbadge'] = 'آیا می‌خواهید که مدال «{$a}» را پاک کرده و تمام مدال‌های صادرشدهٔ فعلی را حذف کنید؟';
$string['delconfirm'] = 'پاک کردن و حذف مدال‌های صادرشدهٔ موجود';
$string['delcritconfirm'] = 'آیا مطمئن هستید که می‌خواهید این ضابطه را حذف کنید؟';
$string['deletehelp'] = '<p>پاک‌کردن یک مدال به‌طور کامل به این معنی است که تمام اطلاعات و ضوابط مربوط به آن به‌طور دائمی حذف خواهند شد. کاربرانی که این مدال را کسب کرده‌اند دیگر نمی‌توانند به مدالشان دسترسی داشته باشند و آن را در صفحهٔ مشخصات فردی خود نمایش دهند.</p>
<p>توجه: کاربرانی که این مدال را کسب کرده‌اند و قبلا مدالشان را به یک کوله‌پشتی بیرونی فرستاده‌اند، همچنان مدالشان را در کوله‌پشتی بیرونی خواهند دید. ولی، نخواهند توانست صفحه‌های ضوابط و مدارک که به این وب‌سایت پیوند دارند را ببینند.</p>';
$string['delparamconfirm'] = 'آیا مطمئن هستید که می‌خواهید این پارامتر را حذف کنید؟';
$string['description'] = 'توصیف';
$string['disconnect'] = 'قطع اتصال';
$string['donotaward'] = 'در حال حاضر این مدال فعال نیست، در نتیجه نمی‌تواند به کاربران اعطا شود. اگر می‌خواهید این مدال را اعطا کنید، لطفا وضعیتش را روی فعال قرار دهید.';
$string['editsettings'] = 'ویرایش تنظیمات';
$string['enablebadges'] = 'فعال بودن مدال‌ها';
$string['error:backpackdatainvalid'] = 'دادهٔ بازگشتی از کوله‌پشتی نامعتبر بود.';
$string['error:backpackemailnotfound'] = 'آدرس پست الکترونیکی «{$a}» به هیچ کوله‌پشتی‌ای مربوط نیست. باید برای آن حساب کاربری <a href="http://backpack.openbadges.org">یک کوله پشتی بسازید</a> یا اینکه با یک آدرس پست الکترونیکی دیگری وارد شوید.';
$string['error:backpackloginfailed'] = 'به این دلایل نتوانستید به یک کوله‌پشتی خارجی متصل شوید: {$a}';
$string['error:backpacknotavailable'] = 'سایت شما از اینترنت قابل دسترسی نیست، بنابراین هر مدالی که در این سایت صادر شده باشد توسط سرویس‌های کوله‌پشتی بیرونی قابل تایید نیست.';
$string['error:backpackproblem'] = 'اتصال به تامین‌کنندهٔ سرویس کوله‌پشتی شما با مشکل مواجه شد. لطفا بعدا دوباره سعی کنید.';
$string['error:badgeawardnotfound'] = 'مدال اعطاشده قابل تایید نبود. مدال ممکن است پس گرفته شده باشد.';
$string['error:badgenotfound'] = 'مدال پیدا نشد';
$string['error:badjson'] = 'تلاش برای اتصال، اطلاعات نامعتبری بازگرداند.';
$string['error:cannotact'] = 'نمی‌توان این مدال را فعال کرد.';
$string['error:cannotawardbadge'] = '';
$string['error:cannotdeletecriterion'] = 'این ضابطه نمی‌تواند پاک شود.';
$string['error:cannotrevokebadge'] = 'این مدال را نمی‌توان از کاربری پس گرفت.';
$string['error:clone'] = 'این مدال نتوانست تکثیر شود.';
$string['error:connectionunknownreason'] = 'اتصال موفقیت‌آمیز نبود ولی دلیلی ارائه نشد.';
$string['error:duplicatename'] = 'مدالی با این نام در سیستم وجود دارد.';
$string['error:externalbadgedoesntexist'] = 'مدال پیدا نشد';
$string['error:guestuseraccess'] = 'شما از دسترسی مهمان استفاده می‌کنید. برای دیدن مدال‌ها باید با حساب کاربری خود وارد شوید.';
$string['error:invalidbadgeurl'] = 'آدرس صادرکنندهٔ مدال نامعتبر است.';
$string['error:invalidcriteriatype'] = 'نوع ضابطهٔ نامعتبر.';
$string['error:invalidexpiredate'] = 'تاریخ انقضا باید در آینده باشد.';
$string['error:invalidexpireperiod'] = 'مهلت انقضا نمی‌تواند منفی یا برابر با صفر باشد.';
$string['error:noactivities'] = 'هیچ فعالیتی که ضوابط تکمیل برایش فعال شده باشد در این درس وجود ندارد.';
$string['error:noassertion'] = 'تاییدیه‌ای از پرسونا بازگردانده نشد. ممکن است دیالوگ را پیش از تکمیل فرایند ورود بسته باشید.';
$string['error:nocourses'] = 'در هیچکدام از درس‌های این سایت قابلیت تکمیل درس فعال نشده است، بنابراین هیچکدام نمی‌توانند نمایش داده شوند. تکمیل درس را در تنظیمات هر درس می‌توان فعال کرد.';
$string['error:nogroups'] = '<p>هیچ مجموعه مدال عمومی‌ای در کوله‌پشتی شما وجود ندارد.</p>
<p>تنها مجموعه‌های عمومی نمایش داده می‌شوند. <a href="http://backpack.openbadges.org">به کوله‌پشتی خود مراجعه کنید</a> و چند مجموعهٔ عمومی بسازید.</p>';
$string['error:nopermissiontoview'] = 'شما مجوز مشاهدهٔ دریافت‌کنندگان مدال را ندارید';
$string['error:nosuchbadge'] = 'مدالی با شناسهٔ {$a} وجود ندارد.';
$string['error:nosuchcourse'] = 'اخطار: این درس دیگر موجود نیست.';
$string['error:nosuchfield'] = 'اخطار: این مشخصهٔ فردی دیگر موجود نیست.';
$string['error:nosuchmod'] = 'اخطار: این فعالیت دیگر موجود نیست.';
$string['error:nosuchrole'] = 'اخطار: این نقش دیگر موجود نیست.';
$string['error:nosuchuser'] = 'کاربر دارای این آدرس پست الکترونیکی دارای یک حساب کاربری در سرویس‌دهندهٔ کوله‌پشتی جاری نیست.';
$string['error:notifycoursedate'] = 'اخطار: مدال‌های مرتبط با تکمیل درس یا فعالیت تا پیش از تاریخ شروع درس صادر نخواهند شد.';
$string['error:parameter'] = 'اخطار: برای اطمینان از جریان کار درست صدور مدال، حداقل یک پارامتر باید انتخاب شده باشد.';
$string['error:personaneedsjs'] = 'هم‌اکنون برای اتصال به سرویس‌دهندهٔ کوله‌پشتی شما به فعال بودن جاوااسکریپت نیاز است. چنانچه می‌توانید، جاوااسکریپت را فعال کنید و صفحه را دوباره بارگیری نمایید.';
$string['error:requesterror'] = 'درخواست اتصال ناموفق بود (کد خطا {$a}).';
$string['error:requesttimeout'] = 'درخواست اتصال پیش از کامل شدن اتصال منقضی شد (time out).';
$string['error:save'] = 'مدال نتوانست ذخیره شود.';
$string['error:userdeleted'] = '{$a->user} (این کاربر دیگر در {$a->site} وجود ندارد)';
$string['eventbadgearchived'] = 'مدال کسب شد';
$string['eventbadgeawarded'] = 'مدال اعطا شد';
$string['eventbadgecreated'] = 'مدال ایجاد شد';
$string['eventbadgecriteriacreated'] = 'ضابطهٔ مدال اضافه شد';
$string['eventbadgecriteriadeleted'] = 'ضابطهٔ مدال حذف شد';
$string['eventbadgecriteriaupdated'] = 'ضابطهٔ مدال به‌روز شد';
$string['eventbadgedeleted'] = 'مدال حذف شد';
$string['eventbadgedisabled'] = 'مدال غیرفعال شد';
$string['eventbadgeduplicated'] = 'مدال نسخه‌برداری شد';
$string['eventbadgeenabled'] = 'مدال فعال شد';
$string['eventbadgelistingviewed'] = 'لیست مدال‌ها مشاهده شد';
$string['eventbadgerevoked'] = 'مدال پس گرفته شد';
$string['eventbadgeupdated'] = 'مدال به‌روز شد';
$string['eventbadgeviewed'] = 'مدال مشاهده شد';
$string['evidence'] = 'مدرک';
$string['existingrecipients'] = 'دریافت‌کنندگان فعلی مدال';
$string['expired'] = 'منقضی‌شده';
$string['expiredate'] = 'این مدال در {$a} منقضی می‌شود.';
$string['expireddate'] = 'این مدال {$a} منقضی می‌شود.';
$string['expireperiod'] = 'این مدال {$a} روز بعد از زمان صدور منقضی می‌شود.';
$string['expireperiodh'] = 'این مدال {$a} ساعت بعد از زمان صدور منقضی می‌شود.';
$string['expireperiodm'] = 'این مدال {$a} دقیقه بعد از زمان صدور منقضی می‌شود.';
$string['expireperiods'] = 'این مدال {$a} ثانیه بعد از زمان صدور منقضی می‌شود.';
$string['expirydate'] = 'تاریخ انقضا';
$string['expirydate_help'] = 'در صورت تمایل، مدال‌ها می‌توانند در یک تاریخ مشخص‌شده یا تاریخی که از روی زمان صدور مدال به کاربر محاسبه می‌شود، منقضی شوند.';
$string['externalbadges'] = 'مدال‌های من در سایر وب‌سایت‌ها';
$string['externalbadges_help'] = 'این قسمت مدال‌هایی که در کوله‌پشتی خارجی‌تان دارید را نمایش می‌دهد.';
$string['externalbadgesp'] = 'مدال‌های متعلق به سایت‌های دیگر:';
$string['externalconnectto'] = 'برای نمایش مدال‌های خارجی باید <a href="{$a}">به یک کوله‌پشتی متصل شوید</a>.';
$string['fixed'] = 'تاریخ ثابت';
$string['hiddenbadge'] = 'متاسفانه ایجادکنندهٔ مدال این اطلاعات را منتشر نکرده است.';
$string['issuancedetails'] = 'انقضای مدال';
$string['issuedbadge'] = 'جزئیات مدال صادرشده';
$string['issuerdetails'] = 'مشخصات صادرکننده';
$string['issuername'] = 'نام صادرکننده';
$string['issuername_help'] = 'نام عامل یا نمایندهٔ صدور.';
$string['issuerurl'] = 'آدرس صادرکننده';
$string['localbadges'] = 'مدال‌های من در وب‌سایت {$a}';
$string['localbadgesh'] = 'مدال‌های من در این وب‌سایت';
$string['localbadgesh_help'] = 'تمام مدال‌های کسب شده در این سایت از طریق کامل کردن درس‌ها، کامل‌کردن فعالیت‌ها، و سایر شرایط.

شما در اینجا می‌توانید مدال‌هایتان را با عمومی یا خصوصی کردنشان مدیریت کنید.

شما می‌توانید مدال‌هایتان را به‌صورت یکجا یا به‌صورت تک تک download کنید و بر روی کامپیوترتان ذخیره کنید. مدال‌های download شده می‌توانند به سرویس کوله‌پشتی خارجی شما اضافه شوند.';
$string['localbadgesp'] = 'مدال‌های {$a}:';
$string['localconnectto'] = 'برای به‌اشتراک گذاشتن این مدال‌ها در خارج از این وب‌سایت باید <a href="{$a}">به یک کوله‌پشتی متصل شوید</a>.';
$string['makeprivate'] = 'خصوصی شود';
$string['makepublic'] = 'عمومی شود';
$string['managebadges'] = 'مدیریت مدال‌ها';
$string['message'] = 'متن پیام';
$string['messagebody'] = '<p>مدال «%badgename%» به شا اعطا شده است!</p>
<p>اطلاعات بیشتر دربارهٔ این مدال را می‌توان در صفحهٔ اطلاعات  مدال %badgelink% مشاهده کرد.</p>
<p>در صفحهٔ {$a}ی خود می‌توانید این مدال را مدیریت و دریافت کنید.</p>';
$string['messagesubject'] = 'تبریک! شما یک مدال کسب کردید!';
$string['method'] = 'این ضابطه در صورت زیر کامل در نظر گرفته می‌شود';
$string['mingrade'] = 'حداقل نمرهٔ لازم';
$string['month'] = 'ماه';
$string['mybackpack'] = 'تنظیمات کوله‌پشتی من';
$string['mybadges'] = 'مدال‌های من';
$string['never'] = 'هیچ‌وقت';
$string['newbadge'] = 'اضافه‌کردن یک مدال جدید';
$string['newimage'] = 'تصویر جدید';
$string['noawards'] = 'این مدال هنوز کسب نشده است.';
$string['nobackpack'] = 'هیچ سرویس کوله‌پشتی‌ای به این حساب کاربری متصل نیست.<br/>';
$string['nobackpackbadges'] = 'در مجموعه‌هایی که انتخاب کردید هیچ مدالی وجود ندارد. <a href="mybackpack.php">مجموعه‌های بیشتری اضافه کنید</a>.';
$string['nobackpackcollections'] = 'هیچ مجموعه مدالی انتخاب نشده است. <a href="mybackpack.php">اضافه‌کردن مجموعه</a>.';
$string['nobadges'] = 'مدالی موجود نیست.';
$string['nocriteria'] = 'ضوابط مربوط به این مدال هنوز تعیین نشده‌اند.';
$string['noexpiry'] = 'این مدال تاریخ انقضا ندارد.';
$string['noparamstoadd'] = 'هیچ پارامتر اضافه‌ای وجود ندارد که به نیازمندی‌های این مدال اضافه شود.';
$string['notacceptedrole'] = 'نقش فعلی شما جزو نقش‌هایی که می‌توانند به‌طور دستی این مدال را صادر کنند نیست.<br/>
چنانچه می‌خواهید کاربرانی که این مدال را کسب کرده‌اند را ببینید، می‌توانید به صفحهٔ {$a} مراجعه کنید.';
$string['notconnected'] = 'متصل نیست';
$string['nothingtoadd'] = 'ضابطه‌ای برای اضافه کردن وجود ندارد.';
$string['notification'] = 'باخبرکردن ایجادکنندهٔ مدال';
$string['notification_help'] = 'این تنظیم اطلاعیه‌هایی را به ایجادکنندهٔ مدال می‌فرستد تا آنها را از اینکه مدال صادر شده است مطلع کند.

گزینه‌های زیر در اختیار هستند:

* **هیچ‌وقت** – اطلاعیه‌ای ارسال نشود.

* **هر بار** – هر بار که این مدال اعطا می‌شود یک اطلاعیه ارسال شود.

* **روزانه** – فرستادن اطلاعیه‌ها به صورت یک بار در روز.

* **هفتگی** – فرستادن اطلاعیه‌ها به‌صورت یک بار در هفته.

* **ماهانه** – فرستادن اطلاعیه‌ها به‌صورت یک بار در ماه.';
$string['notifydaily'] = 'روزانه';
$string['notifyevery'] = 'هر بار';
$string['notifymonthly'] = 'ماهانه';
$string['notifyweekly'] = 'هفتگی';
$string['numawards'] = 'این مدال به <a href="{$a->link}">{$a->count}</a> کاربر اعطا شده است.';
$string['numawardstat'] = 'این مدال به {$a} کاربر اعطا شده است.';
$string['overallcrit'] = 'ضابطه‌های انتخاب‌شده کامل باشد/باشند.';
$string['personaconnection'] = 'با آدرس پست الکترونیکی خود وارد شوید';
$string['personaconnection_help'] = 'پرسونا سیستمی برای شناسایی شما در وب با استفاده از یک آدرس ایمیلی است که متعلق به شما است. کوله‌پشتی Open Badges از پرسونا به‌عنوان سیستم ورود کاربران استفاده می‌کند، بنابراین برای اینکه بتوانید به یک کوله‌پشتی متصل شوید به یک حساب کاربری در پرسونا احتیاج دارید.

برای اطلاعات بیشتر دربارهٔ پرسونا به <a href="https://login.persona.org/about">https://login.persona.org/about</a> مراجعه کنید.';
$string['potentialrecipients'] = 'دریافت‌کنندگان بالقوه مدال';
$string['preferences'] = 'ترجیحات مدال‌ها';
$string['recipientdetails'] = 'مشخصات دریافت‌کننده';
$string['recipientidentificationproblem'] = 'دریافت‌کنندهٔ این مدال بین کاربران موجود پیدا نشد.';
$string['recipients'] = 'دریافت‌کنندگان مدال';
$string['recipientvalidationproblem'] = 'کاربر حاضر نمی‌تواند به‌عنوان دریافت‌کنندهٔ این مدال تایید شود.';
$string['relative'] = 'تاریخ نسبی';
$string['requiredcourse'] = 'باید حداقل یک درس را به ضابطهٔ مجموعهٔ درس‌ها اضافه کنید.';
$string['reviewbadge'] = 'تغییر در دسترسی مدال';
$string['reviewconfirm'] = '<p>این کار موجب می‌شود که مدال برای کاربران قابل مشاهده باشد و بتوانند کسب این مدال را آغاز کنند.</p>
<p>ممکن است برخی از کاربران از هم‌اکنون ضوابط کسب این مدال را داشته باشند و این مدال فورا بعد از اینکه آن را فعال کردید برایشان صادر شود.</p>
<p>پس از اینکه مدالی صادر شد، <strong>قفل</strong> می‌شود - یعنی برخی از تنظیمات از جمله تنظیمات مربوط به ضوابط و انقضای مدال دیگر قابل تغییر نخواهند بود.</p>
<p>آیا مطمئن هستید که می‌خواهید دسترسی به مدال «{$a}» را فعال کنید؟</p>';
$string['revoke'] = 'ابطال مدال';
$string['save'] = 'ذخیره';
$string['searchname'] = 'جستجو بر اساس نام';
$string['selectaward'] = 'لطفا نقشی که می‌خواهید برای اعطای این مدال استفاده شود را انتخاب کنید:';
$string['selectgroup_end'] = 'تنها مجموعه‌های عمومی نمایش داده شده‌اند. برای ساختن مجموعه‌های عمومی بیشتر <a href="http://backpack.openbadges.org">به کوله‌پشتی خود مراجعه کنید</a>.';
$string['selectgroup_start'] = 'مجموعه‌هایی که می‌خواهید در این سایت نمایش داده شوند را از کوله‌پشتی خود انتخاب کنید:';
$string['selecting'] = 'مدال‌های انتخاب‌شده...';
$string['setup'] = 'برقراری اتصال';
$string['signinwithyouremail'] = 'با استفاده از آدرس ایمیل‌تان وارد شوید';
$string['sitebadges'] = 'مدال‌ها در سایت';
$string['sitebadges_help'] = 'مدال‌های سایت تنها می‌توانند برای فعالیت‌های در سطح سایت به کاربران اعطا شوند. این موارد شامل کامل کردن مجموعه‌ای در درس‌ها یا بخشی از پورت‌فولیوی کاربر می‌شود. مدال‌های سایت به‌طور دستی هم می‌توانند توسط یک کاربر برای کاربری دیگر صادر شوند. مدال‌هایی که به فعالیت‌های درس‌ها مربوط می‌شوند باید در سطح درس تعریف شوند. مدال‌های درس را می‌توان در مدیریت درس > مدال‌ها دید.';
$string['status'] = 'وضعیت مدال';
$string['status_help'] = 'وضعیت یک مدال رفتار آن را در سیستم تعیین می‌کند:

* **در دسترس** – به این معنی است که این مدال می‌تواند توسط کاربران کسب شود. مادامی که یک مدال در دسترس کاربران است، ضوابطش را نمی‌توان تغییر داد.

* **غیر قابل دسترس** – یعنی این مدال در دسترس کاربران نیست و نمی‌تواند کسب شود یا به‌طور دستی اعطا شود. اگر این مدال پیش از این هرگز صادر نشده باشد، می‌توان ضوابطش را تغییر داد.

پس از اینکه مدالی برای حداقل یک کاربر صادر شد، به‌طور خودکار **قفل** می‌شود. مدال‌های قفل‌شده هنوز هم توسط کاربران قابل اکتساب هستند، ولی ضوابطشان دیگر قابل تغییر نیست. اگر نیاز دارید که جزئییات یا ضوابط یک مدال قفل‌شده را تغییر دهید، می‌توانید آن مدال را کپی کنید و تمام تغییرات مورد نیازتان را بدهید.

*چرا مدال‌ها قفل می‌شوند؟*

برای اطمینان از اینکه تمام کاربران نیازمندی‌های یکسانی را برای کسب مدال کامل کرده باشند. در حال حاضر بازپس‌گرفتن یا باطل‌کردن مدال امکان‌پذیر نیست. اگر اجازه می‌دادیم که بتوان نیازمندی‌های مدال‌ها را در هر لحظه‌ای تغییر داد، به احتمال زیاد در شرایطی قرار می‌گرفتیم که کاربران زیادی مدال یکسانی را کسب کرده‌اند در حالی که نیازمندی‌های کاملا متفاوتی را کامل کرده‌اند.';
$string['statusmessage_0'] = 'در حال حاضر این مدال در دسترس کاربران نیست. چنانچه می‌خواهید کاربران بتوانند این مدال را کسب کنند، دسترسی را فعال کنید.';
$string['statusmessage_1'] = 'در حال حاضر این مدال در دسترس کاربران است. برای دادن هرگونه تغییر باید آن را غیرفعال کنید.';
$string['statusmessage_2'] = 'در حال حاضر این مدال در دسترس کاربران نیست، و ضوابطش قفل شده است. چنانچه می‌خواهید کاربران بتوانند این مدال را کسب کنند، دسترسی را فعال کنید.';
$string['statusmessage_3'] = 'هم‌اکنون این مدال در دسترس کاربران است و ضوابطش قفل شده است.';
$string['statusmessage_4'] = 'در حال حاضر این مدال بایگانی شده است.';
$string['subject'] = 'موضوع پیام';
$string['variablesubstitution'] = 'جایگزینی متغیرها در پیام‌ها.';
$string['variablesubstitution_help'] = 'در موضوع یا متن پیام می‌توان از متغیرهای خاصی که در هنگام ارسال پیام با مقادیر واقعی جایگزین خواهند شد استفاده کرد. این متغیرها باید دقیقا به همین صورتی که در زیر آمده‌اند در متن استفاده شوند. از متغیرهای زیر می‌توان استفاده کرد:

%badgename%
: این متغیر با نام کامل مدال جایگزین خواهد شد.

%username%
: این متغیر با نام کامل دریافت‌کننده جایگزین خواهد شد.

%badgelink%
: این متغیر با آدرس عمومی صفحهٔ اطلاعات مدال جایگزین خواهد شد.';
$string['viewbadge'] = 'مشاهده مدال صادر شده';
$string['visible'] = 'قابل مشاهده';
$string['warnexpired'] = '(این مدال منقضی شده است!)';
$string['year'] = 'سال';
