<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fa', branch 'MOODLE_34_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'دسترسی مجاز نیست';
$string['accounts'] = 'حساب‌های کاربری';
$string['addcategory'] = 'اضافه‌کردن یک طبقه';
$string['additionalhtml'] = 'HTML افزوده';
$string['additionalhtml_desc'] = 'این تنظیمات به شما اجازه می‌دهد که HTMLی که می‌خواهید به همهٔ صفحه‌ها اضافه کنید را وارد کنید. می‌توانید HTMLی که می‌خواهید در بین تگ HEAD، درست بعد از باز شدن یا قبل از بسته شدن تگ BODY را تعیین کنید.<br />با این کار می‌توانید سرصفحه یا پانوشت‌های دلخواه را به همهٔ صفحه‌ها اضافه کنید، یا پشتیبانی از سرویس‌هایی مانند Google Analytics را به صورت بسیار ساده و مستقل از پوستهٔ مورد استفاده به سایت اضافه کنید.';
$string['additionalhtmlfooter'] = 'پیش از بسته شدن BODY';
$string['additionalhtmlfooter_desc'] = 'محتوای این قسمت به همهٔ صفحه‌ها و درست پیش از بسته شدن تگ BODY اضافه خواهد شد.';
$string['additionalhtmlhead'] = 'بین HEAD';
$string['additionalhtmlhead_desc'] = 'محتوای این قسمت به انتهای تگ HEAD همهٔ صفحه‌ها اضافه می‌شود.';
$string['additionalhtml_heading'] = 'HTML افزوده برای اضافه شدن به تمام صفحه‌ها.';
$string['additionalhtmltopofbody'] = 'وقتی BODY باز شد';
$string['additionalhtmltopofbody_desc'] = 'محتوای این قسمت به همهٔ صفحه‌ها دقیقا بعد از باز شدن تگ BODY اضافه خواهد شد.';
$string['admincategory'] = 'دسته: {$a}';
$string['adminseesall'] = 'مدیران همه را ببینند';
$string['adminseesallevents'] = 'مدیرها همهٔ رویدادها را می‌بینند';
$string['adminseesownevents'] = 'مدیرها کاملاً مانند کاربران دیگر هستند';
$string['advancedfeatures'] = 'امکانات پیشرفته';
$string['allcountrycodes'] = 'کد تمام کشورها';
$string['allowattachments'] = 'مجاز بودن فایل‌های پیوست';
$string['allowbeforeblock'] = 'لیست مجازها ابتدا پردازش خواهد شد';
$string['allowbeforeblockdesc'] = 'به صورت پیش‌فرض، ابتدا موارد موجود در لیست مسدود شده‌ها مورد مطابقت قرار می‌گیرند. اگر این گزینه انتخاب شده باشد، لیست مجازها پیش از لیست مسدود شده‌ها مورد بررسی قرار خواهد گرفت.';
$string['allowblockstodock'] = 'مجاز بودن بلوک‌ها به استفاده از نوار چسبان';
$string['allowcategorythemes'] = 'مجاز بودن پوستهٔ طبقه';
$string['allowcoursethemes'] = 'مجاز بودن پوستهٔ درس';
$string['allowedemaildomains'] = 'دامنه‌های مجاز ایمیل';
$string['allowediplist'] = 'لیست IP های مجاز';
$string['allowemailaddresses'] = 'دامنه‌های مجاز پست الکترونیک';
$string['allowframembedding'] = 'اجازهٔ جاسازی شدن در فریم';
$string['allowframembedding_help'] = 'در صورتی که فعال باشد این سایت می‌تواند مطابق توصیه در هنگامی که از پلاگین ثبت‌نام «انتشار به‌عنوان ابزار LTI» استفاده می‌شود، در یک فریم در سایتی دیگر جاسازی شود. در غیر اینصورت، به دلایل امنیتی توصیه می‌شود که جاسازی در فریم غیرفعال باقی بماند.';
$string['allowguestmymoodle'] = 'اجازه‌ی دسترسی مهمان به میز کار';
$string['allowindexing'] = 'اجازه خواندن و فهرست کردن توسط موتورهای جستجو';
$string['allowindexingeverywhere'] = 'در همه‌جا';
$string['allowindexingexceptlogin'] = 'در همه‌جا به غیر از صفحات ورود و ثبت‌نام';
$string['allowindexingnowhere'] = 'هیچ‌جا';
$string['allowobjectembed'] = 'مجاز بودن tag های EMBED و OBJECT';
$string['allowthemechangeonurl'] = 'مجاز بودن تغییر پوسته از طریق پارامترهای آدرس اینترنتی';
$string['allowuserblockhiding'] = 'مجاز بودن کاربران به پنهان کردن بلوک‌ها';
$string['allowusermailcharset'] = 'مجاز کردن کاربر به انتخاب character set';
$string['allowuserswitchrolestheycantassign'] = 'مجاز بودن کاربرانی که توانایی انتساب نقش را ندارند به تغییر نقش';
$string['allowuserthemes'] = 'مجاز بودن پوستهٔ کاربر';
$string['alternativefullnameformat'] = 'فرمت جایگزین نام کامل';
$string['alternativefullnameformat_desc'] = 'این تنظیمات مشخص می‌کند نام‌ها چگونه برای کاربرانی که مجوز مشاهده نام کامل را دارند (به‌طور پیش‌فرض کاربرانی که نقش مدیر، استاد یا استاد بدون حق ویرایش را دارند) نمایش داده شوند. متغیرهای قابل استفاده مانند متغیرهایی هستند که در قسمت «فرمت نام کامل» استفاده می‌شوند.';
$string['always'] = 'همیشه';
$string['appearance'] = 'نما';
$string['aspellpath'] = 'مسیر aspell';
$string['authentication'] = 'شناسایی';
$string['authpreventaccountcreation'] = 'جلوگیری از ساخته شدن حساب کاربری هنگام شناسایی';
$string['authpreventaccountcreation_help'] = 'هنگامی که کاربری شناسایی می‌شود، اگر دارای حساب کاربری در سایت نباشد یک حساب کاربری به صورت خودکار برای او ساخته می‌شود. اگر یک پایگاه دادهٔ خارجی (مانند LDAP) برای شناسایی استفاده می‌شود، ولی می‌خواهید دسترسی به سایت تنها محدود به کاربران دارای حساب کاربری باشد، آنگاه این گزینه باید فعال باشد. حساب‌های کاربری جدید باید به صورت دستی یا از طریق قابلیت ارسال کاربران از طریق فایل ایجاد شوند. توجه کنید که این تنظیم روی شناسایی «شبکهٔ مودلی» اعمال نمی‌شود.';
$string['authsettings'] = 'مدیریت شناسایی‌ها';
$string['autolang'] = 'تشخیص خودکار زبان';
$string['autologinguests'] = 'ورود خودکار میهمانان';
$string['availablelicenses'] = 'اجازه‌نامه‌های موجود';
$string['availableto'] = 'در دسترس';
$string['backgroundcolour'] = 'رنگ شفاف';
$string['backups'] = 'نسخه‌های پشتیبان';
$string['backup_shortname'] = 'استفاده از نام درس در نام نسخه‌ی پشتیبان';
$string['backup_shortnamehelp'] = 'استفاده از نام درس به عنوان بخشی از نام نسخه‌ی پشتیبان';
$string['badwordsconfig'] = 'کلمه‌های ناشایست را به صورت جدا شده توسط کاما وارد کنید.';
$string['badwordsdefault'] = 'اگر این لیست خالی باشد، یک لیست پیش‌فرض تعریف شده در بستهٔ زبانی استفاده خواهد شد.';
$string['badwordslist'] = 'لیست کلمه‌های ناشایست';
$string['blockediplist'] = 'لیست IP های مسدود شده';
$string['blockinstances'] = 'تعداد موارد';
$string['blockmultiple'] = 'چندتایی';
$string['blockprotect'] = 'محافظت در برابر حذف';
$string['blockprotect_help'] = 'نمونه‌های موجود از بلوک‌های انتخاب شده، در برابر حذف شدن در تمام سطح سایت محافظت خواهند شد. این قابلیت به طور ویژه برای محافظت از حذف بلوک‌های راهبری و تنظیمات (که اگر تصادفاً حذف شوند، بازگرداندنشان بسیار سخت است) استفاده شده است.';
$string['blocksettings'] = 'مدیریت بلوک‌ها';
$string['blockunprotect'] = 'لغو محافظت';
$string['bloglevel'] = 'میزان پدیداری بلاگ';
$string['bookmarkadded'] = 'نشانه‌گذاری شد.';
$string['bookmarkalreadyexists'] = 'این صفحه را قبلاً نشانه‌گذاری کرده‌اید.';
$string['bookmarkdeleted'] = 'نشانهٔ گذاشته شده حذف شد.';
$string['bookmarkthispage'] = 'نشانه‌گذاری این صفحه';
$string['cacheapplication'] = 'کش برنامه';
$string['cacheapplicationhelp'] = 'موارد کش شده در بین همه کاربران به اشتراک گذاشته می‌شوند و پس از یک زمان مشخص (ttl) منقضی خواهند شد.';
$string['cachejs'] = 'cache کردن جاوا اسکریپت';
$string['cachejs_help'] = 'کش کردن و فشرده‌سازی جاوا اسکریپت به طور قابل ملاحظه‌ای موجب افزایش سرعت بارگزاری صفحات می‌شود و انجامشان برای سایت‌هایی که در مرحلهٔ بهره‌برداری قرار دارند قویاً توصیه می‌شود. توسعه‌دهندگان احتمالا ترجیح می‌دهند که این ویژگی غیرفعال باشد.';
$string['cacherequest'] = 'کش درخواست';
$string['cacherequesthelp'] = 'کش مربوط به کاربر که هم‌زمان با کامل شدن درخواست (request) منقضی می‌شود. برای جایگزین شدن جاهایی که از حافظه‌های استاتیک استفاده می‌کنیم طراحی شده است.';
$string['cachesession'] = 'کش جلسه';
$string['cachesessionhelp'] = 'کش مربوط به کاربر که هم‌زمان با به پایان رسیدن نشست (session) کاربر منقضی می‌شود. برای جلوگیری از بزرگ شدن/فشار آمدن به session طراحی شده است.';
$string['cachesettings'] = 'تنظیمات کش';
$string['caching'] = 'cache کردن';
$string['calendarexportsalt'] = 'salt صدور تقویم';
$string['calendarsettings'] = 'تقویم';
$string['calendartype'] = 'نوع تقویم';
$string['calendartype_desc'] = 'یک تقویم پیش‌فرض را برای تمام سایت انتخاب کنید. این تنظیم برای درس‌ها (در تنظیمات هر درس) و کاربران (در قسمت مشخصات فردی هر کاربر) قابل بازنویسی است.';
$string['calendar_weekend'] = 'روزهای تعطیل';
$string['cannotdeletemodfilter'] = 'نمی‌توانید فیلتر «{$a->filter}» را حذف کنید زیرا این فیلتر بخشی از ماژول «{$a->module}» است.';
$string['cannotuninstall'] = '{$a} نمی‌تواند حذف شود.';
$string['categoryemail'] = 'پست الکترونیکی';
$string['cfgwwwrootslashwarning'] = 'مقدار <span dir="ltr">$CFG->wwwroot</span> را در فایل config.php به صورت نامناسب تعریف کرده‌اید. در انتهای آن، حرف «/» را قرار داده‌اید. لطفاً آن را بردارید تا با مشکلات عجیبی مانند <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> مواجه نشوید.';
$string['cfgwwwrootwarning'] = 'مقدار <span dir="ltr">$CFG->wwwroot</span> را در فایل config.php اشتباه تعریف کرده‌اید. این مقدار با آدرس اینترنتی‌ای که برای دستیابی به این صفحه استفاده کرده‌اید مطابقت ندارد. لطفاً آن را تصحیح نمائید، در غیر اینصورت ممکن است با مشکلات عجیبی نظیر <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a> مواجه شوید.';
$string['change'] = 'تغییر';
$string['checkboxno'] = 'انتخاب‌نشده';
$string['checkboxyes'] = 'انتخاب';
$string['choosefiletoedit'] = 'انتخاب فایل جهت ویرایش';
$string['cleanup'] = 'پاک سازی';
$string['clianswerno'] = 'خ';
$string['cliansweryes'] = 'ب';
$string['cliincorrectvalueerror'] = 'خطا، مقدار نامناسب «{$a->value}» برای «{$a->option}»';
$string['cliincorrectvalueretry'] = 'مقدار نامناسب، لطفا دوباره تلاش کنید';
$string['clistatusdisabled'] = 'وضعیت: غیر فعال';
$string['clistatusenabled'] = 'وضعیت: فعال';
$string['clistatusenabledlater'] = 'وضعیت:‌ حالت نگهداری CLI بر روی {$a} فعال خواهد شد';
$string['clitypevalue'] = 'مقدار را وارد کنید';
$string['clitypevaluedefault'] = 'مقدار را وارد کنید، برای استفاده از مقدار پیش‌فرض ({$a}) کلید Enter را فشار دهید';
$string['cliunknowoption'] = 'گزینه‌های شناخته نشده:
  {$a}
لطفا از گزینه <span dir="ltr" style="display:inline-block;direction:ltr">--help</span> استفاده کنید.';
$string['cliupgradefinished'] = 'ارتقا در خط فرمان با موفقیت به پایان رسید.';
$string['cliupgradenoneed'] = 'هیچ به روز رسانی برای نسخه نصب شده {$a} نیاز نیست. از مراجعه شما متشکریم!';
$string['cliyesnoprompt'] = 'یکی از گزینه‌های ب (به معنای بلی) یا خ (به نشانه خیر) را تایپ کنید';
$string['commentsperpage'] = 'تعداد نظرهای نشان داده شده در هر صفحه';
$string['commonactivitysettings'] = 'تنظیمات عمومی';
$string['commonfiltersettings'] = 'تنظیمات عمومی فیلترها';
$string['commonsettings'] = 'تنظیمات عمومی';
$string['componentinstalled'] = 'مؤلفهٔ محیط نصب شد';
$string['computedfromlogs'] = 'از روی log های {$a} به بعد محاسبه شده است.';
$string['condifmodeditdefaults'] = 'مقادیری که در این قسمت تعیین کنید به عنوان مقادیر پیش‌فرض در فرم تنظیمات فعالیت که هنگام ایجاد یک فعالیت جدید نمایش داده می‌شود مورد استفاده قرار خواهند گرفت. به علاوه می‌توانید تعیین کنید که کدام موردها در فرم تنظیمات فعالیت به عنوان مورد پیشرفته در نظر گرفته شوند.';
$string['confeditorhidebuttons'] = 'دکمه‌هایی که نباید در ویرایشگر HTML نشان داده شوند را انتخاب کنید.';
$string['configallcountrycodes'] = 'در این قسمت می‌توان لیست کشورهای قابل انتخاب در قسمت‌های مختلف (مثلاً در صفحه مشخصات فردی کاربران) را مشخص کرد. در صورت خالی بودن (حالت پیش‌فرض)، لیست موجود در فایل countries.php از بستهٔ زبانی استاندارد فارسی استفاده می‌شود. این لیست مطابق با استاندارد ISO 3166-1 تهیه شده است. در غیر اینصورت، خودتان می‌توانید لیستی از کد کشورها به صورت جدا شده با ویرگول انگلیسی (مانند «GB,FR,ES») مشخص کنید. در صورت استفاده از کدهای جدید و غیر استاندارد در این قسمت، باید آن‌ها را در فایل countries.php در بستهٔ زبانی انگلیسی و همچنین بستهٔ زبانی مورد استفادهٔ خود اضافه کنید.';
$string['configallowassign'] = 'می‌توانید به کسانی که نقش‌های سمت راست را دارند، اجازهٔ انتساب بعضی از نقش‌های ستون‌ها به افراد را بدهید';
$string['configallowattachments'] = 'در صورت فعال بودن، نامه‌های ارسالی از طرف سایت می‌توانند دارای فایل‌های پیوست (مانند مدال‌ها) باشند.';
$string['configallowblockstodock'] = 'در صورت فعال بودن این گزینه و پشتیبانی شدن این ویژگی توسط پوستهٔ مورد استفاده، کاربران می‌توانند بلوک‌هایی که می‌خواهند را روی یک نوار چسبان مخصوص قرار دهند.';
$string['configallowcategorythemes'] = 'اگر این گزینه را فعال کنید، پوسته‌ها می‌توانند در سطح طبقه‌های درسی تعیین شوند. این کار بر همهٔ زیرطبقه‌ها و درس‌ها تأثیر می‌گذارد مگر اینکه خودشان پوستهٔ مخصوص به خود داشته باشند. هشدار: فعال کردن پوستهٔ طبقه ممکن است روی بازده تأثیر بگذارد.';
$string['configallowcoursethemes'] = 'اگر این گزینه را فعال کنید، درس‌ها می‌توانند پوستهٔ مخصوص به خود را داشته باشند. اولویت پوستهٔ درس از بقیهٔ پوسته‌ها (پوسته‌های سایت، کاربر، و session) بیشتر است.';
$string['configallowedemaildomains'] = 'لیست دامنه‌های پست الکترونیک که در فیلد From نامه‌های ارسالی می‌توانند به دریافت‌کنندگان نمایش داده شوند. مقدار پیش‌فرض «خالی» باعث می‌شود که آدرس No-reply برای تمام نامه‌های ارسالی استفاده شود. استفاده از wildcard ها در این قسمت مجاز است. به‌طور مثال مقدار <span dir="ltr" style="display:inline-block;direction:ltr">*.example.com</span> باعث می‌شود نامه‌هایی که از طرف هر زیردامنه‌ای از example.com ارسال می‌شوند مجاز شوند. البته هنوز خود example.com مجاز نیست و نیازمند یک ورودی مجزا است.';
$string['configallowemailaddresses'] = 'اگر می‌خواهید آدرس‌های پست الکترونیک جدید به دامنه‌های خاصی محدود شوند، دامنه‌های مورد نظر را با فاصله در این قسمت وارد کنید. تمام دامنه‌های دیگر رد خواهند شد. برای اجازه دادن به زیردامنه‌های یک دامنه، قبل از نام دامنه یک نقطه بگذارید. مثال: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'اگر این گزینه فعال باشد، میهمانان می‌توانند به «میز کار» دسترسی داشته باشند، در غیر اینصورت به صفحه اول سایت هدایت می‌شوند.';
$string['configallowobjectembed'] = 'به‌عنوان یک معیار پیش‌فرض امنیتی، کاربران عادی مجاز به جاسازی اشیاء چندرسانه‌ای (مانند Flash) در بین متن‌ها با استفاده از tag های صریح EMBED و OBJECT نیستند. (اگرچه انجام بدون خطر این کار از طریق استفاده از فیلتر پلاگین چندرسانه‌ای امکان‌پذیر است). اگر می‌خواهید که استفاده از این tag ها مجاز باشد، این گزینه را فعال کنید.';
$string['configallowoverride'] = 'می‌توانید به کسانی که نقش‌های سمت راست را دارند، اجازهٔ بازنویسی نقش‌های بعضی ستون‌ها را بدهید';
$string['configallowoverride2'] = 'نقش‌هایی که توسط هر کدام از نقش‌های لیست شده در ستون سمت راست جدول زیر قابل بازنویسی شدن هستند را انتخاب کنید.<br />توجه داشته باشید که این تنظیمات تنها در مورد کاربرانی که مجوز moodle/role:override یا moodle/role:safeoverride را داشته باشند صدق می‌کند.';
$string['configallowswitch'] = 'تعیین کنید که کاربران بر اساس نقش‌هایی که هم‌اکنون دارند مجاز به تغییر نقش به چه نقش‌هایی هستند. صرف نظر از تنظیمات این جدول، یک کاربر باید مجوز moodle/role:switchroles را داشته باشد تا بتواند تغییر نقش دهد.<br />توجه داشته باشید که تنها می‌توان به نقش‌هایی که مجوز moodle/course:view را دارند و مجوز moodle/site:doanything را ندارند تغییر نقش داد. بنابراین ممکن است که برخی از ستون‌های این جدول غیرفعال باشند.';
$string['configallowthemechangeonurl'] = 'در صورت فعال بودن، با هر یک از کارهای زیر می‌توان پوسته مورد استفاده را تغییر داد:<br />اضافه کردن <span style="display:inline-block;direction:ltr">?theme={نام پوسته}</span> به آدرس هر کدام از صفحه‌ها (مانند mymoodlesite.com/?theme=afterburner) یا<br />اضافه کردن <span style="display:inline-block;direction:ltr">&theme={نام پوسته}</span> به آدرس هر کدام از صفحه‌های داخلی مودل (مانند mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'آیا مایلید که به کاربران اجازهٔ را نمایش دادن و پنهان کردن بلوک‌های کناری در سایت را بدهید؟ این قابلیت از جاوا اسکریپت و کوکی‌ها برای بخاطرسپاری وضعیت بلوک‌های قابل جمع‌شدن استفاده می‌کند، و فقط نمای شخصی کاربر را تغییر می‌دهد.';
$string['configallowusermailcharset'] = 'در صورت فعال بودن این گزینه، هر کاربری قادر به تعیین charset برای نامه‌های الکترونیکی خود خواهد بود.';
$string['configallowuserswitchrolestheycantassign'] = 'به طور پیش‌فرض، داشتن مجوز moodle/role:assign توسط کاربران برای اینکه بتوانند نقششان را به طور موقت تغییر دهند لازم است. فعال کردن این گزینه موجب نادیده گرفته شدن این پیش‌نیاز خواهد شد، و در نتیجه نقش‌های موجود در منوی باز شوندهٔ «تغییر نقش به» تنها از روی تنظیمات جدول «اجازهٔ انتساب نقش‌ها» تعیین خواهند شد.
توصیه می‌شود جدول «اجازهٔ انتساب نقش‌ها» به گونه‌ای تنظیم شود که به کاربران اجازهٔ تغییر نقش به نقش‌هایی که توانائی‌های بیشتری از نقش فعلی خودشان دارند را ندهد.';
$string['configallowuserthemes'] = 'با فعال کردن این گزینه، کاربران مجاز به تعیین پوستهٔ دلخواه خود خواهند شد. اولویت پوستهٔ کاربر نسبت به پوستهٔ سایت بیشتر (و نسبت به پوستهٔ درس کمتر) است.';
$string['configallusersaresitestudents'] = 'آیا همهٔ کاربران در فعالیت‌های صفحهٔ اول سایت باید به عنوان شاگرد در نظر گرفته شوند؟ در صورت انتخاب گزینه «بله»، تمام حساب‌های کاربری تایید شده مجاز به شرکت در آن فعالیت‌ها به عنوان یک شاگرد خواهند بود. در صورت انتخاب گزینه «خیر»، تنها کاربرانی که حداقل عضو یک درس هستند قادر به شرکت در آن فعالیت‌ها در صفحهٔ اول خواهند بود. فقط مدیرها و کسانی که به طور خاص به عنوان استاد منصوب شده‌اند می‌توانند به عنوان استاد در آن فعالیت‌ها عمل کنند.';
$string['configauthenticationplugins'] = 'لطفاً پلاگین‌های شناسایی‌ای که مایلید استفاده کنید را انتخاب کرده و به ترتیب دلخواه مرتب نمائید.';
$string['configautolang'] = 'زبان پیش‌فرض را بر اساس تنظیمات مرورگر تشخیص می‌دهد. در صورت غیرفعال بودن، زبان پیش‌فرض سایت استفاده می‌شود.';
$string['configautologinguests'] = 'آیا بازدیدکنندگان در هنگام ورود به درس‌هایی که برای میهمانان قابل دسترسی است، به‌صورت خودکار به‌عنوان میهمان وارد سایت شوند؟';
$string['configbloglevel'] = 'این گزینه به شما امکان محدود کردن سطحی که بلاگ‌های کاربران می‌تواند در این سایت مشاهده شود می‌دهد. توجه نمائید که مقادیر این گزینه بیشترین مفهوم برای بیننده را تعیین می‌کنند، نه ارسال کننده یا انواع مطلب‌های بلاگ. همچنین اگر اصلاً بلاگ‌ها را نمی‌خواهید، آن‌ها می‌توانند به طور کامل غیرفعال شوند.';
$string['configcalendarcustomexport'] = 'صدور محدوده زمانی دلخواه را در تقویم فعال کنید';
$string['configcalendarexportsalt'] = 'از این متن تصادفی برای بهبود امنیت کلید رمز شناسایی استفاده شده برای صدور تقویم‌ها استفاده می‌شود. لطفا توجه داشته باشید که اگر این متن را تغییر دهید، تمام کلید رمزهای فعلی نامعتبر خواهند شد.';
$string['configcookiehttponly'] = 'ویژگی جدید PHP نسخه ۵٫۲٫۰ را فعال می‌کند - در این حالت مرورگرها فقط با درخواست‌های http واقعی کوکی‌ها را خواهند فرستاد. کوکی‌ها نباید توسط زبان‌های اسکریپت نویسی قابل دسترسی باشند. این ویژگی در همهٔ مرورگرها پشتیبانی نمی‌شود و ممکن است که کاملا با کد فعلی سازگار نباشد. این ویژگی به جلوگیری از حملات XSS کمک می‌کند.';
$string['configcookiesecure'] = 'اگر کارگزار فقط ارتباط‌های https را می‌پذیرد توصیه می‌شود که ارسال کوکی‌های امن را فعال کنید. در صورت فعال بودن لطفا مطمئن شوید که کارگزار وب <span dir="ltr" style="display:inline-block;direction:ltr">http://</span> را نپذیرد یا اینکه یک تغییر مسیر دائمی به <span dir="ltr" style="display:inline-block;direction:ltr">https://</span> روی آن راه‌اندازی کنید و در حالت ایده‌آل header های HSTS را بفرستید. اگر آدرس <em>wwwroot</em> با <span dir="ltr" style="display:inline-block;direction:ltr">https://</span> شروع نشده باشد، این تنظیم نادیده گرفته می‌شود.';
$string['configcountry'] = 'اگر کشوری را انتخاب کنید، آن کشور به صورت پیش‌فرض در حساب‌های کاربران جدید انتخاب می‌شود. جهت اجبار کاربران به انتخاب یک کشور، کافیست این قسمت را بدون مقدار باقی بگذارید.';
$string['configcourseoverviewfilesext'] = 'لیستی از پسوندهای مجاز برای فایل توصیف درس (جداشده با ویرگول انگلیسی)';
$string['configcourseoverviewfileslimit'] = 'حداکثر تعداد فایل‌هایی که می‌توانند به توصیف درس‌ها ضمیمه شوند.';
$string['configcourserequestnotify'] = 'نام کاربری کاربری که باید از درخواست درس جدید مطلع شود را وارد کنید.';
$string['configcourserequestnotify2'] = 'کاربرانی که هنگام درخواست شدن یک درس مطلع می‌گردند. فقط کاربرانی که می‌توانند درخواست‌های درس را تایید نمایند در این قسمت لیست شده‌اند.';
$string['configcoursesperpage'] = 'تعداد درس‌هایی که در هر صفحه از لیست درس‌ها نمایش داده می‌شوند را وارد نمائید.';
$string['configcourseswithsummarieslimit'] = 'حداکثر تعدادی که تا آن تعداد، خلاصه درس‌ها هم همراه با درس‌ها در لیست درس‌ها نمایش داده خواهد شد.';
$string['configcronclionly'] = 'اجرای cron از طریق مرورگر وب ممکن است اطلاعات ارزشمندی را در معرض کاربران ناشناس قرار دهد. بنابراین توصیه می‌شود که cron را تنها از طریق خط فرمان اجرا کنید یا اینکه یک رمز برای دسترسی از راه دور به cron تعیین کنید.';
$string['configcronremotepassword'] = 'این بدین معنی است که اسکریپت cron.php نمی‌تواند بدون ارائه کردن رمز توسط آدرسی به حالت زیر از یک مرورگر وب اجرا شود:<pre>
    http://site.example.com/admin/cron.php?password=opensesame
</pre>اگر این قسمت خالی باشد، رمزی نیاز نیست.';
$string['configcurlcache'] = 'مدت زمان اعتبار cURL cache بر حسب ثانیه.';
$string['configcustommenuitems'] = 'می‌توانید یک منوی سفارشی در این قسمت ایجاد کنید تا توسط پوسته‌ها نمایش داده شود. هر خط شامل متنی برای نمایش در منو، یک لینک (اختیاری)، یک عبارت راهنما (اختیاری) و یک کد زبان یا چند کد زبان جداشده با ویرگول انگلیسی (اختیاری، برای نمایش آن خط به تنها کاربرانی که از زبان یا زبان‌های مشخص‌شده استفاده می‌کنند) می‌باشد که با استفاده از علامت «|» از یکدیگر جدا شده‌اند. خط‌هایی که با حرف خط تیره (-) شروع شده باشند به‌صورت زیرمجموعه (زیر منو) در منوی سطح بالای قبلی نشان داده می‌شوند. همچنین برای قراردادن یک خط جداکننده بین موارد منو، می‌توانید از یک یا چند علامت «#» در یک خط مجزا استفاده کنید. به طور مثال:
<pre>
انجمن مودل|https://moodle.org
-پشتیبانی رایگان مودل|https://moodle.org/support
-مستندهای مودل|http://docs.moodle.org
- انجمن فارسی مودل|https://moodle.org/course/view.php?id=1008|انجمن مودل به‌زبان فارسی|fa
-###
-توسعه مودل|https://moodle.org/development
شرکت مودل|http://moodle.com/
</pre>';
$string['configcustomusermenuitems'] = 'گزینه‌های منوی کاربر (البته به‌جز پیوند «خروج از سایت» که به‌صورت خودکار اضافه می‌شود) را می‌توانید تنظیم کنید. هر خط شامل چند قسمت است که با علامت «|» از هم جدا شده‌اند. توضیح هرکدام از این قسمت‌ها به‌ترتیب به این صورت است:

۱) عنوان گزینه که می‌تواند به‌صورت یک متن ساده وارد شود یا اینکه می‌تواند به قالب «langstringname,componentname» وارد شود تا از بسته‌های ترجمه مودل خوانده شود
۲) یک آدرس URL
۳) یک آیکن که می‌تواند یا به‌صورت نام آیکن (در پوشهٔ pix/t، یا اگر آیکن در پوشهٔ دیگری است به‌صورت شروع‌شده با <span dir="ltr" style="direction: ltr; display: inline-block">../</span>) وارد شود و یا از آدرس اینترنتی فایل آیکن استفاده شود

در صورت تمایل به قراردادن یک خط جداکننده بین موارد منو، می‌توان از یک یا چند علامت «#» در یک خط مجزا استفاده کرد.';
$string['configdbsessions'] = 'در صورت فعال بودن، از پایگاه داده برای نگهداری اطلاعات مرتبط با session های جاری استفاده می‌شود. توجه کنید که تغییر این تنظیم در این لحظه منجر به خروج همهٔ کاربران حاضر (از جمله خود شما) خواهد شد. اگر از MySQL استفاده می‌کنید، لطفاً مطمئن شوید که مقدار «max_allowed_packet» در my.cnf (یا my.ini) حداقل ۴ مگابایت باشد. session driver های دیگر می‌توانند مستقیما در config.php پیکربندی شوند (برای اطلاعات بیشتر config-dist.php را ببینید). اگر session driver را در config.php تعیین کرده باشید، این تنظیم دیگر نمایش داده نخواهد شد.';
$string['configdebug'] = 'اگر این قسمت را فعال نمائید، تنظیم error_reporting در PHP افزایش یافته و هشدارهای بیشتری چاپ می‌شود. این حالت فقط برای توسعه‌دهندگان مفید است.';
$string['configdebugdisplay'] = 'در صورت فعال بودن این قسمت، گزارشات خطا به صفحهٔ HTML فرستاده می‌شود. این حالت کاربردی است اما در کل باعث به‌هم ریختگی XHTML، جاوا اسکریپت، کوکی‌ها و HTML header ها می‌شود. در صورت غیرفعال بودن، خروجی به logهای کارگزار می‌رود که موجبات اشکال‌زدایی بهتری را فراهم می‌کند. تنظیم error_log در PHP کنترل می‌کند که این گزارشات به کدام log فرستاده شود.';
$string['configdebugpageinfo'] = 'در صورت انتخاب این گزینه اطلاعات مربوط به هر صفحه در پاصفحه نمایش داده می‌شود.';
$string['configdebugsmtp'] = 'اطلاعات اشکال‌زدایی مفصل در هنگام ارسال نامه‌های الکترونیکی به کارگزار SMTP را فعال می‌کند.';
$string['configdebugvalidators'] = 'اگر می‌خواهید در پاصفحه پیوندهایی به اعتبارسنج‌های خارجی داشته باشید این گزینه را انتخاب کنید. ممکن است نیاز به تعریف کاربری با نام کاربری <em>w3cvalidator</em> و همچنین فعال کردن دسترسی مهمان داشته باشید. این تغییرات اجازهٔ دسترسی غیر مجاز به کارگزار را خواهند داد، بنابراین روی سایت‌های تحت بهره‌برداری این کار را نکنید!';
$string['configdefaulthomepage'] = 'این گزینه تعیین کنندهٔ صفحهٔ خانگی کاربرانی است که وارد سیستم شده‌اند';
$string['configdefaultrequestcategory'] = 'درس‌های درخواست شده توسط کاربران به صورت خودکار در این طبقه قرار خواهند گرفت.';
$string['configdefaultrequestedcategory'] = 'طبقهٔ پیش‌فرض برای درس‌هایی که تقاضا شده بودند (در صورت تایید).';
$string['configdefaultuserroleid'] = 'تمام کاربرانی که وارد شده اند <strong>علاوه بر</strong> هر نقش دیگری که ممکن است داشته باشند، توانایی‌های نقش مشخص شده در این قسمت را نیز خواهند داشت. نقش انتخاب شدهٔ پیش‌فرض «کاربر شناسایی شده» [authenticated user] (یا در نسخه‌های قدیمی‌تر «میهمان» [guest]) است. توجه داشته باشید که این نقش صرفاً جهت تضمین کردن این است که همهٔ کاربران توانایی‌هایی که در سطح درس قابل تعیین نیستند (مانند ارسال مطالب بلاگ، مدیریت تقویم شخصی و غیره) را داشته باشند، و با سایر نقش‌هایی که کاربران دارند تداخل نخواهد داشت.';
$string['configdeleteincompleteusers'] = 'حساب‌های کاربری که به طور کامل برپا نشده باشند پس از گذشت این مدت پاک خواهند شد.';
$string['configdeleteunconfirmed'] = 'اگر از پلاگین شناسایی عضویت بر اساس پست الکترونیک استفاده می‌کنید، تایید حساب کاربری کاربران تنها در مهلتی که در این قسمت تعیین شده است پذیرفته خواهد شد. پس از این مهلت، حساب‌های تایید نشده قدیمی پاک خواهند شد.';
$string['configdenyemailaddresses'] = 'برای رد کردن آدرس‌های پست الکترونیک متعلق به دامنه‌های خاص، دامنه‌ها را به روش قبل در این قسمت لیست کنید. تمام دامنه‌های دیگر قابل قبول خواهند بود. برای رد کردن زیردامنه‌های یک دامنه، قبل از نام آن دامنه یک نقطه قرار دهید. مثال: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'از کار انداختن توانایی تعویض تصویر فردی توسط کاربران.';
$string['configdisplayloginfailures'] = 'اطلاعاتی در مورد تلاش‌های ناموفق اخیر برای ورود به سایت به کاربران نمایش خواهد داد.';
$string['configdndallowtextandlinks'] = 'فعال یا غیرفعال کردن drag&drop کردن متن و پیوندها در صفحهٔ درس، در کنار drag&drop کردن فایل‌ها. توجه کنید که کشیدن متن در فایرفاکس یا بین مرورگرهای مختلف قابل اتکا نیست و ممکن است منجر به این شود که هیچ داده‌ای ارسال نشود یا متن به‌صورت تخریب‌شده ارسال شود.';
$string['configdoclang'] = 'از این زبان در پیوندهای مربوط به صفحه‌های مستندات استفاده خواهد شد.';
$string['configdocroot'] = 'مسیر اسناد مودل را تعیین نمائید. اگر مایلید که از اسناد ویژهٔ خود استفاده کنید، این مقدار را تغییر دهید. هرچند اگر این کار را انجام می‌دهید، اطمینان یابید که قالب مسیرها در اسناد شما از قالبی مشابه با http://docs.moodle.org پیروی کند.';
$string['configdoctonewwindow'] = 'اگر این گزینه را انتخاب کنید، پیوندها به اسناد مودل در پنجرهٔ جدید باز می‌شوند.';
$string['configeditordictionary'] = 'اگر aspell واژه‌نامه مربوط به زبان کاربر را نداشته باشد از این مقدار استفاده خواهد شد.';
$string['configeditorfontlist'] = 'قلم‌هایی که باید در لیست منوی ویرایشگر وجود داشته باشند را انتخاب کنید.';
$string['configemailchangeconfirmation'] = 'هرگاه که کاربران می‌خواهند آدرس پست الکترونیک خود را در صفحه مشخصات فردی‌شان تغییر دهند باید مراحل تایید آدرس را پشت سر بگذارند.';
$string['configemailfromvia'] = 'اضافه‌کردن اطلاعات «ارسال‌شده به‌واسطه» در قسمت from ایمیل‌های ارسالی. این کار باعث می‌شود دریافت‌کنندگان بدانند ایمیل از کجا آمده است و همچنین کمک می‌کند که دریافت‌کنندگان به آدرس ایمیل no-reply پاسخ ندهند.';
$string['configenableactivitychooser'] = '«انتخاب‌گر فعالیت» یک پنجره است که شامل توصیف کوتاهی از هر کدام از فعالیت‌ها و منابع است. اگر غیرفعال شود، به جایش دو منوی مجزا برای اضافه‌کردن فعالیت‌ها و منابع نمایش داده می‌شود.';
$string['configenableblogs'] = 'این تنظیم باعث می‌شود تمام کاربران سایت وبلاگ خودشان را داشته باشند.';
$string['configenablecalendarexport'] = 'فعال بودن  صدور یا مشترک شدن در تقویم‌ها.';
$string['configenablecomments'] = 'فعال بودن نظرات';
$string['configenablecourserequests'] = 'با انتخاب این گزینه همهٔ کاربران اجازهٔ ارائهٔ درخواست برای ایجاد شدن درس را خواهند داشت.';
$string['configenabledevicedetection'] = 'فعال کردن تشخیص موبایل‌ها، تلفن‌های هوشمند، تبلت‌ها یا دستگاه‌های پیش‌فرض (کامپیوترهای شخصی رومیزی، لپتاپ‌ها، ...) برای اعمال شدن پوسته‌ها و سایر قابلیت‌ها.';
$string['configenablemobilewebservice'] = 'فعال کردن سرویس موبایل برای نرم‌افزار تحت موبایل رسمی مودل یا سایر برنامه‌های تحت موبایلی که آن را نیاز دارند. برای مشاهدهٔ اطلاعات بیشتر، {$a} را ببینید';
$string['configenablerssfeeds'] = 'این گزینه RSS feed ها را در سرتاسر سایت فعال می‌کند. برای دیدن هرگونه تغییر، باید RSS feed ها را در ماژول‌های مورد نظر نیز فعال کنید - به تنظیمات ماژول بروید.';
$string['configenablerssfeedsdisabled'] = 'It is not available because RSS feeds are disabled in all the Site. To enable them, go to the Variables settings under Admin Configuration.';
$string['configenablerssfeedsdisabled2'] = 'RSS feed ها در سطح کارگزار غیر فعال هستند. ابتدا باید آن‌ها را در <span dir="ltr" style="display:inline-block;direction:ltr">Server/RSS</span> فعال کنید.';
$string['configenablesafebrowserintegration'] = 'این تنظیم گزینهٔ «نیازمند استفاده از برنامهٔ Safe Exam Browser» را به گزینه‌های فیلد «امنیت مرورگر» در فرم پیکربندی آزمون اضافه می‌کند. برای اطلاعات بیشتر <span dir="ltr" style="display:inline-block;direction:ltr">http://www.safeexambrowser.org/</span> را ببینید.';
$string['configenablestats'] = 'اگر این قسمت فعال باشد، cronjob مودل logها را پردازش کرده و یک سری آمار جمع آوری می‌کند. بسته به میزان ترافیک سایت شما این کار ممکن است کمی طول بکشد. اگر این قسمت را فعال کنید، قادر به دیدن نمودارها و آمارهای جالبی درمورد هر یک از درس‌های خود یا کل سایت خواهید بود.';
$string['configenabletrusttext'] = 'به صورت پیش‌فرض مودل همواره متنی که کاربران ارسال می‌کنند را به منظور حذف هرگونه اسکریپت یا رسانهٔ خرابکارانه یا هر چیز دیگری که ممکن است یک خطر امنیتی باشد، به طور کامل پاک سازی می‌کند. سیستم محتوای مورد اعتماد راهی است که از طریق آن می‌توانید به کاربران خاصی که اعتماد دارید، توانایی قرار دادن این ویژگی‌های پیشرفته را در متن‌هایشان بدون هیچ مداخله‌ای بدهید. برای فعال کردن این سیستم، ابتدا باید این گزینه را فعال کنید و سپس مجوز محتوای مورد اطمینان را به یک نقش خاص بدهید. متن‌هایی که توسط آن کاربران ایجاد یا ارسال می‌گردد به‌عنوان مورد اطمینان علامت‌گذاری می‌شود و قبل از نمایش پاک‌سازی نخواهد شد.';
$string['configenablewebservices'] = 'وب‌سرویس‌ها امکان ورود و انجام عملیات در مودل را برای سایر سیستم‌ها فراهم می‌کنند. برای داشتن امنیت بیشتر این گزینه باید غیر فعال باشد، مگر اینکه واقعا در حال استفاده از این ویژگی باشید.';
$string['configenablewsdocumentation'] = 'تولید خودکار مستندات وب‌سرویس‌ها را فعال می‌سازد. یک کاربر وب‌سرویس بدون نیاز به وارد شدن به مودل از طریق صفحهٔ کلیدهای امنیتی خود می‌تواند به مستندات مربوط به خود دسترسی داشته باشد ({$a}). فقط مستندات مربوط به پروتکل‌های فعال نمایش داده خواهند شد.';
$string['configerrorlevel'] = 'Choose the amount of PHP warnings that you want to be displayed.  Normal is usually the best choice.';
$string['configexportlookahead'] = 'نگاه به جلو در هنگام صدور';
$string['configexportlookback'] = 'نگاه به گذشته در هنگام صدور';
$string['configextendedusernamechars'] = 'این گزینه را فعال کنید تا شاگردان مجاز به استفاده از هر حرفی در نام کاربری خود شوند (توجه کنید این گزینه روی نام واقعی آن‌ها تأثیری ندارد). به صورت پیش‌فرض این گزینه انتخاب نشده است و نام‌های کاربری محدود به حروف الفباعددی می‌باشند.';
$string['configextramemorylimit'] = 'برخی از اسکریپت‌ها مانند جستجو، پشتیبان‌گیری/بازیابی و یا cron به حافظه بیشتری نیاز دارند. برای سایت‌های بزرگ‌تر مقادیر بیشتری را تعیین کنید.';
$string['configfilterall'] = 'فیلتر کردن همهٔ متن‌ها، شامل سرصفحه‌ها، عنوان‌ها، نوار راهبری و غیره. بیشترین استفادهٔ این گزینه زمانی است که از فیلتر متن چندزبانه استفاده شود، در غیر اینصورت در ازای ایجاد بار اضافی روی سایت چیز زیادی بدست نخواهید آورد.';
$string['configfiltermatchoneperpage'] = 'فیلترهای پیوند شدن خودکار فقط یک پیوند واحد برای اولین تطابق پیدا شده در کل صفحه تولید می‌کند. باقی تطابق‌ها نادیده گرفته می‌شود.';
$string['configfiltermatchonepertext'] = 'فیلترهای پیوند شدن خودکار فقط یک پیوند واحد برای اولین تطابق پیدا شده در هر مورد از متن (به‌عنوان مثال: منبع، بلوک) در صفحه تولید می‌کند. باقی تطابق‌ها نادیده گرفته می‌شوند. در صورتیکه گزینهٔ مربوط به یکی در هر صفحه انتخاب شده باشد، مقدار این گزینه نادیده گرفته خواهد شد.';
$string['configfilteruploadedfiles'] = 'پردازش همهٔ فایل‌های ارسالی HTML و متنی با فیلترها پیش از نمایش آن‌ها، فقط فایل‌های ارسالی HTML یا اصلاً هیچ‌کدام.';
$string['configforcelogin'] = 'در حالت عادی، صفحهٔ اول سایت و لیست درس‌ها (اما خود درس‌ها خیر) می‌توانند توسط افراد بدون نیاز به وارد شدن به سایت خوانده شود. اگر مایلید که افراد قبل از انجام <b>هر کاری</b> مجبور به ورود به سایت باشند، باید این گزینه را فعال نمائید.';
$string['configforceloginforprofiles'] = 'این گزینه افراد را قبل از مشاهدهٔ مشخصات فردی کاربران سایت، مجبور می‌کند به‌عنوان یک کاربر واقعی (غیر مهمان) وارد سایت شوند. اگر این گزینه را غیرفعال نمائید، ممکن است ببینید که برخی از کاربران مطالب تبلیغی (هرزنامه) یا مطالب نامرتبط دیگری را در صفحهٔ مشخصات فردی خود قرار می‌دهند، که توسط همهٔ دنیا قابل دیدن خواهد بود.';
$string['configfrontpage'] = 'موارد انتخاب شدهٔ بالا در صفحهٔ اول سایت نمایش داده خواهد شد.';
$string['configfrontpagecourselimit'] = 'حداکثر تعداد دروس';
$string['configfrontpagecourselimithelp'] = 'حداکثر تعداد درس‌هایی که در صفحهٔ اول سایت در لیست درس‌ها نمایش داده می‌شوند.';
$string['configfrontpageloggedin'] = 'موارد انتخاب شدهٔ بالا پس از ورود کاربر در صفحهٔ اول سایت نمایش داده خواهد شد.';
$string['configfullnamedisplay'] = 'این قسمت نحوهٔ نمایش نام کاربران هنگامی که قرار است به‌طور کامل نمایش داده شوند را تعیین می‌کند. مقدار پیش‌فرض (language)، این تصمیم را به‌عهدهٔ مقدار «fullnamedisplay» در بستهٔ زبانی مورد استفاده می‌گذارد. عرف نمایش نام کامل در زبان‌های مختلف منفاوت است.

در اکثر سایت‌های یک‌زبانه، بهترین انتخاب «firstname lastname» است، ولی شما ممکن است بخواهید که به‌طور مثال نام خانوادگی کلاً نمایش داده نشود. متغیرهای قابل استفاده عبارتند از: <span dir="ltr" style="direction:ltr;display:inline-block;">firstname</span>، <span dir="ltr" style="direction:ltr;display:inline-block;">lastname</span>، <span dir="ltr" style="direction:ltr;display:inline-block;">firstnamephonetic</span>، <span dir="ltr" style="direction:ltr;display:inline-block;">lastnamephonetic</span>، <span dir="ltr" style="direction:ltr;display:inline-block;">middlename</span> و <span dir="ltr" style="direction:ltr;display:inline-block;">alternatename</span>';
$string['configgeoipfile'] = 'محل فایل باینری اطلاعات شهر GeoIP. این فایل بخشی از توزیع مودل نیست و باید جداگانه از <a href="http://www.maxmind.com/">MaxMind</a> فراهم شود. می‌توانید یک نسخهٔ تجاری را بخرید و یا از نسخهٔ رایگان استفاده کنید. کافیست <a href="http://geolite.maxmind.com/download/geoip/database/GeoLite2-City.mmdb.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLite2-City.mmdb.gz</a> را دریافت کرده و آن را در مسیر <nobr>«{$a}»</nobr> روی کارگزار خود از حالت فشرده خارج سازید.';
$string['configgetremoteaddrconf'] = 'اگر کارگزار شما پشت یک پروکسی معکوس قرار دارد، می‌توانید از این تنظیم برای تعیین اینکه از چه HTTP header هایی می‌توان برای تشخیص آدرس IP استفاده کرد استفاده کنید. گزینه‌های تعیین شده به ترتیب بررسی می‌شوند و اولین گزینه‌ای که موجود باشد استفاده خواهد شد.';
$string['configgradebookroles'] = 'در این قسمت می‌توانید تعیین کنید که چه نقش‌هایی در دفتر نمره نشان داده شوند. هر کاربر باید حداقل یکی از نقش‌های انتخاب‌شده را در یک درس داشته باشد تا در دفتر نمرهٔ آن درس نشان داده شود.';
$string['configgradeexport'] = 'انتخاب کنید که کدام قالب صدور دفتر نمره، روش‌های اصلی شما برای صدور نمره‌ها باشد. پلاگین‌های انتخاب‌شده سپس برای هر نمره یک فیلد «آخرین زمان صدور» را مقداردهی می‌کنند و از آن استفاده می‌کنند. به‌طور مثال، این ممکن است باعث شود که رکوردهای صادرشده به‌عنوان «جدید» یا «به‌روزشده» شناسایی شوند. اگر نمی‌دانید باید چه کنید، همه گزینه‌ها را انتخاب‌نشده باقی بگذارید.';
$string['confighiddenuserfields'] = 'مشخصه‌هایی از کاربران که می‌خواهید از دید بقیهٔ کاربران به جز اساتید/مدیران درس پنهان باشد را انتخاب کنید. این کار حریم خصوصی شاگردان را افزایش می‌دهد. برای انتخاب چند مشخصه کلید CTRL را نگه دارید.';
$string['configidnumber'] = 'This option specifies whether (a) Users are not be asked for an ID number at all, (b) Users are asked for an ID number but can leave it blank or (c) Users are asked for an ID Number and cannot leave it blank. If given the User\'s ID number is displayed in their Profile.';
$string['configintro'] = 'On this page you can specify a number of configuration variables that help make Moodle work properly on your server.  Don\'t worry too much about it - the defaults will usually work fine and you can always come back to this page later and change these settings.';
$string['configintroadmin'] = 'در این صفحه باید حساب کاربری مدیر اصلی که کنترل کاملی روی سایت خواهد داشت را پیکربندی نمائید. دقت نمائید که یک نام کاربری و رمز ورود امن به همراه یک آدرس پست الکترونیک معتبر به آن اختصاص دهید. بعداً می‌توانید حساب‌های مدیر بیشتری ایجاد نمائید.';
$string['configintrosite'] = 'این صفحه امکان پیکربندی و صفحهٔ اول و نام این سایت جدید را فراهم می‌کند. می‌توانید بعدا و در هر زمانی که مایل باشید، برای تغییر این موارد، با استفاده از منوهای مدیریت به این صفحه بازگردید.';
$string['configiplookup'] = 'هنگامی که (مثلا در صفحهٔ log ها) بر روی یک آدرس IP (مانند 34.12.222.93) کلیک کنید، نقشه‌ای به شما نشان داده می‌شود که با بهترین حدس محلی که آن IP در آنجا واقع است را نمایش می‌دهد. پلاگین‌های مختلفی برای این کار وجود دارند که می‌توانید از بین آنها انتخاب کنید. هر کدام از آن پلاگین‌ها مزایا و معایبی دارند.';
$string['configkeeptagnamecase'] = 'اگر می‌خواهید بزرگ و کوچکی حروف نام برچسب‌ها مطابق با نام وارد شده توسط کاربری که آن‌ها را ایجاد کرده است باشد، این گزینه را انتخاب نمائید.';
$string['configlang'] = 'یک زبان پیش‌فرض برای کل سایت انتخاب نمائید. کاربران می‌توانند بعداً این مقدار را بازنویسی کنند.';
$string['configlanglist'] = 'این قسمت را خالی بگذارید تا کاربران بتوانند هر یک از زبان‌هایی که در این نصب موجود است را انتخاب کنند. اگرچه می‌توانید با وارد کردن یک لیست جداشده توسط کاما از کد زبان‌های مورد نظر، منوی زبان را مختصر نمائید به‌عنوان مثال: en,es_es,fr,it';
$string['configlangmenu'] = 'تعیین کنید که آیا می‌خواهید منوی چند منظورهٔ زبان در صفحهٔ اصلی، صفحهٔ ورود به سایت، و ... نمایش داده شود یا خیر. این تنظیم تاثیری روی قابلیت تعیین زبان دلخواه توسط کاربران در صفحهٔ مشخصات فردی‌شان ندارد.';
$string['configlangstringcache'] = 'تمام عبارت‌های زبانی را در فایل‌های کامپایل شده‌ای در دایرکتوری داده ذخیره می‌کند. اگر در حال ترجمهٔ مودل یا تغییر متن‌هایی در کد مودل هستید، بهتر است این گزینه را غیرفعال کنید. در غیر این صورت این گزینه را تغییر ندهید تا بازده بهتری را تجربه کنید.';
$string['configlatinexcelexport'] = 'کدبندی مورد استفاده برای صدور اکسل را انتخاب کنید.';
$string['configlocale'] = 'یک بوم برای کل سایت انتخاب نمائید - این گزینه قالب و زبان تاریخ‌ها در همهٔ بسته‌های زبانی را بازنویسی می‌کند (گرچه نام روزها در تقویم تغییر نمی‌کند). اطلاعات بوم انتخابی باید روی سیستم عامل شما نصب باشد (مثلاً برای لینوکس en_US.UTF8 یا es_ES.UTF-8). در اکثر موارد این قسمت باید خالی بمانید.';
$string['configloginhttps'] = 'با فعال کردن این گزینه، مودل برای  صفحهٔ ورود به سایت از یک ارتباط امن https استفاده خواهد کرد (یک ورود امن فراهم می‌کند)، و سپس برای داشتن سرعت عادی به آدرس‌های معمولی http بازمی‌گردد. <u>اخطار:</u> استفاده از این گزینه به فعال بودن https روی کارگزار <strong>نیاز دارد</strong> - در غیر اینصورت ممکن است دیگر نتوانید به عنوان یک کاربر وارد سایت شوید.';
$string['configloglifetime'] = 'این گزینه مدت زمانی که می‌خواهید log های فعالیت کاربران نگهداری شود را تعیین می‌کند. log هایی که قدیمی‌تر از این زمان باشند به صورت خودکار پاک می‌شوند. بهتر است که تا حد امکان log ها را نگهداری کنید؛ شاید به آنها نیاز پیدا کردید. ولی اگر یک کارگزار خیلی پر مشغله دارید و مشکلات مربوط به کارآیی برایتان به وجود آمده است، ممکن است بخواهید زمان نگهداری log ها را کمتر کنید. مقادیر کمتر از ۳۰ توصیه نمی‌شوند، زیرا در آن صورت ممکن است آمارها به درستی کار نکنند.';
$string['configlookahead'] = 'جستجو تا چند روز بعد';
$string['configmailnewline'] = 'کاراکترهای خط جدید استفاده شده در متن نامه‌های الکترونیکی. مطابق استاندارد RFC 822bis، کاراکترهای CRLF لازم است و برخی از کارگزاران پست الکترونیک تبدیل خودکار از LF به CRLF را انجام می‌دهند. بعضی از کارگزاران پست الکترونیک تبدیل اشتباه CRLF به CRCRLF را انجام می‌دهند، در حالی‌که بعضی دیگر (مثل qmail) نامه‌های دارای LF خالی را نمی‌پذیرند. در صورتی که مشکلی در زمینهٔ به مقصد نرسیدن نامه‌ها و یا خط‌های جدید تکراری دارید، تغییر این گزینه را امتحان کنید.';
$string['configmaxbytes'] = 'این گزینه بیشترین اندازه‌ای که فایل‌های ارسالی در کل سایت می‌توانند داشته باشند را تعیین می‌کند. مقدار این گزینه توسط تنظیمات post_max_size و upload_max_filesize مربوط به PHP و همچنین تنظیم LimitRequestBody مربوط به Apache محدود شده است. مقدار این گزینه، بازهٔ اندازه‌های قابل انتخاب در سطح درس یا ماژول را محدود می‌کند. اگر «محدودیت کارگزار» انتخاب شود، حداکثر اندازهٔ مجاز در مودل برابر با حداکثر اندازهٔ مجاز در کارگزار خواهد بود.';
$string['configmaxconsecutiveidentchars'] = 'تعداد حروف یکسان متوالی در رمزهای ورود نباید بیشتر از مقدار تعیین شده باشد. برای غیر فعال کردن این شرط مقدار 0 را وارد کنید.';
$string['configmaxeditingtime'] = 'این گزینه میزان زمانی که افراد برای ویرایش مجدد مطالب ارسالی به تالار گفتگو، نظرات در فرهنگ‌های معانی و غیره در اختیار دارند را تعیین می‌کند. معمولاً ۳۰ دقیقه مقدار مناسبی است.';
$string['configmaxevents'] = 'جستجو تا چند رویداد';
$string['configmaxusersperpage'] = 'حداکثر تعداد کاربری که در انتخاب‌گر کاربر در درس، گروه، هم‌دوره‌ای، وب‌سرویس، ... نمایش داده می‌شود.';
$string['configmessaging'] = 'آیا سیستم پیغام‌دهی بین کاربران سایت فعال باشد؟';
$string['configmessagingallowemailoverride'] = 'به کاربران اجازه می‌دهد که ایمیل‌های مربوط به اطلاع‌رسانی‌ها را روی یک آدرس ایمیل دیگر (نسبت به آدرسی که در صفحه مشخصات فردی‌شان تعریف شده است) دریافت کنند';
$string['configmessagingdeletereadnotificationsdelay'] = 'برای صرفه‌جویی در فضا می‌توان خبرهای خوانده شدهٔ مربوط به رویدادها را پاک کرد. یک خبر چقدر بعد از خوانده شدن می‌تواند حذف شود؟';
$string['configmessaginghidereadnotifications'] = 'نمایش‌ندادن اطلاعیه‌های مربوط به خواندن رویدادها (مانند خواندن مطالب نوشته‌شده در تالارهای گفتگو) در هنگام مشاهدهٔ تاریخچهٔ پیام‌ها';
$string['configminpassworddigits'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده عدد باشد.';
$string['configminpasswordlength'] = 'طول رمزهای ورود باید حداقل برابر مقدار تعیین شده باشد.';
$string['configminpasswordlower'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده حرف کوچک باشد.';
$string['configminpasswordnonalphanum'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده حرف خاص باشد.';
$string['configminpasswordupper'] = 'رمزهای ورود باید حداقل شامل تعداد مشخص شده حرف بزرگ باشد.';
$string['configmodchooserdefault'] = 'آیا انتخاب‌گر فعالیت باید به‌طور پیش‌فرض برای کاربران استفاده شود؟';
$string['configmycoursesperpage'] = 'حداکثر تعداد درس‌هایی که هر جا لیست درس‌های کاربر نمایش داده می‌شود، نمایش داده می‌شوند';
$string['configmymoodleredirect'] = 'این گزینه تغییر مسیر به <span dir="ltr">/my</span> را برای کاربران غیر مدیر در هنگام ورود اجباری کرده، و اولین سطح در نوار راهبری سایت را با <span dir="ltr">/my</span> جایگزین می‌کند';
$string['configmypagelocked'] = 'این تنظیم از ویرایش صفحهٔ پیش‌فرض توسط غیر مدیران جلوگیری می‌کند.';
$string['confignavcourselimit'] = 'این گزینه تعداد درس‌هایی که در راهبری به کاربران نمایش داده می‌شود را محدود می‌کند.';
$string['confignavshowallcourses'] = 'این گزینه تعیین می‌کند که کاربرانی که در درس‌هایی ثبت‌نام هستند، علاوه بر مشاهدهٔ قسمت «درس‌های من» (شامل لیست درس‌هایی که در آنها ثبت‌نام هستند)، قسمت «درس‌ها» (شامل لیست تمام درس‌ها) را هم در بلوک راهبری ببینند یا خیر.';
$string['confignavshowcategories'] = 'نمایش طبقه‌های درسی در نوار راهبری و بلوک‌های راهبری. این تغییر در مورد درس‌هایی که کاربر هم اکنون در آنها ثبت نام شده است رخ نمی‌دهد. در قسمت «دروس من» درس‌های کاربر همچنان بدون اشاره به طبقه‌های درسی لیست می‌شوند.';
$string['confignoreplyaddress'] = 'نامه‌های الکترونیکی گاهی اوقات از طرف یک کاربر فرستاده می‌شوند (مثلاً مطالب تالارهای گفتگو). در مواقعی که گیرندگان نباید بتوانند مستقیماً از طریق پست الکترونیک به آن کاربر پاسخ دهند (مثلاً زمانی که کاربر می‌خواهد آدرس پست الکترونیکش محرمانه باشد)، آدرس پست الکترونیکی که در این قسمت مشخص می‌کنید به‌عنوان آدرس «فرستنده» در استفاده می‌شود.';
$string['confignotifyloginfailures'] = 'اگر تلاش ناموفقی برای ورود به سایت ثبت شده باشد، می‌توان با استفاده از پست الکترونیکی خبر رسانی کرد. چه کسانی باید با خبر شوند؟';
$string['confignotifyloginthreshold'] = 'اگر خبر رسانی تلاش‌های ناموفق ورود فعال باشد، چند تلاش ناموفق برای ورود به عنوان یک کاربر خاص از یک آدرس IP خاص ارزش خبر رسانی را دارد؟';
$string['confignotloggedinroleid'] = 'با کاربرانی که به سایت وارد نشده‌اند به نحوی برخورد می‌شود که گویا دارای نقش انتخاب شده هستند. معمولاً همیشه نقش میهمان (guest) در این قسمت برای شما مناسب است، ولی ممکن است بخواهید نقش‌هایی ایجاد کنید که محدودیت‌های کمتر و یا بیشتری داشته باشند. با این وجود انجام کارهایی مانند ارسال مطالب همچنان نیازمند وارد شدن کاربر است.';
$string['configopentogoogle'] = 'اگر این گزینه را فعال کنید، گوگل می‌تواند به‌عنوان مهمان وارد سایت شما شود. همچنین افرادی که از طریق گوگل وارد سایت شما می‌شوند نیز به صورت خودکار به عنوان مهمان وارد می‌شوند. توجه نمائید که ای گزینه فقط دسترسی ناپیدا به درس‌هایی که به مهمان‌ها اجازهٔ ورود داده‌اند فراهم می‌کند.';
$string['configoverride'] = 'در config.php تعیین شده است';
$string['configpasswordpolicy'] = 'با فعال کردن این گزینه مودل رمزهای ورود را بر اساس شرایط یک رمز ورود معتبر بررسی می‌کند. از تنظیمات زیر برای تعیین شرایط استفاده کنید (اگر این گزینه انتخاب نشده باشد، آن‌ها نادیده گرفته خواهند شد).';
$string['configpasswordresettime'] = 'این گزینه تعیین می‌کند که افراد حداکثر چقدر وقت دارند تا پیش از منقضی‌شدن درخواست تغییر رمز ورود، اعتبار این درخواست را تایید کنند. معمولا ۳۰ دقیقه مقدار مناسبی است.';
$string['configpathtodu'] = 'مسیر du. احتمالاً چیزی شبیه به <span dir="ltr" style="display:inline-block;direction:ltr">/usr/bin/du</span> خواهد بود. اگر این قسمت را تنظیم کنید، صفحه‌هایی که محتویات دایرکتوری‌ها را نمایش می‌دهند برای دایرکتوری‌های دارای فایل‌های زیاد بسیار سریعتر اجرا خواهند شد.';
$string['configperfdebug'] = 'اگر این گزینه را فعال کنید، اطلاعات مربوط به کارآیی در پاصفحهٔ پوستهٔ استاندارد نمایش داده می‌شود.';
$string['configprofileroles'] = 'لیست نقش‌هایی که در صفحه مشخصات فردی کاربران و در صفحه شرکت کنندگان نشان داده می‌شوند.';
$string['configprofilesforenrolledusersonly'] = 'به منظور جلوگیری از سوء استفادهٔ فرستندگان هرز نوشته، توصیف کاربرانی که در هیچ درسی ثبت نام نیستند در صفحهٔ مشخصات فردی‌شان نمایش داده نخواهد شد. کاربران جدید باید حداقل در یک درس ثبت نام شوند تا بتوانند توصیف خود را به صفحهٔ مشخصات فردی‌شان اضافه کنند.';
$string['configprotectusernames'] = 'به صورت پیش‌فرض forget_password.php هیچ چیزی که موجب حدس زدن نام‌های کاربری یا آدرس‌های پست الکترونیک شود، نمایش نمی‌دهد.';
$string['configproxybypass'] = 'لیست جدا شده با کاما از (بخشی از) نام یا IP میزبان‌هایی که برای دسترسی به آنها باید پروکسی را دور زد (مثلاً: <span style="display:inline-block;direction:ltr">192.168., .mydomain.com</span>)';
$string['configproxyhost'] = 'اگر این <strong>کارگزار</strong> برای دسترسی به اینترنت نیتزمند به استفاده از یک کامپیوتر پروکسی (مثلاً یک فایروال) است، آنگاه آدرس پروکسی را در این قسمت وارد کنید. در غیر اینصورت این فیلد را خالی بگذارید.';
$string['configproxypassword'] = 'رمز مورد نیاز برای دسترسی به اینترنت از طریق پروکسی در صورت نیاز. اگر نیاز به رمز نیست خالی بگذارید. افزونهٔ PHP cURL لازم است.';
$string['configproxyport'] = 'اگر این کامپیور به استفاده از یک پروکسی نیاز دارد، آنگاه درگاه پروکسی را در این قسمت وارد کنید.';
$string['configproxytype'] = 'نوع پروکسی وب (برای پشتیبانی از SOCKS5 به PHP5 و افزونهٔ cURL نیاز است).';
$string['configproxyuser'] = 'نام کاربری مورد نیاز برای دسترسی به اینترنت از طریق پروکسی (در صورت نیاز). اگر نام کاربری نیازی نیست خالی بگذارید. افزونهٔ PHP cURL لازم است.';
$string['configrecaptchaprivatekey'] = 'رشته‌ای از حروف (کلید خصوصی یا private key) که برای ارتباط بین کارگزار مودل شما و کارگزار recaptcha به کار می‌رود. با مراجعه به <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a> می‌توانید یک کلید ReCAPTCHA برای سایت خود فراهم کنید.';
$string['configrecaptchapublickey'] = 'رشته‌ای از حروف (کلید عمومی یا public key) که برای نمایش تصویر reCAPTCHA در فرم عضویت به‌کار می‌رود. با مراجعه به <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a> می‌توانید یک کلید ReCAPTCHA برای سایت خود فراهم کنید.';
$string['configrequestcategoryselection'] = 'انتخاب یک طبقه در هنگام درخواست درس را امکان‌پذیر می‌کند.';
$string['configrequestedstudentname'] = 'کلمهٔ استفاده شده به جای شاگرد در درس‌های درخواست شده';
$string['configrequestedstudentsname'] = 'کلمهٔ استفاده شده به جای شاگردان در درس‌های درخواست شده';
$string['configrequestedteachername'] = 'کلمهٔ استفاده شده به جای استاد در درس‌های درخواست شده';
$string['configrequestedteachersname'] = 'کلمهٔ استفاده شده به جای اساتید در درس‌های درخواست شده';
$string['configsectioninterface'] = 'رابط کاربری';
$string['configsectionmail'] = 'پست';
$string['configsectionmaintenance'] = 'نگهداشت';
$string['configsectionmisc'] = 'متفرقه';
$string['configsectionoperatingsystem'] = 'سیستم عامل';
$string['configsectionpermissions'] = 'مجوزها';
$string['configsectionrequestedcourse'] = 'تقاضاهای درس‌ها';
$string['configsectionsecurity'] = 'امنیت';
$string['configsectionstats'] = 'آمار';
$string['configsectionuser'] = 'کاربر';
$string['configsecureforms'] = 'Moodle can use an additional level of security when accepting data from web forms. If this is enabled, then the browser\'s HTTP_REFERER variable is checked against the current form address.  In a very few cases this can cause problems if the user is using a firewall (eg Zonealarm) configured to strip HTTP_REFERER from their web traffic.  Symptoms are getting \'stuck\' on a form. If your users are having problems with the login page (for example) you might want to disable this setting, although it might leave your site more open to brute-force password attacks.  If in doubt, leave this set to \'Yes\'.';
$string['configsessioncookie'] = 'این تنظیم نام کوکی استفاده شده برای session های مودل را سفارشی می‌کند. این قسمت اختیاری است و فقط برای جلوگیری از باهم اشتباه شدن کوکی‌ها در حالتی که بیش از یک مودل روی  یک سایت یکسان اجرا می‌شود مفید است.';
$string['configsessioncookiedomain'] = 'در این قسمت می‌توانید دامنه‌ای که کوکی‌های مودل از آن در دسترس هستند را تغییر دهید. این کار برای سفارشی‌سازی‌های مودل (مثلاً پلاگین‌های شناسایی یا ثبت نام) که نیاز به به اشتراک گذاری اطلاعات session مودل با یک برنامهٔ تحت وب در یک زیر دامنهٔ دیگر دارند مفید است. <strong>توجه: قویاً توصیه می‌شود که مقدار پیش‌فرض (خالی) این تنظیم را تغییر ندهید - یک مقدار نادرست جلوی وارد شدن تمام کاربران به سایت را خواهد گرفت.</strong>';
$string['configsessioncookiepath'] = 'اگر می‌خواهید محل ارسال کوکی‌های مودل توسط مرورگر را تغییر دهید، در این قسمت می‌توانید یک زیردایرکتوری از وب‌گاهتان را مشخص کنید. در غیراینصورت مقدار پیش‌فرض «/» مناسب است.';
$string['configsessiontimeout'] = 'اگر افراد وارد شده به سایت به مدت طولانی (بدون بارگذاری صفحه‌ای) بیکار باشند، به صورت خودکار از سایت خارج می‌شوند (session آنها پایان می‌یابد). این مقدار تعیین می‌کند که این زمان باید چقدر طولانی باشد.';
$string['configshowcommentscount'] = 'نشان دادن تعداد نظرها. هنگام نمایش پیوند به نظرها به اندازهٔ یک query بیشتر هزینه دارد.';
$string['configshowicalsource'] = 'نمایش اطلاعات مبدا برای رویدادهای iCal';
$string['configshowsiteparticipantslist'] = 'All of these site students and site teachers will be listed on the site participants list. Who shall be allowed to see this site participants list?';
$string['configsitedefaultlicense'] = 'اجازه‌نامهٔ پیش‌فرض سایت';
$string['configsitedefaultlicensehelp'] = 'اجازه‌نامهٔ پیش‌فرض برای انتشار محتوا بر روی این سایت';
$string['configsitemailcharset'] = 'تمام نامه‌های تولید شده توسط سایت شما با charset مشخص شده در این قسمت فرستاده خواهند شد. بهرحال در صورت فعال بودن گزینهٔ بعدی، هر کاربری قادر به تنظیم این charset خواهد بود.';
$string['configsitemaxcategorydepth'] = 'حداکثر عمق طبقه‌ها';
$string['configsitemaxcategorydepthhelp'] = 'این گزینه حداکثر عمق زیرطبقه‌هایی که نمایش داده می‌شوند را تعیین می‌کند.';
$string['configslasharguments'] = 'فایل‌ها (تصویرها، ارسال‌ها، ...) توسط اسکریپتی با استفاده از «آرگومان‌های اسلش‌دار» (slash arguments) در دسترس قرار می‌گیرند. با استفاده از این روش، فایل‌ها راحت‌تر در مرورگرهای وب، کارگزارهای پروکسی و غیره cache می‌شوند. متاسفانه بعضی از کارگزارهای PHP اجازهٔ استفاده از این روش را نمی‌دهند، بنابراین اگر در مشاهدهٔ فایل‌های ارسال شده به سایت یا تصاویر (مثلاً عکس‌های کاربران) مشکل داشتید این تنظیم را غیر فعال کنید.';
$string['configsmartpix'] = 'With this on, icons are served through a PHP script that searches the current theme, then all parent themes, then the Moodle /pix folder. This reduces the need to duplicate image files within themes, but has a slight performance cost.';
$string['configsmtpauthtype'] = 'این تنظیم شیوهٔ شناسایی مورد استفاده برای کارگزار SMTP را تعیین می‌کند.';
$string['configsmtphosts'] = 'نام کامل یک یا چند کارگزار محلی SMTP (مثل «mail.a.com» یا «mail.a.com;mail.b.com») که مودل باید برای ارسال پست الکترونیک استفاده کند را وارد کنید. برای تعیین یک درگاه غیر پیش‌فرض (یعنی به جز درگاه ۲۵)، می‌توانید از ترکیب [server]:[port] استفاده نمائید (مثلاً «mail.a.com:587»). اگر این قسمت را خالی بگذارید، مودل از روش پیش‌فرض PHP برای ارسال پست الکترونیک استفاده می‌کند.';
$string['configsmtpmaxbulk'] = 'حداکثر پیام‌های ارسالی در هر SMTP session. گروه‌بندی پیام‌ها ممکن است ارسال پست‌های الکترونیک را سریعتر کند. مقادیر کمتر از ۲، سبب ایجاد یک SMTP session جدید برای هر پست الکترونیک می‌شود.';
$string['configsmtpsecure'] = 'اگر کارگزار SMTP نیازمند ارتباط امن است، نوع پروتکل صحیح را مشخص کنید.';
$string['configsmtpuser'] = 'اگر یک کارگزار SMTP مشخص کرده‌اید و آن کارگزار نیاز به نام کاربری و کلمهٔ رمز دارد، آنها را وارد نمائید.';
$string['configstartwday'] = 'شروع هفته';
$string['configstatsfirstrun'] = 'این قسمت تعیین می‌کند <b>اولین</b> باری که cronjob می‌خواهد آمارها را پردازش کند، logهای از چند وقت قبل باید پردازش شوند. اگر ترافیک بالایی دارید و میزبانی سایت شما به صورت اشتراکی است، انتخاب مقادیر زیاد با توجه به اینکه ممکن است باعث طولانی شدن زمان اجرا و صرف منابع زیاد شود، احتمالاً مناسب نیست. (توجه کنید که در این قسمت منظور از ۱ ماه ۲۸ روز است. در نمودارها و گزارش‌های تولید شده، ۱ ماه برابر با ۱ ماه تقویمی می‌باشد.)';
$string['configstatsmaxruntime'] = 'Stats processing can be quite intensive, so use a combination of this field and the next one to specify when it will run and how long for.';
$string['configstatsmaxruntime2'] = 'پردازش آمار می‌تواند حقیقتاً طولانی شود. حداکثر زمان مجاز برای جمع‌آوری آمار مربوط به یک روز راتعیین نمائید. در هر اجرای cron، حداکثر ۳۱ روز پردازش می‌شود.';
$string['configstatsmaxruntime3'] = 'حداکثر مدت مجاز برای محاسبهٔ آمار مربوط به یک روز را با در نظر گرفتن اینکه پردازش آمارها می‌تواند بار زیادی روی کارگزار بگذارد مشخص کنید. حداکثر تعداد روزهای مورد پردازش در یک بار اجرای cron را در پایین می‌توان مشخص کرد.';
$string['configstatsruntimedays'] = 'حداکثر تعداد روزهای تحت پردازش قرار گرفته در هر بار اجرای آمارگیری را مشخص کنید. وقتی که آمارها به‌روز باشند تنها یک روز پردازش خواهد شد، بنابراین این مقدار را به توجه به بار کارگزارتان تنظیم کنید. اگر اجراهای کوتاه‌تری برای cron نیاز دارید، مقدارش را کمتر کنید.';
$string['configstatsruntimestart'] = 'cronjobی که پردازش آمار را انجام می‌دهد، چه ساعتی باید <b>شروع</b> شود؟ لطفاً در صورتی که مودل‌های متفاوتی روی یک کارگزار فیزیکی وجود دارند، زمان‌های متفاوتی برای آنها تعیین کنید.';
$string['configstatsuserthreshold'] = 'اگر یک مقدار عددی غیر صفر وارد کرده باشید، درس‌هایی که تعداد اعضایشان (همهٔ نقش‌ها) کمتر از آن عدد باشد، در محاسبات آماری شامل نخواهند شد.';
$string['configstrictformsrequired'] = 'اگر فعال باشد، کاربران نمی‌توانند در فیلدهای اجباری فرم‌ها تنها یک فاصله یا خط خالی وارد کنند.';
$string['configstripalltitletags'] = 'برای مجاز کردن tag های HTML در نام فعالیت‌ها و منابع این گزینه را از انتخاب خارج نمائید.';
$string['configsupportemail'] = 'این آدرس پست الکترونیک به عنوان آدرس تماس در زمان نیاز به کمک‌های کلی (به‌عنوان مثال، زمانی که کاربران جدید حساب ایجاد می‌کنند) بین کاربران منتشر خواهد شد. اگر این قسمت خالی گذاشته شود، چنین آدرس پست الکترونیک مفیدی نمایش داده نمی‌شود.';
$string['configsupportname'] = 'نام فرد یا نهادی که از طریق پست الکترونیک پشتیبانی یا آدرس وب، کمکهای عمومی ارائه می‌کند.';
$string['configsupportpage'] = 'این آدرس وب به‌عنوان آدرس مراجعه در زمان نیاز به کمک‌های کلی (به‌عنوان مثال زمانی که کاربران جدید حساب ایجاد می‌کنند) بین کاربران منتشر خواهد شد. اگر این آدرس خالی گذاشته شود، هیچ پیوندی نمایش داده نمی‌شود.';
$string['configtempdatafoldercleanup'] = 'حذف کردن فایل‌های مربوط به داده‌های موقتی که از زمان انتخاب‌شده قدیمی‌تر هستند از پوشهٔ داده‌ها.';
$string['configthemedesignermode'] = 'در حالت عادی برای بالا رفتن کارآیی، تمام عکس‌های و css های پوسته در مرورگر و همینطور در کارگزار برای مدتی طولانی cache می‌شوند. اگر در حال طراحی پوسته‌ها یا توسعهٔ کد هستید، شاید بخواهید این گزینه را انتخاب کنید تا نسخه‌های cache شده برایتان ارسال نشود. تذکر: این کار موجب کندتر شدن سایت شما برای تمام کاربران می‌شود! یا می‌توانید cache پوسته‌ها را در صفحهٔ انتخاب پوسته به صورت دستی هم بازنشانی کنید.';
$string['configthemelist'] = 'این قسمت را خالی بگذارید تا همهٔ پوسته‌های معتبر بتوانند استفاده شوند. اگر مایلید منوی پوسته‌ها را خلاصه‌تر کنید، می‌توانید لیستی از نام پوسته‌های مورد نظرتان را به صورتی که توسط کاما از هم جدا شده باشند در این قسمت وارد کنید (بین آن‌ها فاصله نگذارید!).
به‌عنوان مثال:  standard,orangewhite.';
$string['configtimezone'] = 'این مقدار منطقهٔ زمانی پیش‌فرض برای نمایش تاریخ‌ها است - هر کاربر می‌تواند در صفحه مشخصات فردی خود این مقدار را بازنویسی کند. وظایف زمان‌بندی‌شدهٔ cron و سایر تنظیمات کارگزار بر اساس این منظقهٔ زمانی تعیین شده‌اند. اگر مقدار این تنظیم به‌صورت «منطقه زمانی نامعتبر» نشان داده می‌شود، باید تعییرش دهید.';
$string['configuseblogassociations'] = 'آیا کاربران باید بتوانند بلاگ‌هایشان را با مرتبط کردن نوشته‌هایشان به درس‌ها و فعالیت‌های درسی سازمان‌دهی کنند؟';
$string['configuseexternalyui'] = 'به جای استفاده از فایل‌های محلی، از فایل‌های آنلاین موجود در کارگزار Yahoo استفاده شود. توجه: این امر نیازمند ارتباط اینترنتی می‌باشد. در غیر این صورت هیچکدام از قسمت‌های AJAX سایت شما کار نخواهد کرد.';
$string['configuserquota'] = 'حداکثر تعداد بایت‌هایی که کاربران می‌توانند در فضای مربوط به فایل‌های خصوصی خود ذخیره کنند. {$a->bytes} بایت برابر است با {$a->displaysize}.';
$string['configusesitenameforsitepages'] = 'اگر فعال باشد، برای گرهٔ صفحه‌های سایت در بلوک راهبری، به جای عبارت «صفحه‌های سایت» از نام کوتاه سایت استفاده خواهد شد.';
$string['configusetags'] = 'آیا قابلیت برچسب‌گذاری در سرتاسر سایت فعال باشد؟';
$string['configvariables'] = 'Variables';
$string['configverifychangedemail'] = 'در صورت انتخاب، آدرس‌های پست الکترونیک تغییر یافته با استفاده از تنظیمات مربوط به دامنه‌های مجاز و غیر مجاز پست الکترونیک مورد بررسی قرار می‌گیرند. اگر این گزینه غیر فعال باشد، دامنه‌ها تنها هنگام ایجاد کاربران جدید تحمیل می‌شوند.';
$string['configvisiblecourses'] = 'درس‌هایی که در طبقه‌های پنهان هستند به صورت عادی نمایش داده شوند';
$string['configwarning'] = 'هنگام تغییر این تنظیمات مراقب باشید - مقادیر نامناسب می‌توانند سبب بروز مشکل شوند.';
$string['configyuicomboloading'] = 'این گزینه امکان بهینه‌تر شدن کتابخانه‌های YUI با بارگزاری آنها به صورت ادغام شده در یک فایل واحد را فراهم می‌کند. در سایت‌هایی که در مرحلهٔ بهره‌برداری هستند، این گزینه باید فعال باشد تا کارایی بالاتری حاصل شود.';
$string['confirmation'] = 'تایید';
$string['confirmdeletecomments'] = 'شما در آستانهٔ پاک کردن نظرات هستید. آیا مطمئنید؟';
$string['confirmed'] = 'تایید شده';
$string['cookiehttponly'] = 'فقط کوکی‌های http';
$string['cookiesecure'] = 'فقط کوکی‌های امن';
$string['country'] = 'کشور پیش‌فرض';
$string['coursecontact'] = 'مسئولین درس';
$string['coursecontact_desc'] = 'از طریق این قسمت می‌توانید تعیین کنید که نام چه کسانی در توصیف هر درس نمایش داده شود. کاربران باید حداقل یکی از تقش‌های تعیین شده را در درس داشته باشند تا در نام آن‌ها در توصیف آن درس نمایش داده شود.';
$string['courselistshortnames'] = 'نمایش نام‌های کوتاه';
$string['courselistshortnames_desc'] = 'نمایش نام کوتاه و همچنین نام کامل در هنگام نمایش لیست‌های درس‌ها.';
$string['coursemgmt'] = 'مدیریت درس‌ها و طبقه‌ها';
$string['courseoverview'] = 'مرور اجمالی درس';
$string['courserequestnotify'] = 'ابلاغ درخواست درس به';
$string['courserequestnotifyemail'] = '{$a->user} تقاضای درس جدیدی را در {$a->link} مطرح کرده است';
$string['courserequests'] = 'تقاضاهای درس‌ها';
$string['courserequestspending'] = 'تقاضاهای معلق درس‌ها';
$string['courses'] = 'درس‌ها';
$string['coursesperpage'] = 'درس‌ها در هر صفحه';
$string['courseswithsummarieslimit'] = 'محدودیت درس‌های با خلاصه';
$string['creatornewroleid'] = 'نقش درس‌سازها در درس‌های جدید';
$string['creatornewroleid_help'] = 'اگر کاربر خودش مجوز مدیریت درس جدید را نداشته باشد، به صورت خودکار با این نقش در درس ثبت نام می‌شود.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'اجرای cron فقط از طریق خط فرمان';
$string['cronerrorclionly'] = 'با عرض پوزش، دسترسی اینترنتی به این صفحه توسط مدیر غیر فعال شده است.';
$string['cronerrorpassword'] = 'با عرض پوزش، شما رمز معتبری برای دستیابی به این صفحه ارائه نکرده‌اید';
$string['cron_help'] = 'اسکریپت cron.php وظایف مختلفی را در فاصله‌های زمانی متفاوتی اجرا می‌کند. مانند فرستادن مطالب جدیدِ مطرح شده در تالارهای گفتگو توسط پست الکترونیک. این اسکریپت باید به‌طور منظم (در حالت ایده‌آل در هر دقیقه) اجرا شود.';
$string['cronremotepassword'] = 'رمز cron جهت دستیابی از راه دور';
$string['cronwarning'] = 'بیش از ۲۴ ساعت است که <a href="cron.php">اسکریپت نگهداشت cron.php</a> اجرا نشده است.';
$string['cronwarningcli'] = 'حداقل ۲۴ ساعت شده است که اسکریپت نگهداری cli/cron.php اجرا نشده است.';
$string['ctyperequired'] = 'برای بهبود کارایی سایت و سازگاری با محتواهای چندزبانه، افزونهٔ پی‌اچ‌پی ctype توسط مودل مورد نیاز است.';
$string['curlcache'] = 'مدت اعتبار cURL cache';
$string['curlrequired'] = 'برای ارتباط با انباره‌های مودل به افزونهٔ cURL برای PHP نیاز است.';
$string['curlsecurityallowedport'] = 'لیست پورت‌های مجاز cURL';
$string['curlsecurityallowedportsyntax'] = 'لیست شمارهٔ پورت‌هایی که cURL می‌تواند به آنها متصل شود. مقادیر معتبر تنها اعداد صحیح هستند. هر ورودی را در یک خط مجزا وارد کنید. اگر خالی گذاشته شود، آنگاه تمام پورت‌ها مجاز خواهند بود. اگر تعیین شده باشد، تقریبا در تمام موارد، هر دو پورت 443 و 80 باید تعیین شده باشند تا cURL بتواند به پورت‌های استاندارد HTTPS و HTTP متصل شود.';
$string['curlsecurityblockedhosts'] = 'لیست هاست‌های مسدودشده cURL';
$string['curlsecurityblockedhostssyntax'] = 'هر ورودی را در یک خط مجزا وارد کنید. تنها آدرس‌های کامل IPV4 یا IPV6 (مانند 192.168.10.1 یا 0:0:0:0:0:0:0:1 یا <span dir="ltr" style="direction:ltr;display:inline-block">::1</span> یا <span dir="ltr" style="direction:ltr;display:inline-block">fe80::</span>) که به یک هاست واحد منطبق می‌شوند؛ یا بازه‌ای از آدرس‌های IP (مانند <span dir="ltr" style="direction:ltr;display:inline-block">231.3.56.10-20</span> یا <span dir="ltr" style="direction:ltr;display:inline-block">fe80::1111-bbbb</span>) که بازهٔ تعیین شده با قسمت آخر آدرس منطبق می‌شود؛ یا نام دامنه‌ها (مانند localhost یا example.com)؛ یا زیردامنه‌های ستاره‌دار (مانند <span dir="ltr" style="direction:ltr;display:inline-block">*.example.com</span> یا <span dir="ltr" style="direction:ltr;display:inline-block">*.sub.example.com</span>) جزو مقادیر معتبر هستند. خط‌های خالی مجاز نیستند.';
$string['curlsecurityurlblocked'] = 'URL مسدود است.';
$string['curltimeoutkbitrate'] = 'سرعت مورد استفاده برای محاسبهٔ زمان انقضای درخواست‌های cURL (کیلوبیت بر ثانیه)';
$string['curltimeoutkbitrate_help'] = 'از این تنظیم برای محاسبهٔ زمان مناسب انقضاء برای درخواست‌های cURL بزرگ استفاده می‌شود. برای تشخیص اندازهٔ محتوا، یک درخواست HTTP HEAD انجام می‌گیرد. تنظیم این مقدار روی صفر باعث انجام نشدن این درخواست می‌شود.';
$string['currenttheme'] = 'پوستهٔ فعلی';
$string['customcheck'] = 'سایر بررسی‌ها';
$string['custommenu'] = 'منوی سفارشی';
$string['custommenuitems'] = 'گزینه‌های منوی سفارشی';
$string['customusermenuitems'] = 'گزینه‌های منوی کاربر';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p>Your dataroot directory is in the wrong location and is exposed to the web. This means that all your private files are available to anyone in the world, and some of them could be used by a cracker to obtain unauthorised administrative access to your site!</p>
<p>You <em>must</em> move dataroot directory ({$a}) to a new location that is not within your public web directory, and update the <code>$CFG->dataroot</code> setting in your config.php accordingly.</p>';
$string['datarootsecuritywarning'] = 'پیکربندی سایت شما ممکن است امن نباشد. لطفاً مطمئن شوید که دایرکتوری dataroot شما (<span dir="ltr">{$a}</span>) مستقیماً از طریق وب قابل دسترسی نباشد.';
$string['dbsessions'] = 'استفاده از پایگاه داده برای نگهداری اطلاعات session';
$string['debug'] = 'پیغام‌های اشکال‌زدایی';
$string['debugall'] = 'همه: نمایش همهٔ پیغام‌های معقول اشکال‌زدایی PHP';
$string['debugdeveloper'] = 'توسعه‌دهنده: نمایش پیغام‌های اشکال‌زدایی اضافی مودل برای توسعه‌دهندگان';
$string['debugdisplay'] = 'نمایش پیغام‌های اشکال‌زدایی';
$string['debugging'] = 'اشکال‌زدایی';
$string['debugminimal'] = 'کم‌ترین: فقط نمایش خطاهای مهلک';
$string['debugnone'] = 'هیچ: هیچ خطا یا هشداری را نمایش نده';
$string['debugnormal'] = 'عادی: نمایش خطاها، هشدارها، ملاحظات';
$string['debugpageinfo'] = 'نمایش اطلاعات صفحه';
$string['debugsmtp'] = 'اشکال‌زدایی ارسال پست الکترونیک';
$string['debugstringids'] = 'نمایش منشاء عبارت‌های زبان‌ها';
$string['debugstringids_desc'] = 'این گزینه برای کمک به مترجم‌ها طراحی شده است. هنگامی که این گزینه فعال باشد، اگر پارامتر strings=1 را به آدرس صفحه اضافه کنید، در کنار هر عبارتی که در خروجی قرار داده می‌شود فایل ترجمه و شناسهٔ عبارت نمایش داده می‌شود.';
$string['debugvalidators'] = 'نمایش پیوند اعتبارسنج‌ها';
$string['defaultcity'] = 'شهر پیش‌فرض';
$string['defaultcity_help'] = 'شهری که در این قسمت وارد شود به عنوان شهر پیش‌فرض برای کاربرانی که جدیداً ایجاد می‌شوند در نظر گرفته می‌شود.';
$string['defaultformatnotset'] = 'خطا در تشخیص قالب پیش‌فرض درس. لطفا تنظیمات سایت را بررسی کنید.';
$string['defaulthomepage'] = 'صفحهٔ خانگی پیش‌فرض برای کاربران';
$string['defaultrequestcategory'] = 'طبقهٔ پیش‌فرض برای درس‌های درخواستی';
$string['defaultsettinginfo'] = 'پیش‌فرض: {$a}';
$string['defaultuserroleid'] = 'نقش پیش‌فرض همهٔ کاربران';
$string['deleteincompleteusers'] = 'پاک کردن کاربران ناقص پس از';
$string['deleteunconfirmed'] = 'حذف حساب‌های کاربری کاملاً برپا نشده پس از';
$string['deleteuser'] = 'حذف کاربر';
$string['density'] = 'تراکم';
$string['denyemailaddresses'] = 'دامنه‌های غیر مجاز پست الکترونیک';
$string['development'] = 'توسعه';
$string['devicedetectregex'] = 'عبارت‌های منظم تشخیص دستگاه';
$string['devicedetectregex_desc'] = '<p>به طور پیش‌فرض، مودل می‌تواند دستگاه‌های پیش‌فرض (کامپیوترهای شخصی رومیزی، لپتاپ‌ها، ...) موبایل (تلفن‌ها و دستگاه‌های کوچک دستی)، تبلت (iPad ها، تبلت‌های آندروید) و قدیمی (کاربران اینترنت اکسپلورر ۶) را شناسایی کند. در صفحهٔ انتخاب پوسته می‌توان پوسته‌های متفاوتی را برای دستگاه‌های مختلف مشخص کنید. در این تنظیم با استفاده از عبارت‌های منظم انواع دیگر دستگاه‌ها را می‌توان تشخیص داد (این تشخیص بر نوع‌های پیش‌فرض اولویت دارد).</p>
<p>به عنوان مثال، می‌توانید عبارت منظم «<span dir="ltr" style="display:inline-block;direction:ltr">/(MIDP-1.0|Maemo|Windows CE)/</span>» را برای تشخیص برخی از تلفن‌های پر کاربرد پیشرفتهٔ غیر هوشمند استفاده کنید و مثلاً مقدار بازگشتی «featurephone» را برای آن در نظر بگیرید. با این کار گزینه‌ای به نام «featurephone» در صفحهٔ انتخاب پوسته اضافه می‌شود که به شما اجازه می‌دهد تا برای این دستگاه‌ها پوستهٔ جداگانه‌ای را تعیین کنید. سایر تلفن‌ها همچنان از پوستهٔ انتخاب شده برای نوع دستگاه موبایل استفاده می‌کنند.</p>';
$string['devicedetectregexexpression'] = 'عبارت منظم';
$string['devicedetectregexvalue'] = 'مقدار بازگشتی';
$string['devicetype'] = 'نوع دستگاه';
$string['disableuserimages'] = 'از کار انداختن تصاویر فردی کاربران';
$string['displayerrorswarning'] = 'فعال کردن تنظیم پی‌اچ‌پی <em>display_errors</em> روی سایت‌های تحت بهره‌برداری توصیه نمی‌شود، زیرا برخی از پیغام‌های خطا ممکن است اطلاعات حساسی را در مورد کارگزار شما افشا  کنند.';
$string['displayloginfailures'] = 'نمایش تلاش‌های ناموفق برای ورود به سایت';
$string['dndallowtextandlinks'] = 'قراردادن متن‌ها/پیوندها در درس با استفاده از کشیدن و رها کردن';
$string['doclang'] = 'زبان اسناد';
$string['docroot'] = 'آدرس ریشهٔ اسناد مودل';
$string['doctonewwindow'] = 'در پنجرهٔ جدید باز شود';
$string['doesnotfit'] = 'تنظیمات نمایش ایمیل';
$string['doesnotfitdetail'] = 'تنظیمات نمایش نامه‌هایی که از مودل فرستاده می‌شوند.';
$string['download'] = 'دریافت فایل';
$string['durationunits'] = 'واحد مدت زمان';
$string['edithelpdocs'] = 'ویرایش اسناد راهنما';
$string['editlang'] = '<b>Edit</b>';
$string['editorbackgroundcolor'] = 'رنگ پس‌زمینه';
$string['editordictionary'] = 'واژه‌نامهٔ ویرایشگر';
$string['editorfontfamily'] = 'خانوادهٔ قلم‌ها';
$string['editorfontlist'] = 'لیست قلم‌ها';
$string['editorfontsize'] = 'اندازهٔ قلم';
$string['editorhidebuttons'] = 'دکمه‌های مخفی';
$string['editorkillword'] = 'فیلتر قالب Word';
$string['editorspelling'] = 'فرهنگ املای ویرایشگر';
$string['editorspellinghelp'] = 'بررسی املا را فعال یا غیر فعال می‌کند. در صورت فعال بودن، باید <strong>aspell</strong> روی کارگزار نصب باشد.';
$string['editstrings'] = 'ویرایش لغات و عبارات';
$string['emailchangeconfirmation'] = 'تایید تغییر آدرس پست الکترونیک';
$string['emailfromvia'] = 'اطلاعات ایمیل به‌واسطه';
$string['emoticonalt'] = 'متن جایگزین';
$string['emoticoncomponent'] = 'کامپوننت تصویر';
$string['emoticonimagename'] = 'نام تصویر';
$string['emoticons'] = 'خندانک‌ها';
$string['emoticons_desc'] = 'این فرم خندانک‌های مورد استفاده در سایت شما را تعریف می‌کند. برای حذف سطری از جدول، فرم را با یک مقدار خالی در هر یک از فیلدهای اجباری ذخیره کنید. برای ثبت یک خندانک جدید، فیلدهای خالی موجود در سطر آخر فرم را پر کنید. برای بازگرداندن تمام فیلدهای فرم به مقادیر پیش‌فرض، پیوند بالا را دنبال کنید.

* متن (لازم است): این متن با تصویر خندانک جایگزین می‌شود. طول این متن باید حداقل دو حرف باشد.
* نام تصویر (لازم است): نام فایل تصویر خندانک بدون پسوند با مسیر نسبی نسبت پوشهٔ pix.
* کامپوننت تصویر (لازم است): کامپوننت فراهم کنندهٔ آیکن.
* متن جایگزین (اختیاری است): شناسهٔ متنی و کامپوننت متن جایگزین خندانک.';
$string['emoticonsreset'] = 'بازنشانی تنظیمات خندانک‌ها به مقادیر پیش‌فرض';
$string['emoticontext'] = 'متن';
$string['emptysettingvalue'] = 'خالی';
$string['enableactivitychooser'] = 'فعال‌کردن انتخاب‌گر فعالیت';
$string['enableblogs'] = 'فعال‌کردن وبلاگ‌ها';
$string['enablecalendarexport'] = 'فعال بودن صدور تقویم';
$string['enablecomments'] = 'فعال بودن نظرات';
$string['enablecourserequests'] = 'فعال بودن درخواست درس';
$string['enabled'] = 'فعال';
$string['enabledevicedetection'] = 'فعال کردن تشخیص دستگاه';
$string['enableglobalsearch'] = 'فعال بودن جستجوی سراسری';
$string['enableglobalsearch_desc'] = 'در صورت فعال بودن، داده‌ها توسط یک وظیفهٔ زمان‌بندی‌شده فهرست‌سازی (index) و همگام خواهند شد.';
$string['enablegravatar'] = 'فعال بودن Gravatar';
$string['enablegravatar_help'] = 'در صورت فعال بودن، اگر کاربری عکسی را برای خود در سایت قرار نداده باشد، مودل سعی می‌کند که تصویر او را از Gravatar به دست آورد.';
$string['enablemobilewebservice'] = 'فعال کردن وب سرویس موبایل';
$string['enablerecordcache'] = 'فعال کردن cache کردن رکوردها';
$string['enablerssfeeds'] = 'فعال کردن RSS feed ها';
$string['enablesafebrowserintegration'] = 'فعال کردن قابلیت استفاده از Safe Exam Browser';
$string['enablesearchareas'] = 'ناحیه‌های مورد جستجو را فعال کنید';
$string['enablestats'] = 'فعال کردن آمارگیری';
$string['enabletrusttext'] = 'فعال بودن محتوای مورد اطمینان';
$string['enablewebservices'] = 'فعال بودن وب‌سرویس‌ها';
$string['enablewsdocumentation'] = 'مستندات وب‌سرویس‌ها';
$string['enrolinstancedefaults'] = 'پیش‌فرض‌های ثبت نام';
$string['enrolinstancedefaults_desc'] = 'تنظیمات پیش‌فرض مربوط به ثبت نام در درس‌های جدید';
$string['enrolmultipleusers'] = 'ثبت نام کاربران';
$string['environment'] = 'محیط';
$string['environmenterrortodo'] = 'قبل از ادامهٔ نصب این نسخهٔ مودل، باید مشکلات (خطاهای) محیطی پیدا شده را برطرف نمائید!';
$string['environmenterrorupgrade'] = 'Warning: you should solve all the environmental problems (errors) found above before proceeding to upgrade this Moodle version!  Upgrading without fixing these requirements could cause problems such as data loss.  Are you sure you want to continue with the upgrade?';
$string['environmentmustfixsetting'] = 'تنظیمات PHP باید تغییر کند.';
$string['environmentok'] = 'محیط کارگزار شما همهٔ شرایط مورد نیاز را داراست.';
$string['environmentrecommendcustomcheck'] = 'اگر این آزمایش با موفقیت پشت سر گذاشته نشود، نشان دهندهٔ یک مشکل بالقوه است.';
$string['environmentrecommendinstall'] = 'برای حصول بهترین نتیجه باید نصب و فعال باشد';
$string['environmentrecommendversion'] = 'نسخهٔ {$a->needed} توصیه می‌شود و شما نسخهٔ {$a->current} را دارید';
$string['environmentrequirecustomcheck'] = 'این آزمایش باید با موفقیت پشت سر گذاشته شود';
$string['environmentrequireinstall'] = 'باید نصب و فعال باشد';
$string['environmentrequireversion'] = 'نسخهٔ {$a->needed} لازم است و شما نسخهٔ {$a->current} را دارید';
$string['environmentsettingok'] = 'تنظیم به صورت توصیه شده';
$string['environmentshouldfixsetting'] = 'تنظیم PHP باید تغییر کند.';
$string['environmentxmlerror'] = 'خطا در خواندن اطلاعات محیط ({$a->error_code})';
$string['errordeletingconfig'] = 'در حین پاک‌کردن رکوردهای پیکربندی برای پلاگین «{$a}» خطایی روی داد.';
$string['errorsetting'] = 'Could not save setting:';
$string['errorwithsettings'] = 'Some settings were not changed due to an error.';
$string['eventshandlersinuse'] = 'این پلاگین‌ها از API های منسوخ نسخهٔ ۱ رویدادها استفاده می‌کنند: «{$a}». لطفا آنها را به‌روز کنید تا از API های نسخهٔ ۲ رویدادها استفاده کنند. به https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers مراجعه کنید.';
$string['everyonewhocan'] = 'هر کسی که توانایی «{$a}» را دارد';
$string['exceptions'] = 'استثنائات';
$string['execpathnotallowed'] = 'تنظیم فایل‌های اجرایی و مسیرهای محلی در config.php غیرفعال شده است.';
$string['experimental'] = 'آزمایشی';
$string['experimentalsettings'] = 'تنظیمات آزمایشی';
$string['extendedusernamechars'] = 'مجاز بودن حروف خاص در نام کاربری';
$string['extramemorylimit'] = 'محدودیت حافظهٔ اضافی PHP';
$string['fatalsessionautostart'] = '<p>یک خطای مهم پیکربندی تشخیص داده شد. لطفا مدیر کارگزار خود را مطلع کنید.</p><p>برای عملکرد درست، مودل احتیاج دارد که مدیر تنظیمات PHP را تغییر دهد.</p>
<p>مقدار <code>session.auto_start</code> باید برابر با <code>off</code> قرار داده شود.</p>
<p>این تنظیم با ویرایش <code dir="ltr" style="direction:ltr;display:inline-block">php.ini</code>، پیکربندی Apache/IIS <br /> یا فایل <code dir="ltr" style="direction:ltr;display:inline-block">.htaccess</code> بر روی کارگزار صورت می‌گیرد.</p>';
$string['fileconversioncleanuptask'] = 'پاک‌سازی رکوردهای موقت برای تبدیل فایل‌ها';
$string['filecreated'] = 'فایل جدید ساخته شد';
$string['filestoredin'] = 'ذخیره فایل در پوشه:';
$string['filestoredinhelp'] = 'محلی که فایل ذخیره خواهد شد';
$string['filterall'] = 'فیلتر کردن همهٔ متن‌ها';
$string['filtermatchoneperpage'] = 'فیلتر یک تطابق در هر صفحه';
$string['filtermatchonepertext'] = 'فیلتر بک تطابق در هر متن';
$string['filters'] = 'فیلترها';
$string['filtersettings'] = 'مدیریت فیلترها';
$string['filtersettingsgeneral'] = 'تنظیمات عمومی فیلتر';
$string['filteruploadedfiles'] = 'فیلتر کردن فایل‌های ارسالی';
$string['forcelogin'] = 'اجبار بازدید کنندگان به وارد شدن';
$string['forceloginforprofileimage'] = 'اجبار بازدید کنندگان به وارد شدن برای مشاهدهٔ تصویر کاربران';
$string['forceloginforprofileimage_help'] = 'در صورت فعال بودن، بازدید کنندگان برای اینکه بتوانند تصویر پروفایل کاربران را ببینند باید به عنوان یک کاربر وارد سایت شوند. همچنین در تمام نامه‌های الکترونیکی ارسالی از تصویر پیش‌فرض کاربران استفاده خواهد شد.';
$string['forceloginforprofiles'] = 'اجبار بازدید کنندگان به ورود قبل از مشاهدهٔ صفحه‌های مشخصات فردی';
$string['forcetimezone'] = 'تحمیل منطقهٔ زمانی';
$string['formatuninstallwithcourses'] = '{$a->count} درس وجود دارد که از قالب {$a->format} استفاده می‌کنند. قالب آنها به {$a->defaultformat} (قابل پیش‌فرض سایت) تغییر خواهد کرد. بعضی اطلاعات مختص قابل ممکن است از دست بروند. آیا مطمئن هستید که می‌خواهید ادامه دهید؟';
$string['frontpage'] = 'صفحهٔ اول';
$string['frontpagebackup'] = 'پشتیبان‌گیری صفحهٔ اول';
$string['frontpagedefaultrole'] = 'نقش پیش‌فرض در صفحهٔ اول';
$string['frontpagefilters'] = 'فیلترهای صفحهٔ اول';
$string['frontpageloggedin'] = 'بخش‌های صفحهٔ اول پس از ورود به سایت';
$string['frontpageoverrides'] = 'بازنویسی‌های مجوزهای صفحهٔ اول';
$string['frontpagequestions'] = 'سوالات صفحهٔ اول';
$string['frontpagerestore'] = 'بازیابی صفحهٔ اول';
$string['frontpageroles'] = 'نقش‌های صفحهٔ اول';
$string['frontpagesettings'] = 'تنظیمات صفحهٔ اول';
$string['fullnamedisplay'] = 'نحوهٔ نمایش کامل نام';
$string['fullnamedisplayprivate'] = 'قالب نام کامل - خصوصی';
$string['gdrequired'] = 'مودل برای تبدیل عکس به افزونهٔ GD نیاز دارد.';
$string['generalsettings'] = 'تنظیمات کلی';
$string['geoipfile'] = 'بانک اطلاعاتی شهرهای GeoLite2';
$string['getremoteaddrconf'] = 'مأخذ آدرس‌های IP ثبت شده';
$string['globalsearch'] = 'جستجوی سراسری';
$string['globalsearchmanage'] = 'مدیریت جستجوی سراسری';
$string['googlemapkey3'] = 'کلید API نسخه ۳ برای Google Maps';
$string['googlemapkey3_help'] = 'برای اینکه بتوانید از نقشهٔ گوگل برای نمایش تصویری آدرس‌های IP استفاده کنید باید یک کلید مخصوص را وارد کنید. این کلید را می‌توانید به‌طور رایگان از <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a> دریافت کنید.';
$string['gotofirst'] = 'به اولین رشتهٔ ترجمه نشده برو';
$string['gradebook'] = 'دفتر نمره';
$string['gradebookroles'] = 'نقش‌های نمره‌گیر';
$string['gradeexport'] = 'روش‌های اصلی صدور نمرات';
$string['gravatardefaulturl'] = 'آدرس عکس پیش‌فرض Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar نیاز به یک عکس پیش‌فرض دارد تا درصورتی‌که نتوانست عکسی برای کاربری پیدا کند آن را نمایش دهد. یک آدرس URL کامل عکس وارد کنید. اگر این تنظيم را خالی بگذارید، مودل سعی می‌کند مناسب‌ترین عکس پیش‌فرض را برای صفحه‌ای که درحال مشاهده هستید استفاده کند. توجه داشته باشید که Gravatar یک‌سری کد قابل استفاده برای <a href="https://en.gravatar.com/site/implement/images/#default-image">تولید عکس‌های پیش‌فرض</a> دارد.';
$string['groupenrolmentkeypolicy'] = 'خط مشی کلید عضویت در گروه';
$string['groupenrolmentkeypolicy_desc'] = 'با انتخاب این گزینه، کلیدهای عضویت در گروه‌ها نیز بر اساس شرایط تعیین شده برای یک رمز ورود معتبر بررسی خواهند شد.';
$string['guestroleid'] = 'نقش میهمان';
$string['guestroleid_help'] = 'این نقش به صورت خودکار به کاربر مهمان تعلق می‌گیرد. همچنین کاربرانی که در یک درس ثبت نام نیستند و با استفاده از پلاگین دسترسی مهمان وارد آن درس شده‌اند به طور موقت این نقش را خواهند داشت.';
$string['helpadminseesall'] = 'آیا مدیران همهٔ رویدادهای تقویم را ببینند یا فقط آن‌هایی را ببینند که به خودشان مرتبط است؟';
$string['helpcalendarcustomexport'] = 'داشتن بازهٔ تاریخ دلخواه در صدور تقویم را فعال می‌کند. صدور تقویم باید فعال باشد تا این تنظیم مؤثر باشد.';
$string['helpexportlookahead'] = 'در حالت صدور دلخواه، تقویم به تا چند روز در آینده نگاه کند؟';
$string['helpexportlookback'] = 'در حالت صدور دلخواه، تقویم به تا چند روز در گذشته نگاه کند؟';
$string['helpforcetimezone'] = 'می‌توانید به کاربران اجازه دهید که به صورت فردی منطقهٔ زمانی خود را انتخاب کنند، یا یک منطقهٔ زمانی را به همه تحمیل کنید.';
$string['helpshowicalsource'] = 'اگر فعال باشد، نام و پیوند اشتراک در رویدادهایی که از iCal وارد شده‌اند نمایش داده خواهد شد.';
$string['helpsitemaintenance'] = 'برای زمان‌های ارتقاء و سایر کارها';
$string['helpstartofweek'] = 'هفته‌های تقویم از چه روزی شروع شوند؟';
$string['helpupcominglookahead'] = 'به صورت پیش‌فرض تقویم رویدادهای تا چند روز بعد را به عنوان رویدادهای نزدیک در نظر بگردد؟';
$string['helpupcomingmaxevents'] = 'به صورت پیش‌فرض تا حداکثر چند رویداد نزدیک به کاربران نمایش داده شود؟';
$string['helpweekenddays'] = 'کدام روزهای هفته باید به‌عنوان «روز تعطیل» شناخته شده و با رنگ متفاوت نمایش داده شوند؟';
$string['hiddenuserfields'] = 'خصوصیات پنهان کاربران';
$string['hidefromall'] = 'از همهٔ کاربران پنهان شود';
$string['hidefromnone'] = 'از کسی پنهان نشود';
$string['hidefromstudents'] = 'از شاگردان پنهان شود';
$string['htmleditor'] = 'ویرایشگر HTML';
$string['htmleditorsettings'] = 'تنظیمات ویرایشگر HTML';
$string['htmlsettings'] = 'تنظیمات HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'امنیت HTTP';
$string['hubs'] = 'مراکز';
$string['iconvrequired'] = 'نصب افزونهٔ ICONV لازم است.';
$string['ignore'] = 'نادیده بگیر';
$string['includemoduleuserdata'] = 'Include module user data';
$string['incompatibleblocks'] = 'Incompatible blocks';
$string['incompleteunicodesupport'] = 'تنظیم فعلی MySQL یا MariaDB از «utf8» استفاده می‌کند. این مجموعه‌کاراکتر از کاراکترهای ۴ بایتی که برخی از خندانک‌ها را شامل می‌شود پشتیبانی نمی‌کند. تلاش برای استفاده از این کاراکترها منجر به خطا در هنگام به‌روزرسانی یک رکورد خواهد شد و هر اطلاعاتی که به کارگزار فرستاده شده باشد از دست خواهد رفت. لطفا تغییر پیکربندی به «utf8mb4» را در نظر بگیرید. برای جزئیات کامل به مستندات مراجعه کنید.';
$string['indexdata'] = 'فهرست‌سازی داده‌ها';
$string['indexinginfo'] = 'روش توصیه‌شده برای فهرست‌سازی محتویات سایتتان استفاده از وظیفهٔ زمانبندی‌شدهٔ «فهرست‌سازی جستجوی سراسری» است.';
$string['installhijacked'] = 'نصب باید از طرف آدرس IP اصلی به پایان برسد، متاسفیم.';
$string['installsessionerror'] = 'ساختن نشست PHP‌امکان‌پذیر نیست، لطفا بررسی کنید که مرورگر شما کوکی‌ها را بپذیرد.';
$string['intlrecommended'] = 'افزونهٔ intl برای بهبود پشتیبانی بین‌المللی، مانند مرتب سازی بر اساس قوانین زبان‌های مختلف، استفاده می‌شود.';
$string['intlrequired'] = 'برای بهبود پشتیبانی از بین‌المللی‌سازی، نظیر مرتب‌سازی بوم‌آگاه و نام دامنه‌های بین‌المللی، افزونهٔ intl لازم است.';
$string['invalidsection'] = 'بخش نامعتبر';
$string['invaliduserchangeme'] = 'Username "changeme" is reserved -- you cannot create an account with it.';
$string['ipblocked'] = 'در حال حاضر این سایت در دسترس نیست.';
$string['ipblocker'] = 'مسدود کردن IP';
$string['ipblockersyntax'] = 'هر مورد را در یک خط مجزا قرار دهید. مقادیر معتبر می‌تواند یا آدرس IP کامل (مثل <b>192.168.10.1</b>) که یک میزبان خاص را نشان می‌دهد؛ یا آدرس جزئی (مثل <b>192.168</b>) که تمام آدرس‌هایی با آن اعداد شروع شود را شامل می‌شود؛ یا به فرم CIDR (مثل <b>231.54.211.0/20</b>)؛ یا محدوده‌ای از آدرس‌های IP (مثل <b>231.3.56.10-20</b>) که قسمت آخر آدرس به صورت محدوده می‌باشد باشند. نام‌های متنی دامنه‌ها (مانند «example.com») پشتیبانی نمی‌شوند. خطوط خالی نادیده گرفته می‌شوند.';
$string['iplookup'] = 'جستجوی آدرس IP';
$string['iplookupgeoplugin'] = 'هم‌اکنون از سرویس <a href="http://www.geoplugin.com">geoPlugin</a> برای پیداکردن اطلاعات جغرافیایی استفاده می‌شود. برای نتایج دقیق‌تر توصیه می‌شود یک نسخه‌محلی از پایگاه دادهٔ MaxMind GeoLite را نصب کنید.';
$string['iplookupinfo'] = 'مودل به طور پیش‌فرض از کارگزار برخط رایگان NetGeo (بانک اطلاعاتی جغرافیای اینترنتی) برای جستجوی مکان آدرس‌های IP استفاده می‌کند. متاسفانه این بانک اطلاعاتی دیگر نگهداری نمی‌شود و ممکن است اطلاعات <em>وحشتناک اشتباهی</em> برگرداند.
توصیه می‌شود که کپی محلی بانک اطلاعات شهر GeoLite2 را از MaxMind نصب کنید.<br />
مکان آدرس IP روی یک نقشهٔ ساده و یا با استفاده از نقشه‌های گوگل نمایش داده می‌شود. لطفاً توجه کنید که برای فعال کردن نقشه‌های تعاملی، باید یک حساب گوگل داشته باشید و درخواست دریافت کلید مجانی API نقشه‌های گوگل را نمائید.';
$string['iplookupmaxmindnote'] = '';
$string['ishttpswarning'] = 'سایت شما با استفاده از HTTPS امن نشده است. برای افزایش امنیت و بهبود یکپارچه‌شدن با سایر سیستم‌ها، قویاً توصیه می‌شود که سایتتان را به HTTPS انتقال دهید.';
$string['keeptagnamecase'] = 'حالت نام برچسب حفظ شود';
$string['lang'] = 'زبان پیش‌فرض';
$string['langcache'] = 'cache کردن منوی زبان';
$string['langcache_desc'] = 'cache کردن منوی انتخاب زبان. در صورت فعال بودن، لیست ترجمه‌های موجود cache می‌شود. هنگامی که از طریق ابزار تعبیه شده برای مدیریت بسته‌های زبانی یک بستهٔ زبانی نصب یا حذف شود، cache به صورت خودکار تازه‌سازی می‌شود. اگر بستهٔ زبانی‌ای را به صورت دستی نصب کنید، باید از قابلیت پاک‌سازی تمام cache ها استفاده کنید تا لیست cache شده تازه‌سازی شود.';
$string['langlist'] = 'زبان‌های منوی زبان';
$string['langmenu'] = 'نمایش منوی زبان';
$string['langpackwillbeupdated'] = '<b>توجه</b>: در حین ارتقا، مودل تلاش می‌کند که به‌روزرسانی‌های موجود برای بسته‌های زبانی شما را دریافت کند.';
$string['langstringcache'] = 'cache کردن تمام ترجمه‌ها';
$string['languagesettings'] = 'تنظیمات زبانی';
$string['latinexcelexport'] = 'کدبندی اکسل';
$string['legacyfilesaddallowed'] = 'مجازبودن اضافه‌کردن به فایل‌های موروثی درس';
$string['legacyfilesaddallowed_help'] = 'اگر درسی دارای فایل‌های موروثی باشد، بتوان فایل‌ها و پوشه‌های جدیدی به فایل‌های موروثی اضافه کرد.';
$string['legacyfilesinnewcourses'] = 'فایل‌های موروثی درس در درس‌های جدید';
$string['legacyfilesinnewcourses_help'] = 'به صورت پیش‌فرض، فایل‌های موروثی فقط در درس‌های ارتقاء یافته در دسترس خواهند بود. لطفاً توجه کنید که برخی از قابلیت‌ها مانند پشتیبان‌گیری/بازیابی تک فعالیت‌ها با این تنظیم سازگار نیستند.';
$string['libcurlwarning'] = 'به‌نظر می‌رسد که libcurl از CURLOPT_PROTOCOL پشتیبانی نمی‌کند. به دلایل امنیتی استفاده از یک نسخهٔ به‌روز libcurl توصیه می‌شود.';
$string['licensesettings'] = 'تنظیمات اجازه‌نامه‌ها';
$string['linkadmincategories'] = 'پیوند دادن به دسته‌بندی‌های مدیریتی';
$string['linkadmincategories_help'] = 'اگر فعال باشد، دسته‌بندی‌های مدیریتی در نوار راهبری به‌صورت پیوندهایی نمایش داده خواهند شد که با کلیک بر روی آنها به صفحهٔ مدیریتی مربوط به دستهٔ مورد نظر خواهید رفت.';
$string['linkcoursesections'] = 'قسمت‌های درس همیشه به‌صورت پیوند باشند';
$string['linkcoursesections_help'] = 'همیشه سعی شود که پیوندی به قسمت‌های درس فراهم شود. قسمت‌های درس معمولا تنها در صورتی‌که قالب درس تنها یک قسمت‌را در هر صفحه نمایش بدهد، به‌صورت پیوند نمایش داده خواهند شد. اگر این تنظیم فعال شده باشد، این پیوندها همیشه وجود خواهند داشت.';
$string['loading'] = 'در حال بارگذاری';
$string['localetext'] = 'بوم کل سایت';
$string['localstringcustomization'] = 'خصوصی‌سازی رشته‌های محلی';
$string['location'] = 'محل';
$string['locationsettings'] = 'تنظیمات محل';
$string['locked'] = 'قفل';
$string['lockoutduration'] = 'مدت قفل ماندن حساب کاربری';
$string['lockoutduration_desc'] = 'حساب کاربر قفل‌شده به‌طور خودکار پس از گذشت این مدت از حالت قفل‌شده خارج خواهد شد.';
$string['lockoutemailbody'] = 'حساب کاربری شما در سایت «{$a->sitename}» با نام کاربری {$a->username} بعد از چندین بار تلاش ناموفق برای ورود به سایت، قفل شده است.

برای آزاد کردن حساب کاربری به آدرس زیر بروید

{$a->link}

در اکثر برنامه‌های پست الکترونیک، آدرس فوق باید به صورت یک پیوند آبی رنگ
نمایش داده شده باشد که می‌توانید بر روی آن کلیک کنید. اگر به این صورت نبود،
کافیست که آدرس مورد نظر را در نوار آدرس واقع در قسمت بالای پنجرهٔ
مرورگر خود کپی نمائید.

در صورت نیاز به کمک، لطفاً با مدیر سایت تماس بگیرید،
{$a->admin}';
$string['lockoutemailsubject'] = 'حساب کاربری شما در {$a} قفل شد';
$string['lockouterrorunlock'] = 'اطلاعات نامعتبری برای باز کردن قفل حساب کاربری فراهم شده است.';
$string['lockoutthreshold'] = 'آستانهٔ قفل شدن حساب کاربری';
$string['lockoutthreshold_desc'] = 'تعداد تلاش‌های ناموفق برای ورود به سایت که بعد از آن حساب کاربری باید قفل شود را انتخاب کنید. این قابلیت ممکن است در حمله‌های محروم‌سازی از سرویس (denial of service) مورد سوء استفاده قرار بگیرد.';
$string['lockoutwindow'] = 'بازهٔ نظارت برای قفل‌کردن حساب کاربری';
$string['lockoutwindow_desc'] = 'مدت زمان نظارت برای آستانهٔ قفل شدن. اگر تلاش ناموفقی برای ورود به سایت صورت نگیرد، بعد از این مدت شمارندهٔ آستانه صفر خواهد شد.';
$string['log'] = 'Log ها';
$string['logguests'] = 'log کردن دسترسی مهمان';
$string['logguests_help'] = 'این تنظیم log کردن کارهای صورت گرفته توسط حساب کاربری مهمان و کاربرانی که به سایت وارد نشده‌اند را فعال می‌کند. سایت‌های معروف ممکن است به خاطر دلایل مربوط به کارآیی بخواهند که این قابلیت را غیر فعال کنند. توصیه می‌شود که این تنظیم در سایت‌های تحت بهره‌برداری فعال باشد.';
$string['loginhttps'] = 'هنگام ورود از HTTPS استفاده شود';
$string['loginpageautofocus'] = 'فعال شدن خودکار فرم در صفحهٔ ورود به سایت';
$string['loginpageautofocus_help'] = 'فعال کردن این گزینه کاربری صفحهٔ ورود به سایت را بهبود می‌بخشد، ولی فعال شدن خودکار فیلدها ممکن است به لحاظ دستیابی‌پذیری مشکلاتی ایجاد کند.';
$string['loginpasswordautocomplete'] = 'جلوگیری از تکمیل خودکار رمز ورود در فرم ورود به سایت';
$string['loginpasswordautocomplete_help'] = 'در صورت غیر فعال بودن این گزینه کاربران اجازهٔ ذخیرهٔ رمز ورود در مرورگرشان را خواهند داشت. فعال کردن این گزینه، سایت شما دیگر از قوانین دقیق اعتبار سنجی XHTML تبعیت نخواهد کرد.';
$string['loglifetime'] = 'نگهداری logها به‌مدت';
$string['logo'] = 'لوگو';
$string['logocompact'] = 'لوگوی جمع‌وجور';
$string['logocompact_desc'] = 'نسخهٔ جمع‌وجور همان لوگوی بالا مانند یک نماد، نشان، یا آیکن. این تصویر در ابعاد کوچک هم باید واضح باشد. فرمت‌های قابل قبول: PNG و JPG.';
$string['logo_desc'] = 'یک لوگوی کامل که در بعضی از پوسته‌ها (مانند پوسته‌های هستهٔ استاندارد مودل) می‌تواند برای تزیین استفاده شود. این تصویر می‌تواند با کیفیت (وضوح) بالا باشد زیرا برای استفاده کوچک خواهد شد (و برای سرعت بیشتر کَش خواهد شد). لوگوهایی که عرضشان ار اتفاعاشان بیشتر است معمولا نتیجه بهتری دارند. فرمت‌های قابل قبول: PNG و JPG.';
$string['logossettings'] = 'لوگوها';
$string['logstorenotrequired'] = 'انبارهٔ log لازم نیست';
$string['logstoressupported'] = 'انباره‌های log ی که از این گزارش پشتیبانی می‌کنند';
$string['longtimewarning'] = '<b>لطفاً توجه کنید که این فرآیند ممکن است زمان زیادی طول بکشد.</b>';
$string['mailnewline'] = 'کاراکترهای خط جدید در پست الکترونیک';
$string['maintenancemode'] = 'در حالت نگهداشت';
$string['maintenancemodeisscheduled'] = 'این سایت پس از {$a->min} دقیقه و {$a->sec} ثانیه به وضعیت نگهداشت خواهد رفت';
$string['maintenancemodeisscheduledlong'] = 'این سایت پس از {$a->hour} ساعت و {$a->min} دقیقه و {$a->sec} ثانیه به وضعیت نگهداشت خواهد رفت';
$string['maintfileopenerror'] = 'Error opening maintenance files!';
$string['maintinprogress'] = 'Maintenance is in progress...';
$string['manageformats'] = 'مدیریت قالب‌های درسی';
$string['manageformatsgotosettings'] = 'قالب پیش‌فرض را در {$a} می‌توان تغییر داد';
$string['managelang'] = 'Manage';
$string['managelicenses'] = 'مدیریت اجازه‌نامه‌ها';
$string['manageqbehaviours'] = 'مدیریت رفتارهای سؤال';
$string['manageqtypes'] = 'مدیریت انواع سؤال';
$string['maturity100'] = 'بتا';
$string['maturity150'] = 'نامزد انتشار';
$string['maturity200'] = 'نسخهٔ پایدار';
$string['maturity50'] = 'آلفا';
$string['maturityallowunstable'] = 'راهنمایی: شاید بخواهید این اسکریپت را با سوییچ --allow-unstable اجرا کنید';
$string['maturitycoreinfo'] = 'سایت شما کد تحت توسعه و تثبیت‌نشدهٔ «{$a}» را اجرا می‌کند.';
$string['maturitycorewarning'] = 'نسخهٔ مودلی که می‌خواهید نصب کنید یا به آن ارتقا یابید شامل کد تحت توسعه و تثبیت‌نشدهٔ «{$a}» است که برای اغلب سایت‌های تحت بهره‌برداری مناسب نیست. اگر این چیزی نیست که می‌خواستید، آنگاه باید مطمئن شوید که از یک نسخهٔ تثبیت‌شده از کد مودل استفاده کنید. برای اطلاعات بیشتر به مستندات مودل مراجعه کنید.';
$string['maxbytes'] = 'حداکثر اندازهٔ فایل‌های ارسالی';
$string['maxconsecutiveidentchars'] = 'حروف یکسان متوالی';
$string['maxeditingtime'] = 'حداکثر مهلت ویرایش مطالب ارسالی';
$string['maxtimelimit'] = 'حداکثر محدودیت زمانی';
$string['maxtimelimit_desc'] = 'برای محدودکردن حداکثر زمانی که مودل اجازه می‌دهد PHP بتواند پیش از نمایش دادن هرگونه خروجی اجرا شود، مقداری را بر حسب ثانیه وارد کنید.مقدار صفر به این معنی است که محدودیت‌های پیش‌فرض مودل استفاده می‌شود. اگر یک کارگزار front-end دارید که محدودیت زمانی مربوط به خودش را دارد، این مقدار را کمتر وارد کنید تا خطاهای PHP را در log ها دریافت کنید. این تنظیم روی اسکریپت‌هایی که از طریق خط فرمان اجرا می‌شوند تاثیری ندارد.';
$string['maxusersperpage'] = 'حداکثر تعداد کاربران در هر صفحه';
$string['mbstringrecommended'] = 'Installing the optional MBSTRING library is highly recommended in order to improve site performance, particularly if your site is supporting non-Latin languages.';
$string['mediapluginavi'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.avi</span>';
$string['mediapluginflv'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.flv</span>';
$string['mediapluginimg'] = 'فعال بودن جای‌گذاری خودکار پیوندها به تصاویر';
$string['mediapluginmov'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.mov</span>';
$string['mediapluginmp3'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.mp3</span>';
$string['mediapluginmpg'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.mpg</span>';
$string['mediapluginogg'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.ogg</span>';
$string['mediapluginogv'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.ogv</span>';
$string['mediapluginram'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.ram</span>';
$string['mediapluginrm'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.rm</span>';
$string['mediapluginrpm'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.rpm</span>';
$string['mediapluginswf'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.swf</span>';
$string['mediapluginswfnote'] = 'به‌عنوان یک معیار امنیتی پیش‌فرض، کاربران عادی نباید اجازهٔ جاسازی فایل‌های swf flash را داشته باشند.';
$string['mediapluginwmv'] = 'فعال بودن فیلتر <span dir="ltr" style="direction:ltr;display:inline-block">.wmv</span>';
$string['mediapluginyoutube'] = 'فعال‌کردن فیلتر پیوندهای یوتیوب';
$string['messaging'] = 'فعال بودن سیستم پیغام‌دهی';
$string['messagingallowemailoverride'] = 'بازنویسی آدرس ایمیل خبررسانی';
$string['messagingdeletereadnotificationsdelay'] = 'پاک‌کردن اطلاعیه‌های خوانده‌شدن';
$string['messaginghidereadnotifications'] = 'نمایش‌ندادن اطلاعیه‌های خوانده‌شدن';
$string['minpassworddigits'] = 'رقم‌ها';
$string['minpasswordlength'] = 'طول رمز ورود';
$string['minpasswordlower'] = 'حروف کوچک';
$string['minpasswordnonalphanum'] = 'حروف خاص';
$string['minpasswordupper'] = 'حروف بزرگ';
$string['misc'] = 'متفرقه';
$string['mnetrestore_extusers'] = '<strong>Note:</strong> This backup file contains remote Moodle Network user accounts which will be restored as part of the process.';
$string['mnetrestore_extusers_admin'] = '<strong>Note:</strong> This backup file seems to come from a different Moodle installation and contains remote Moodle Network user accounts. The restore process will try to match the Moodle Network hosts for all created users. Those not matching will be automatically switched to internal authentication (instead of mnet one). The restore log will inform you about that.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Note:</strong> This backup file apparently originates from a different Moodle installation and contains remote Moodle Network user accounts that may fail to restore. This operation is unsupported. If you are certain that it was created on this Moodle installation, or you can ensure that all the needed Moodle Network Hosts are configured, you may want to still try the restore.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Note:</strong> This backup file seems to come from a different Moodle installation and contains remote Moodle Network user accounts. You are not allowed to execute this type of restore. Contact the administrator of the site or, alternatively, restore this course without any user information (modules, files...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Remote Moodle Network user {$a->username} (coming from {$a->mnethosturl}) switched to local {$a->auth} authenticated user.';
$string['mobile'] = 'موبایل';
$string['modchooserdefault'] = 'پیش‌فرض بودن انتخاب‌گر فعالیت';
$string['modeditdefaults'] = 'مقادیر پیش‌فرض برای تنظیمات فعالیت‌ها';
$string['modsettings'] = 'مدیریت فعالیت‌ها';
$string['modulesecurity'] = 'امنیت ماژول';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'اجبار به شیوهٔ قدیمی چند زبانی: استفاده از &lt;span&gt; بدون <span dir="ltr" style="display:inline-block;direction:ltr">class="multilang"</span> و <span dir="ltr" style="display:inline-block;direction:ltr">&lt;lang&gt;</span>';
$string['mustenablestats'] = 'آمارگیری هنوز روی این سایت فعال نشده است.';
$string['mycoursesperpage'] = 'تعداد درس‌ها';
$string['mydashboard'] = 'میزِ کار پیش‌فرض سیستم';
$string['mymoodle'] = 'میز کار';
$string['mymoodleredirect'] = 'اجبار کاربران به استفاده از «مودل من»';
$string['mypage'] = 'صفحهٔ میز کار پیش‌فرض';
$string['mypagelocked'] = 'قفل‌کردن صفحهٔ پیش‌فرض';
$string['myprofile'] = 'صفحهٔ مشخصات فردی پیش‌فرض';
$string['navadduserpostslinks'] = 'اضافه کردن پیوندهایی به مطالب بیان شده توسط کاربر';
$string['navadduserpostslinks_help'] = 'اگر فعال باشد، در بلوک راهبری برای هر کاربر دو پیوند برای مشاهدهٔ مباحثه‌هایی که کاربر شروع کرده است و مطالبی که در تالارهای گفتگو بیان کرده است (در کل سایت یا در درس‌های خاصی) اضافه خواهد شد.';
$string['navcourselimit'] = 'حد تعداد درس‌ها';
$string['navigationupgrade'] = 'در این ارتقاء دو بلوک راهبری جدید معرفی شده‌اند که جایگزین بلوک زیر خواهند شد: مدیریت، درس‌ها، فعالیت‌ها و شرکت کنندگان. اگر مجوزهای خاصی را برای این بلوک‌ها تعیین کرده بودید، باید بررسی کنید تا مطمئن شوید که همهٔ رفتارها مطابق با میل شما باشد.';
$string['navshowallcourses'] = 'نمایش همهٔ درس‌ها';
$string['navshowcategories'] = 'نمایش طبقه‌های درسی';
$string['navshowfrontpagemods'] = 'نمایش فعالیت‌های صفحهٔ اول در راهبری';
$string['navshowfrontpagemods_help'] = 'اگر فعال باشد، فعالیت‌های صفحهٔ اول در راهبری به‌صورت زیرمجموعهٔ صفحه‌های سایت نشان داده خواهند شد.';
$string['navshowfullcoursenames'] = 'نمایش نام کامل درس‌ها';
$string['navshowfullcoursenames_help'] = 'در صورتی‌که فعال باشد، به‌جای نام کوتاه، نام کامل درس‌ها در راهبری نمایش داده خواهد شد.';
$string['navshowmycoursecategories'] = 'نمایش طبقه‌های درس‌های من';
$string['navshowmycoursecategories_help'] = 'در صورتی‌که فعال باشد، درس‌های نمایش داده شده در شاخهٔ «درس‌های من» کاربر، در طبقه‌ها نمایش داده خواهند شد.';
$string['navsortmycoursessort'] = 'مرتب کردن درس‌های من';
$string['navsortmycoursessort_help'] = 'این گزینه تعیین می‌کند که درس‌هایی که در لیست درس‌های من نمایش داده می‌شوند باید به یک ترتیب مشخص‌شده (یعنی ترتیبی که در مدیریت سایت > درس‌ها > مدیریت درس‌ها و طبقات تعیین شده است) باشند یا اینکه به‌ترتیب الفبا لیست شوند.';
$string['never'] = 'هیچ‌وقت';
$string['neverdeleteruns'] = 'اجراها هیچ‌گاه پاک نشوند';
$string['newestdocindexed'] = 'جدیدتری مستند فهرست‌سازی‌شده';
$string['nobookmarksforuser'] = 'You do not have any bookmarks.';
$string['nodatabase'] = 'بدون پایگاه‌داده';
$string['nohttpsformobilewarning'] = 'توصیه می‌شود که HTTPS را با یک گواهینامهٔ معتبر فعال کنید. نرم‌افزار موبایل مودل همیشه اول تلاش می‌کند که یک اتصال امن استفاده کند.';
$string['nomissingstrings'] = 'No missing strings';
$string['none'] = 'هیچ';
$string['nonewsettings'] = 'No new settings were added during this upgrade.';
$string['nonexistentbookmark'] = 'The bookmark you requested does not exist.';
$string['noreplyaddress'] = 'آدرس no-reply';
$string['noreplydomain'] = 'No-reply و دامنه';
$string['noreplydomaindetail'] = 'تنظیمات آدرس No-reply و دامنه‌های پیکربندی‌شده';
$string['noresults'] = 'نتیجه‌ای پیدا نشد.';
$string['noroles'] = 'بدون نقش';
$string['nosupportedlogstore'] = 'هیچ انبارهٔ log تحت پشتیبانی‌ای پیدا نشد';
$string['notifications'] = 'تذکرات';
$string['notifyloginfailures'] = 'پست الکترونیکی تلاش‌های ناموفق برای ورود به سایت به';
$string['notifyloginthreshold'] = 'آستانهٔ ابلاغ توسط پست الکترونیک';
$string['notloggedinroleid'] = 'نقش مراجعه‌کنندگان';
$string['numberofmissingstrings'] = 'تعداد رشته‌های ترجمه نشده: {$a}';
$string['numberofstrings'] = 'Total number of strings: {$a->strings}<br />Missing: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'کلید رمز (توکن) تازه‌سازی برای یکی از سرویس‌های OAuth (<span style="display: inline-block">{$a->issuer}</span>) در سایت شما {$a->siteurl} منقضی شده است. این مسئله عملکرد هر پلاگینی که از این سرویس استفاده می‌کند را محدود خواهد کرد. برای برطرف کردن این مشکل، به صفحهٔ پیکربندی سرویس‌های OAuth 2 بروید و بر روی آیکن «متصل‌کردن حساب کاربری سیستم» در سطری از جدول که مربوط به سرویس مورد نظر است کلیک کنید. مطمئن شوید که همیشه از یک حساب کاربری سرویس برای سیستم OAuth استفاده کنید.';
$string['oauthrefreshtokenexpiredshort'] = 'کلید رمز (توکن) تازه‌سازی OAuth برای {$a->issuer} در سایت شما {$a->siteurl} منقضی شده است.';
$string['onlynoreply'] = 'تنها هنگامی که از آدرس no-reply باشد';
$string['opcacherecommended'] = 'کش‌کردن opcode در PHP کارایی را بهبود می‌دهد و نیازمندی‌های حافظه را کمتر می‌کند. افزونهٔ OPcache توصیه و به‌طور کامل پشتیبانی می‌شود.';
$string['opensslrecommended'] = 'Installing the optional OpenSSL library is highly recommended -- it enables Moodle Networking functionality.';
$string['opensslrequired'] = 'برای فراهم کردن سرویس‌های رمزنگاری‌شدهٔ امن‌تر، افزونهٔ OpenSSL در PHP توسط مودل مورد نیاز است.';
$string['opentogoogle'] = 'در معرض Google';
$string['optionalmaintenancemessage'] = 'پیغام اختیاری نگهداشت';
$string['order1'] = 'اول';
$string['order2'] = 'دوم';
$string['order3'] = 'سوم';
$string['order4'] = 'چهارم';
$string['outgoingmailconfig'] = 'پیکربندی نامه‌های ارسالی';
$string['passwordchangelogout'] = 'خروج از سایت بعد از تغییر رمز ورود';
$string['passwordchangelogout_desc'] = 'در صورتی‌که فعال باشد، هنگامی که رمز ورود تغییر می‌کند، تمام نشست‌های باز در مرورگرها پایان می‌یابند، به‌جز نشست مربوط به پنجره‌ای که تغییر رمز در آن صورت گرفته است. (این تنظیم روی عملکرد تغییر رمز ورود از طریق ارسال فایل کاربران تاثیری ندارد.)';
$string['passwordchangetokendeletion'] = 'حذف کلید رمز (توکن) دسترسی به وب‌سرویس بعد از تغییر رمز ورود';
$string['passwordchangetokendeletion_desc'] = 'اگر فعال باشد، هر بار که رمز ورود یک کاربر تغییر کند، تمام کلید رمز (توکن) های آن کاربر برای دسترسی به وب‌سرویس‌ها پاک خواهند شد.';
$string['passwordpolicy'] = 'شرایط رمز ورود';
$string['passwordresettime'] = 'مهلت تایید اعتبار درخواست تغییر رمز ورود';
$string['passwordreuselimit'] = 'محدودیت چرخش رمز ورود';
$string['passwordreuselimit_desc'] = 'تعداد دفعاتی که یک کاربر باید رمز ورودش را تغییر داده باشد تا بتواند از یکی از رمزهای قدیمی‌اش دوباره استفاده کند. مقدار hash شدهٔ رمزهای قبلی در جدول پایگاه دادهٔ محلی نگهداری می‌شود. این قابلیت ممکن است با برخی از پلاگین‌های شناسایی خارجی سازگار نباشد.';
$string['pathtodot'] = 'مسیر dot';
$string['pathtodot_help'] = 'مسیر dot. احتمالاً چیزی شبیه به <span dir="ltr" style="display:inline-block;direction:ltr">/usr/bin/dot</span>. برای اینکه بتوان از روی فایل‌های DOT تصاویر گرافیکی ایجاد کرد، باید برنامهٔ اجرایی dot را نصب کرده باشید و اینجا به آن اشاره کنید. توجه کنید که فعلاً تنها قابلیت‌های <span style="display:inline-block">profiling</span> (<span dir="ltr" style="display:inline-block;direction:ltr">Development->Profiling</span>) تعبیه شده در مودل از dot استفاده می‌کنند.';
$string['pathtodu'] = 'مسیر du';
$string['pathtogs'] = 'مسیر ghostscript';
$string['pathtogs_help'] = 'در اکثر کارگزارهای لینوکسی، این مسیر می‌تواند به‌صورت «<span dir="ltr" style="display:inline-block;direction:ltr">/usr/bin/gs</span>» باقی بماند. در ویندوز این مسیر چیزی شبیه به «<span dir="ltr" style="display:inline-block;direction:ltr">c:\\gs\\bin\\gswin32c.exe</span>» خواهد بود (مطمئن شوید که هیچ فاصله‌ای در مسیر وجود نداشته باشد - در صورت نیاز فایل‌های gswin32c.exe و gsdll32.dll را در پوشهٔ جدیدی که آدرسش فاصله ندارد کپی کنید)';
$string['pathtopgdump'] = 'مسیر pg_dump';
$string['pathtopgdumpdesc'] = 'This is only necessary to enter if you have more than one pg_dump on your system (for example if you have more than one version of postgresql installed)';
$string['pathtopgdumpinvalid'] = 'Invalid path to pg_dump - either wrong path or not executable';
$string['pathtopsql'] = 'مسیر psql';
$string['pathtopsqldesc'] = 'This is only necessary to enter if you have more than one psql on your system (for example if you have more than one version of postgresql installed)';
$string['pathtopsqlinvalid'] = 'Invalid path to psql - either wrong path or not executable';
$string['pcreunicodewarning'] = 'قویا توصیه می‌شود از افزونهٔ PCRE در PHP که با کاراکترهای یونیکد سازگار است استفاده شود.';
$string['perfdebug'] = 'اطلاعات کارآیی';
$string['performance'] = 'کارآیی';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'PostgreSQL version/cluster parameter for command line operations. If you only have one postgresql on your system or you are not sure what this is, leave this blank.';
$string['phpfloatproblem'] = 'Detected unexpected problem in handling of PHP float numbers - {$a}';
$string['pleaserefreshregistration'] = '';
$string['pleaserefreshregistrationunknown'] = 'سایت شما ثبت شده است ولی تاریخ ثبت معلوم نیست. لطفا اطلاعات ثبت سایت را با استفاده از دکمهٔ «به‌روزرسانی اطلاعات ثبت» به‌روز کنید یا مطمئن شوید که وظیفهٔ زمان‌بندی‌شدهٔ «ثبت سایت» فعال باشد تا اطلاعات ثبت شما به‌طور خودکار به‌روز شود.';
$string['plugin'] = 'پلاگین';
$string['plugins'] = 'پلاگین‌ها';
$string['pluginscheck'] = 'بررسی وابستگی‌های پلاگین';
$string['pluginscheckfailed'] = 'بررسی وابستگی‌ها برای این پلاگین‌ها ناموفق بود: {$a->pluginslist}';
$string['pluginschecktodo'] = 'پیش از ادامهٔ نصب این نسخه مودل باید تمام ملزومات پلاگین‌ها را فراهم کنید!';
$string['pluginsoverview'] = 'مروری بر پلاگین‌ها';
$string['pluginsoverviewsee'] = 'برای جزئیات بیشتر به صفحهٔ <a href="{$a->url}">مرور پلاگین‌ها</a> مراجعه کنید.';
$string['privacy:metadata'] = 'پلاگین مدیریت هیچ اطلاعات شخصی‌ای ذخیره نمی‌کند.';
$string['profilecategory'] = 'در چه دسته‌ای قرار بگیرد؟';
$string['profilecategoryname'] = 'نام دسته (باید غیر تکراری باشد)';
$string['profilecategorynamenotunique'] = 'دستهٔ دیگری با این نام وجود دارد';
$string['profilecommonsettings'] = 'تنظیمات عمومی';
$string['profileconfirmcategorydeletion'] = 'این دسته حاوی {$a} مشخصهٔ تعریف شده است که به دستهٔ بالایی (اگر این دسته بالاترین دسته باشد به دستهٔ پائینی) منتقل خواه‍(‍ن‍)‍د شد.<br />آیا هنوز می‌خواهید این دسته را حذف کنید؟';
$string['profileconfirmfielddeletion'] = 'این مشخصه برای {$a} کاربر مقداردهی شده است که در صورت حذف این مشخصه مقادیر مذکور از بین خواهد رفت.<br />آیا هنوز می‌خواهید این مشخصه را حذف کنید؟';
$string['profilecreatecategory'] = 'ایجاد یک دستهٔ جدید برای مشخصات';
$string['profilecreatefield'] = 'تعریف یک مشخصهٔ جدید از نوع:';
$string['profilecreatenewcategory'] = 'ایجاد دستهٔ جدید';
$string['profilecreatenewfield'] = 'تعریف یک مشخصهٔ جدید از نوع «{$a}» برای کاربران';
$string['profiledefaultcategory'] = 'متفرقه';
$string['profiledefaultchecked'] = 'انتخاب بودن به صورت پیش‌فرض';
$string['profiledefaultdata'] = 'مقدار پیش‌فرض';
$string['profiledeletecategory'] = 'حذف دسته';
$string['profiledeletefield'] = 'حذف مشخصهٔ {$a}';
$string['profiledescription'] = 'توصیف مشخصه';
$string['profiledscript'] = 'این اسکریپت پروفایل شده است';
$string['profiledscriptview'] = 'مشاهدهٔ اطلاعات مربوط به پروفایل‌کردن این اسکریپت';
$string['profileeditcategory'] = 'ویرایش دستهٔ «{$a}»';
$string['profileeditfield'] = 'ویرایش مشخصهٔ «{$a}»';
$string['profilefield'] = 'مشخصه';
$string['profilefieldcolumns'] = 'ستون';
$string['profilefieldispassword'] = 'آیا این مشخصه از نوع کلمات رمز است؟';
$string['profilefieldlink'] = 'پیوند';
$string['profilefieldlink_help'] = 'برای تبدیل‌کردن متن به پیوند، یک آدرس اینترنتی وارد کنید که شامل $$ باشد. $$ با متن وارد شده جایگزین خواهد شد. به‌طور مثال، برای تبدیل یک شناسهٔ توییتر به یک پیوند، <span dir="ltr" style="direction:ltr;display:inline-block">http://twitter.com/$$</span> را وارد کنید.';
$string['profilefieldlinktarget'] = 'مقصد پیوند';
$string['profilefieldmaxlength'] = 'حداکثر حروف';
$string['profilefieldrows'] = 'سطر';
$string['profilefields'] = 'مشخصه‌های اضافی کاربران';
$string['profilefieldsize'] = 'تعداد حروف قابل نمایش';
$string['profileforceunique'] = 'آیا مقدار این مشخصه باید غیر تکراری باشد؟';
$string['profileinvaliddata'] = 'مقدار نامعتبر';
$string['profilelocked'] = 'آیا این مشخصه غیر قابل تغییر است؟';
$string['profilemenudefaultnotinoptions'] = 'مقدار پیش‌فرض باید بین گزینه‌های فهرست موجود باشد';
$string['profilemenunooptions'] = 'No menu options supplied';
$string['profilemenuoptions'] = 'گزینه‌های فهرست انتخابی (در هر خط یک گزینه)';
$string['profilemenutoofewoptions'] = 'باید حداقل ۲ گزینه تعریف کنید';
$string['profilename'] = 'نام مشخصه';
$string['profilenofieldsdefined'] = 'در این دسته مشخصه‌ای تعریف نشده است';
$string['profilerequired'] = 'آیا پر کردن این مشخصه اجباری است؟';
$string['profileroles'] = 'نقش‌های قابل مشاهده در صفحه مشخصات فردی';
$string['profilesforenrolledusersonly'] = 'صفحهٔ مشخصات فردی تنها مختص کاربران ثبت‌نام شده باشد';
$string['profileshortname'] = 'نام کوتاه (باید غیر تکراری باشد)';
$string['profileshortnamenotunique'] = 'این نام تکراری است';
$string['profilesignup'] = 'در صفحهٔ عضویت نشان داده شود؟';
$string['profilespecificsettings'] = 'تنظیمات خاص';
$string['profilevisible'] = 'چه کسانی می‌توانند این مشخصه را ببینند؟';
$string['profilevisibleall'] = 'همه';
$string['profilevisible_help'] = '* غیر قابل مشاهده – برای داده‌های خصوصی تنها قابل مشاهده توسط مدیران
* قابل مشاهده توسط کاربر – برای داده‌های خصوصی تنها قابل مشاهده توسط خود کاربر و مدیران
* قابل مشاهده توسط همه';
$string['profilevisiblenone'] = 'هیچکس';
$string['profilevisibleprivate'] = 'کاربر';
$string['profiling'] = 'پروفایل کردن';
$string['profilingallowall'] = 'پروفایل‌کردن مداوم';
$string['profilingallowall_help'] = 'در صورت فعال بودن این تنظیم، آنگاه با استفاده از پارامتر PROFILEALL در هر لحظه‌ و در هر جایی (PGC) می‌توانید پروفایل‌کردن را برای تمام اسکریپت‌هایی که در طول عمر نشست مودل اجرا می‌شوند فعال کنید. به‌طور مشابه، از پارامتر PROFILESTOP می‌توانید برای توقف پروفایل‌کردن استفاده کنید.';
$string['profilingallowme'] = 'پروفایل کردن انتخابی';
$string['profilingallowme_help'] = 'در صورت فعال بودن این تنظیم، آنگاه با استفاده از پارامتر PROFILEME در هر جایی (PGC) می‌توانید به‌طور انتخابی پروفایل‌کردن را برای آن اسکریپت فعال کنید. به‌طور مشابه، می‌توانید از پارامتر DONTPROFILEME استفاده کنید تا جلوی پروفایل‌کردن را بگیرید.';
$string['profilingautofrec'] = 'پروفایل کردن خودکار';
$string['profilingautofrec_help'] = 'با انتخاب این گزینه، برخی درخواست‌ها (به‌طور تصادفی و بر اساس تناوب تعیین‌شده - یکی از هر N مورد) انتخاب شده و به‌طور خودکار پروفایل خواهند شد و نتایج برای تحلیل بیشتر ذخیره خواهند شد. توجه کنید که این شیوهٔ پروفایل‌کردن به تنظیم‌های شامل‌شدن/نشدن نگاه خواهد کرد. برای غیرفعال کردن پروفایل‌کردن خودکار، این تنظیم را روی صفر قرار دهید.';
$string['profilingenabled'] = 'فعال کردن پروفایل کردن';
$string['profilingenabled_help'] = 'اگر این تنظیم را فعال کنید، آنگاه پروفایل کردن در این سایت امکان‌پذیر خواهد بود و شما می‌توانید با پیکربندی گزینه‌های زیر، رفتار پروفایل‌کننده را تعیین کنید.';
$string['profilingexcluded'] = 'شامل نشدن در پروفایل کردن';
$string['profilingexcluded_help'] = 'لیست آدرس‌هایی (جدا شده با کاما، مطلق ولی بدون wwwroot، قابل فراخوانی) که در هنگام پروفایل کردن آدرس‌هایی که در تنظیم «پروفایل کردن اینها» آمده‌اند، شامل نخواهند شد.';
$string['profilingimportprefix'] = 'پیشوندِ وارد کردنِ پروفایل کردن';
$string['profilingimportprefix_desc'] = 'به‌منظور شناسایی ساده‌تر، تمام اجراهای وارد شده برای پروفایل کردن، پیشوندی برابر با مقداری که اینجا مشخص شده است خواهند داشت.';
$string['profilingincluded'] = 'پروفایل کردن اینها';
$string['profilingincluded_help'] = 'لیست آدرس‌هایی (جدا شده با کاما، مطلق ولی بدون wwwroot، قابل فراخوانی) که به‌طور خودکار پروفایل خواهند شد. مثال: <span dir="ltr" style="direction:ltr;display:inline-block">/index.php, /course/view.php</span>. کاراکتر * هم در هر جایی قابل قبول است. مثال: <span dir="ltr" style="direction:ltr;display:inline-block">/mod/forum/*, /mod/*/view.php</span>.';
$string['profilinglifetime'] = 'نگهداری اجرای پروفایل‌کردن‌ها';
$string['profilinglifetime_help'] = 'مدت زمانی که می‌خواهید اطلاعات مربوط به اجراهای قبلی پروفایل‌کردن نگهداری شود را مشخص کنید. موارد قدیمی‌تر به‌طور دوره‌ای پاک‌سازی خواهند شد. توجه داشته باشید هر اجرایی که به‌عنوان «اجرای مرجع» علامت‌گذاری شده باشد از این تنظیم مستثنی خواهد بود.';
$string['protectusernames'] = 'محافظت از نام‌های کاربری';
$string['proxybypass'] = 'میزبان‌های دور زدن پروکسی';
$string['proxyhost'] = 'میزبان پروکسی';
$string['proxypassword'] = 'رمز پروکسی';
$string['proxyport'] = 'درگاه پروکسی';
$string['proxytype'] = 'نوع پروکسی';
$string['proxyuser'] = 'نام کاربری پروکسی';
$string['purgecaches'] = 'پاک‌سازی تمام cache ها';
$string['purgecachesconfirm'] = 'مودل می‌تواند پوسته‌ها، کدهای جاوا اسکریپت، عبارت‌های ترجمه، rss feed ها و بسیاری از داده‌های محاسبه شدنی دیگر را cache کند. پاک‌سازی این cache ها، آن داده‌ها را از روی کارگزار پاک می‌کند و مرورگرها را نیز مجبور به دریافت دوبارهٔ داده‌ها می‌کند. در نتیجه می‌توانید مطمئن باشید که به‌روزترین مقادیر تولید شده توسط کد فعلی را می‌بینید. پاک‌سازی cache ها بی‌خطر است، ولی سایت شما ممکن است برای مدتی، تا کارگزار و کارگیرها اطلاعات جدید را محاسبه و cache کنند، کندتر به نظر برسد.';
$string['purgecachesfinished'] = 'تمام cache ها پاک‌سازی شدند.';
$string['query'] = 'مورد جستجو';
$string['question'] = 'سؤالات';
$string['questionbehaviours'] = 'رفتارهای سؤال';
$string['questioncwqpfscheck'] = 'One or more \'random\' questions in a quiz are set up to select questions from a mixture of shared and unshared question categories. There is a more detailed report <a href="{$a->reporturl}">here</a> and see Moodle Docs page <a href="{$a->docsurl}">here</a>.';
$string['questioncwqpfsok'] = 'Good. There are no \'random\' questions in your quizzes that are set up to select questions from a mixture of shared and unshared question categories.';
$string['questiontype'] = 'نوع سؤال';
$string['questiontypes'] = 'انواع سؤال';
$string['quizattemptsupgradedmessage'] = 'در مودل ۲٫۱ تغییرات اساسی روی نحوهٔ نگهداری سؤال‌ها صورت گرفت. این امکان وجود داشت که ارتقا دادن پایگاه داده را به تاخیر انداخت ولی پیش از ارتقا به مودل ۲٫۷، این ارتقا باید صورت گرفته باشد.';
$string['recaptchaprivatekey'] = 'کلید محرمانه reCAPTCHA';
$string['recaptchapublickey'] = 'کلید سایت reCAPTCHA';
$string['register'] = 'سایتتان را ثبت کنید';
$string['registermoodleorg'] = 'درصورتی‌که سایتتان را ثبت کنید';
$string['registermoodleorgli1'] = 'به یک لیست ایمیل کم-حجم برای مطلع‌شدن از اطلاعیه‌های مهم مانند اخطارهای امنیتی و انتشارهای جدید مودل اضافه خواهید شد.';
$string['registermoodleorgli2'] = 'اطلاعات آماری سایت شما به {$a} انجمن جهانی مودل اضافه خواهد شد.';
$string['registerwithmoodleorg'] = 'سایتتان را ثبت کنید';
$string['registration'] = 'ثبت';
$string['registration_help'] = 'توصیه می‌شود که سایتتان را ثبت کنید تا اخطارهای امنیتی برایتان ارسال شود و به Moodle.net (محیط به‌اشتراک‌گذاری ما) دسترسی پیدا کنید.';
$string['registrationwarning'] = 'سایت شما ثبت نشده است.';
$string['registrationwarningcontactadmin'] = 'سایت شما ثبت نشده است. لطفا مدیر سایت را مطلع کنید.';
$string['releasenoteslink'] = 'برای کسب اطلاع دربارهٔ این نسخهٔ مودل، لطفاً <a target="_blank" href="{$a}">ملاحظات انتشار</a> را ببینید.';
$string['rememberusername'] = 'به خاطر سپردن نام کاربری';
$string['rememberusername_desc'] = 'اگر می‌خواهید به هنگام ورود کاربران، نام‌های کاربری در کوکی‌های دائمی نگهداری شوند، این تنظیم را فعال کنید. کوکی‌های دائمی اگر بدون رضایت استفاده شوند، ممکن است به عنوان یک مسئلهٔ امنیتی در نظر گرفته شوند.';
$string['reportsmanage'] = 'مدیریت گزارش‌ها';
$string['requestcategoryselection'] = 'فعال بودن انتخاب طبقه';
$string['requiredentrieschanged'] = '<strong>مهم - لطفا توجه بخوانید<br/>(این اخطار فقط در حین این ارتقا نشان داده خواهد شد)</strong><br/>در نتیجه رفع یکی از ایرادهای قبلی، رفتار فعالیت‌های بانک اطلاعاتی که از تنظیمات «رکوردهای لازم» و «رکوردهای لازم قبل ار مشاهده» استفاده می‌کنند تغییر خواهد کرد. توضیحات بیشتر در مورد تغییرات را می‌توانید در <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">the database module forum</a> بخوانید. رفتار مورد انتظار این تنظیمات را نیز می‌توانید در <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">مستندات مودل</a> ببینید.
<br/><br/>این تغییر، بر روی بانک‌های اطلاعاتی زیر در سیستم شما اثر گذاشته است: (لطفا این لیست را حالا ذخیره کنید، و پس از انجام ارتقاء بررسی کنید که این فعالیت‌ها هنوز آنگونه که مورد نظر استاد بوده‌اند کار کنند.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'لازم بودن توصیف فعالیت';
$string['requiremodintro_desc'] = 'اگر فعال باشد، کاربران مجبور خواهند شد برای هر فعالیت یک توصیف وارد کنند.';
$string['requires'] = 'نیازمند به';
$string['restorecourse'] = 'بازیابی درس';
$string['restorernewroleid'] = 'نقش بازیابی کنندگان در درس‌های جدید';
$string['restorernewroleid_help'] = 'اگر کاربر خودش مجوز مدیرت درس‌های بازیابی شدهٔ جدید را نداشته باشد، این نقش به صورت خودکار به او نسبت داده شده و در درس ثبت نام می‌شود. اگر نمی‌خواهید بازیابی کنندگان مجوز مدیریت تمام درس‌هایی که بازیابی می‌کنند را داشته باشند، گزینهٔ «هیچ» را انتخاب کنید.';
$string['reverseproxy'] = 'پروکسی معکوس';
$string['riskconfig'] = 'کاربران می‌توانند پیکربندی و رفتار سایت را تغییر دهند';
$string['riskconfigshort'] = 'مخاطرهٔ پیکربندی';
$string['riskdataloss'] = 'کاربران ممکن است محتوا یا اطلاعات زیادی را خراب کنند';
$string['riskdatalossshort'] = 'مخاطرهٔ از دست رفتن داده‌ها';
$string['riskmanagetrust'] = '';
$string['riskmanagetrustshort'] = 'Manage trusts';
$string['riskpersonal'] = 'کاربران می‌توانند به اطلاعات خصوصی سایر کاربران دسترسی داشته باشند';
$string['riskpersonalshort'] = 'مخاطرهٔ حریم خصوصی';
$string['riskspam'] = 'کاربران می‌توانند به کاربران سایت و یا دیگران هرزنامه بفرستند';
$string['riskspamshort'] = 'خطر هرزنامه';
$string['riskxss'] = 'کاربران ممکن است فایل‌ها و متن‌هایی اضافه کنند که منجر به حملات تزریق کد (XSS) شود';
$string['riskxssshort'] = 'خطر XSS';
$string['roleswithexceptions'] = '{$a->roles}، با {$a->exceptions}';
$string['rssglobaldisabled'] = 'در سطح سایت غیرفعال است';
$string['save'] = 'ذخیره';
$string['savechanges'] = 'ذخیرهٔ تغییرات';
$string['scssinvalid'] = 'کد SCSS معتبر نیست و با این خطا مواجه شد: {$a}';
$string['search'] = 'جستجو';
$string['searchalldeleted'] = 'تمام محتواهای فهرست‌شده پاک شدند';
$string['searchareadisabled'] = 'ناحیهٔ جستجو غیرفعال است';
$string['searchareaenabled'] = 'ناحیهٔ جستجو فعال شد';
$string['searchareas'] = 'ناحیه‌های جستجو';
$string['searchdeleteindex'] = 'پاک کردن تمام محتواهای فهرست‌سازی‌شده';
$string['searchengine'] = 'موتور جستجو';
$string['searchindexactions'] = 'اقدامات فهرست‌سازی';
$string['searchindexdeleted'] = 'فهرست پاک شد';
$string['searchindexupdated'] = 'محتویات موتور جستجو به‌روز شد';
$string['searchinsettings'] = 'جستجو در تنظیمات';
$string['searchlastrun'] = 'آخرین اجرا (زمان، # اسناد، # رکوردها، # موارد نادیده گرفته‌شده)';
$string['searchnotavailable'] = 'جستجو موجود نیست';
$string['searchreindexed'] = 'تمام محتویات سایت فهرست‌گذاری مجدد شدند.';
$string['searchreindexindex'] = 'فهرست‌سازیِ دوبارهٔ تمام محتویات سایت';
$string['searchresults'] = 'نتایج جستجو';
$string['searchsetupinfo'] = 'برپایی جستجو';
$string['searchupdateindex'] = 'به‌روزرسانیِ محتواهای فهرست‌سازی‌شده';
$string['sectionerror'] = 'خطای قسمت!';
$string['secureforms'] = 'Use additional form security';
$string['security'] = 'امنیت';
$string['selectdevice'] = 'انتخاب دستگاه';
$string['selectsearchengine'] = 'انتخاب موتور جستجو';
$string['selecttheme'] = 'پوستهٔ مربوط به دستگاه {$a} را انتخاب کنید';
$string['server'] = 'کارگزار';
$string['serverchecks'] = 'بررسی کارگزار';
$string['serverlimit'] = 'محدودیت کارگزار';
$string['sessionautostartwarning'] = '<p>یک خطای مهم پیکربندی تشخیص داده شد. لطفا مدیر کارگزار خود را مطلع کنید.</p><p>برای عملکرد درست، مودل احتیاج دارد که مدیر تنظیمات PHP را تغییر دهد.</p>
<p>مقدار <code>session.auto_start</code> باید برابر با <code>off</code> قرار داده شود.</p>
<p>این تنظیم با ویرایش <code dir="ltr" style="direction:ltr;display:inline-block">php.ini</code>، پیکربندی Apache/IIS <br /> یا فایل <code dir="ltr" style="direction:ltr;display:inline-block">.htaccess</code> بر روی کارگزار صورت می‌گیرد.</p>';
$string['sessioncookie'] = 'پیشوند کوکی';
$string['sessioncookiedomain'] = 'دامنهٔ کوکی';
$string['sessioncookiepath'] = 'مسیر کوکی';
$string['sessionhandling'] = 'مدیریت Session';
$string['sessiontimeout'] = 'مهلت session';
$string['settingfileuploads'] = 'بارگذاری فایل برای عملکرد طبیعی مودل لازم است. لطفا آن را در پیکربندی PHP فعال کنید.';
$string['settingmemorylimit'] = 'حافظه ناکافی تشخیص داده شد. لطفا محدودیت حافظه بالاتری در تنظیمات PHP تعیین کنید.';
$string['settingsafemode'] = 'مودل با حالت امن (safe mode) کاملا سازگار نیست. لطفا از مدیر کارگزار بخواهید که حالت امن را غیرفعال کند. اجرای مودل تحت حالت امن پشتیبانی نمی‌شود، بنابراین منتظر مواجه‌شدن با مشکلات مختلف باشید.';
$string['setupsearchengine'] = 'موتور جستجو را تنظیم کنید';
$string['showcommentscount'] = 'نشان دادن تعداد نظرها';
$string['showdetails'] = 'نمایش جزئیات';
$string['showuseridentity'] = 'نمایش هویت کاربر';
$string['showuseridentity_desc'] = 'هنگام انتخاب یا جستجوی کاربران، و هنگام نمایش لیست کاربران، این فیلدها می‌توانند علاوه بر نام کامل آنها نمایش داده شوند. این فیلدها تنها به کاربرانی که توانایی moodle/site:viewuseridentity را داشته باشند (به طور پیش‌فرض اساتید و مدیران) نمایش داده می‌شوند. (منطقی‌ترین انتخاب برای این فیلدها، انتخاب یک یا دو فیلدی است که در سازمان شما اجباری هستند.)';
$string['simplexmlrequired'] = 'افزونهٔ پی‌اچ‌پی SimpleXML توسط مودل مورد نیاز است';
$string['sitemailcharset'] = 'Character set';
$string['sitemaintenance'] = 'The site is undergoing maintenance and is currently not available';
$string['sitemaintenancemode'] = 'حالت نگهداشت';
$string['sitemaintenanceoff'] = 'Maintenance mode has been disabled and the site is running normally again';
$string['sitemaintenanceon'] = 'Your site is currently in maintenance mode (only admins can log in or use the site).';
$string['sitemaintenanceoncli'] = 'سایت شما در وضعیت نگهداشت CLI است. دسترسی از طریق وب به آن مجاز نیست.';
$string['sitemaintenancewarning'] = 'Your site is currently in maintenance mode (only admins can log in).  To return this site to normal operation, <a href="maintenance.php">disable maintenance mode</a>.';
$string['sitemaintenancewarning2'] = 'سایت شما در وضعیت نگهداشت است (فقط مدیرها می‌توانند وارد سایت شوند). برای بازگشت به عملکرد عادی، <a href="{$a}">حالت نگهداشت را غیرفعال کنید</a>.';
$string['sitepolicies'] = 'خط مشی سایت';
$string['sitepolicy'] = 'آدرس اینترنتی خط مشی سایت';
$string['sitepolicyguest'] = 'آدرس اینترنتی خط مشی سایت برای مهمان‌ها';
$string['sitepolicyguest_help'] = 'اگر سایت شما دارای خط مشی و سیاست‌گذاری‌ای است که تمام بازدید کنندگان مهمان پیش از استفاده از سایت باید مفاد آن را ببینند و با آنها موافقت کنند، آدرس URL صفحه‌اش را وارد کنید. در غیر اینصورت این قسمت را خالی بگذارید. هر آدرس URL عمومی‌ای را می‌توانید در این قسمت وارد کنید. توجه: دسترسی بازدید کنندگان عمومی (کسانی که به عنوان کاربر وارد سایت نشده‌اند) ممکن است توسط تنظیم forcelogin (اجبار بازدید کنندگان به وارد شدن به سایت) مسدود شده باشد.';
$string['sitepolicy_help'] = 'اگر سایت شما دارای خط مشی و سیاست‌گذاری‌ای است که تمام کاربران پیش از استفاده از سایت باید مفاد آن را ببینند و با آنها موافقت کنند، آدرس URL صفحه‌اش را وارد کنید. در غیر اینصورت این قسمت را خالی بگذارید. هر آدرس URL عمومی‌ای را می‌توانید در این قسمت وارد کنید.';
$string['sitesectionhelp'] = 'در صورت انتخاب، یک قسمت سرفصل مانند در صفحهٔ اول نمایش داده خواهد شد.';
$string['slasharguments'] = 'استفاده از آرگومان‌های اسلش‌دار';
$string['slashargumentswarning'] = 'توصیه می‌شود که استفاده از آرگومان‌های اسلش‌دار فعال شود. در آینده لازم خواهد بود. برای جزئیات بیشتر، مستند <a href="https://docs.moodle.org/en/admin/environment/slasharguments">استفاده از آرگومان‌های اسلش‌دار</a> را ببینید.';
$string['smartpix'] = 'جستجوی هوشمند تصاویر';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'شیوهٔ شناسایی SMTP';
$string['smtpdetail'] = 'تنظیمات SMTP (<span style="display:inline-block">Simple Mail Transfer Protocol</span>) برای فرستادن ایمیل.';
$string['smtphosts'] = 'میزبان‌های SMTP';
$string['smtpmaxbulk'] = 'محدودیت session برای SMTP';
$string['smtppass'] = 'کلمهٔ رمز SMTP';
$string['smtpsecure'] = 'امنیت SMTP';
$string['smtpuser'] = 'نام کاربر SMTP';
$string['soaprecommended'] = 'نصب افزونهٔ اختیاری SOAP برای وب‌سرویس‌ها و برخی از پلاگین‌ها مفید است.';
$string['sort_fullname'] = 'نام کامل درس';
$string['sort_idnumber'] = 'کد شناسایی درس';
$string['sort_shortname'] = 'نام کوتاه درس';
$string['sort_sortorder'] = 'ترتیب لیست‌شده';
$string['spellengine'] = 'موتور املا';
$string['spelllanguagelist'] = 'لیست زبان‌های املا';
$string['splrequired'] = 'افزونهٔ SPL در PHP توسط مودل مورد نیاز است.';
$string['stats'] = 'آمار';
$string['statsfirstrun'] = 'دورترین فاصلهٔ زمانی پردازش';
$string['statsmaxruntime'] = 'حداکثر زمان اجرا';
$string['statsmoodleorg'] = 'آمار';
$string['statsruntimedays'] = 'روزهای مورد پردازش';
$string['statsruntimestart'] = 'زمان شروع';
$string['statsuserthreshold'] = 'آستانهٔ کاربر';
$string['stickyblocks'] = 'بلوک‌های چسبناک';
$string['stickyblockscourseview'] = 'صفحهٔ درس';
$string['stickyblocksduplicatenotice'] = 'اگر بلوکی که شما در این قسمت اضافه می‌کنید قبلاً در صفحهٔ خاصی وجود داشته باشد، اضافه کردن آن منجر به ظهور بلوک تکراری می‌شود.<br />در این حالت تنها بلوک متصل‌شده غیر قابل ویرایش می‌گردد، ولی نسخهٔ تکرار شده همچنان قابل ویرایش خواهد بود.';
$string['stickyblocksmymoodle'] = 'مودل من';
$string['stickyblockspagetype'] = 'نوع صفحهٔ مورد پیکربندی';
$string['strictformsrequired'] = 'بررسی سخت‌گیرانهٔ اعتبار فیلدهای اجباری';
$string['stripalltitletags'] = 'حذف tag های HTML از نام همهٔ فعالیت‌ها';
$string['supportcontact'] = 'مشخصات تماس پشتیبانی';
$string['supportemail'] = 'پست الکترونیک پشتیبان';
$string['supportname'] = 'نام پشتیبان';
$string['supportpage'] = 'صفحهٔ پشتیبانی';
$string['suspenduser'] = 'تعلیق حساب کاربری';
$string['switchlang'] = 'Switch lang directory';
$string['systempaths'] = 'مسیرها';
$string['tablenosave'] = 'تغییرات جدول بالا به صورت خودکار ذخیره می‌شود.';
$string['tablesnosave'] = 'تغییرات جدول‌های بالا به طور خودکار ذخیره می‌شوند.';
$string['tabselectedtofront'] = 'On tables with tabs, should the row with the currently selected tab be placed at the front';
$string['tabselectedtofronttext'] = 'Bring selected tab row to front';
$string['taskautomatedbackup'] = 'پشتیبان‌گیری‌های خودکار';
$string['taskbackupcleanup'] = 'پاک‌کردن جدول‌ها و لاگ‌های پشتیبان‌گیری';
$string['taskbadgescron'] = 'اعطای مدال‌ها';
$string['taskblogcron'] = 'همگام‌سازی وبلاگ‌های بیرونی';
$string['taskcachecleanup'] = 'پاک‌کردن محتویات منقضی‌شده از cache';
$string['taskcachecron'] = 'پردازش‌های پس‌زمینه برای cache ها';
$string['taskcalendarcron'] = 'ارسال اطلاعیه‌های تقویم';
$string['taskcheckforupdates'] = 'بررسی نسخه‌های به‌روز';
$string['taskcompletiondaily'] = 'علامت زدنِ تکمیل به‌عنوانِ شروع‌شده';
$string['taskcompletionregular'] = 'محاسبهٔ داده‌های معمولی تکمیل';
$string['taskcontextcleanup'] = 'پاک‌سازی زمینه‌ها';
$string['taskcreatecontexts'] = 'ساختن زمینه‌های ناموجود';
$string['taskdeletecachetext'] = 'پاک‌کردن رکوردهای cache متنی قدیمی';
$string['taskdeleteincompleteusers'] = 'پاک‌کردن کاربران ناقص';
$string['taskdeleteunconfirmedusers'] = 'پاک‌کردن کاربران تایید نشده';
$string['taskeventscron'] = 'پردازش‌های پس‌زمینه برای رویدادها';
$string['taskfiletrashcleanup'] = 'پاک‌سازی فایل‌های سطل زباله';
$string['taskglobalsearchindex'] = 'فهرست‌سازی جستجوی سراسری';
$string['taskglobalsearchoptimize'] = 'بهینه‌کردن فهرست جستجوی سراسری';
$string['taskgradecron'] = 'پردازش‌های پس‌زمینه برای دفتر نمره';
$string['tasklegacycron'] = 'پردازش‌کردن کرون‌های قدیمی پلاگین‌ها';
$string['taskmessagingcleanup'] = 'پردازش‌های پس‌زمینه برای پیام‌دهی';
$string['taskpasswordresetcleanup'] = 'پاک‌سازی تلاش‌های بازنشانی رمز ورود';
$string['taskplagiarismcron'] = 'پردازش‌های پس‌زمینه برای کرون قدیمی در پلاگین‌های تقلب‌یاب';
$string['taskportfoliocron'] = 'پردازش‌های پس‌زمینه برای پلاگین‌های پورتفولیو';
$string['taskquestioncron'] = 'پردازش‌های پس‌زمینه برای موتور سؤال';
$string['taskrefreshsystemtokens'] = 'تازه‌سازی کلید رمز (توکن) های OAuth برای حساب‌های کاربری سرویس‌ها';
$string['taskregistrationcron'] = 'ثبت‌کردن سایت';
$string['tasksendfailedloginnotifications'] = 'فرستادن اطلاعیه‌های مربوط به ورودهای ناموفق';
$string['tasksendnewuserpasswords'] = 'فرستادن رمز ورود کاربران جدید';
$string['tasksessioncleanup'] = 'پاک‌سازی نشست‌های قدیمی';
$string['taskstatscron'] = 'پردازش‌های پس‌زمینه برای آمارها';
$string['tasktagcron'] = 'پردازش‌های پس‌زمینه برای تگ‌ها';
$string['tasktempfilecleanup'] = 'پاک‌کردن فایل‌های موقتی کهنه';
$string['tempdatafoldercleanup'] = 'پاک‌سازی فایل‌های موقتی داده قدیمی تر از';
$string['testsiteupgradewarning'] = 'شما در حال استفاده از سایت آزمایشی {$a} هستید. برای ارتقا دادن آن به‌طور مناسب، از ابزار رابط خط فرمان استفاده کنید.';
$string['themedesignermode'] = 'حالت طراحی پوسته';
$string['themedesignermodewarning'] = 'حالت طراحی پوسته فعال است. این تنظیم در سایت‌های تحت بهره‌برداری نباید فعال باشد زیرا می‌تواند موجب کند شدن قابل توجه سایت شود.';
$string['themelist'] = 'لسیت پوسته‌ها';
$string['themenoselected'] = 'پوسته‌ای انتخاب نشده است';
$string['themeresetcaches'] = 'پاک‌سازی cache های پوسته';
$string['themeselect'] = 'انتخاب پوسته';
$string['themeselector'] = 'انتخاب پوسته';
$string['themesettings'] = 'تنظیمات پوسته';
$string['therewereerrors'] = 'There were errors in your data';
$string['thirdpartylibrary'] = 'کتابخانه';
$string['thirdpartylibrarylocation'] = 'محل';
$string['thirdpartylibs'] = 'کتابخانه‌های ثالث';
$string['timezone'] = 'منطقهٔ زمانی پیش‌فرض';
$string['timezoneforced'] = 'This is forced by the site administrator';
$string['timezoneinvalid'] = 'منطقهٔ زمانی نامعتبر «{$a}»';
$string['timezoneisforcedto'] = 'Force all users to use';
$string['timezonenotforced'] = 'کاربران می‌توانند منطقهٔ زمانی خود را انتخاب کنند';
$string['timezonephpdefault'] = 'منطقهٔ زمانی پیش‌فرض PHP (<span style="display:inline-block">{$a}</span>)';
$string['timezoneserver'] = 'منطقهٔ زمانی کارگزار ({$a})';
$string['tlswarning'] = 'هیچ افزونهٔ PHP یا cURL که از TLSv1.2 پشتیبانی کند شناسایی نشد. برخی از خدمات ممکن است کار نکنند. قویا توصیه می‌شود که کتابخانه‌های TLS خود را ارتقا دهید.';
$string['tokenizerrecommended'] = 'نصب افزونهٔ PHP اختیاری Tokenizer توصیه می‌شود -- این افزونه عملکرد شبکه‌ای مودل را بهبود می‌دهد.';
$string['tools'] = 'ابزارهای مدیر';
$string['toolsmanage'] = 'مدیریت ابزارهای مدیر';
$string['unattendedoperation'] = 'عملکرد بی مراقب';
$string['unbookmarkthispage'] = 'حذف نشانهٔ این صفحه';
$string['unicoderequired'] = 'It is required that you store all your data in Unicode format (UTF-8). New installations must be performed into databases that have their default character set as Unicode.  If you are upgrading, you should perform the UTF-8 migration process (see the Admin page).';
$string['uninstallplugin'] = 'حذف';
$string['unlockaccount'] = 'بازکردن قفل حساب کاربری';
$string['unoconvwarning'] = 'نسخهٔ unoconvی که نصب کرده‌اید پشتیبانی نمی‌شود.';
$string['unsettheme'] = 'لغو انتخاب';
$string['unsupported'] = 'پشتیبانی نشده';
$string['unsupporteddbfileformat'] = 'پایگاه دادهٔ شما دارای جداولی است که از فرمت فایل Antelope استفاده می‌کنند. پشتیبانی کامل از UTF-8 در MySQL و MariaDB به فرمت فایل Barracuda احتیاج دارد. لطفا جدول‌ها را به فرمت فایل Barracuda تبدیل کنید. برای اطلاعات بیشتر درباره جزئیات ابزاری که برای تبدیل جدول‌های InnoDB به Barracuda است، مستندات <a href="https://docs.moodle.org/en/cli">مدیریت از طریق خط فرمان</a> را ببینید.';
$string['unsupporteddbfilepertable'] = 'برای پشتیبانی کامل از UTF-8، هم MySQL و هم MariaDB نیاز دارند که تنظیم «innodb_file_per_table» در MySQL خود را برابر با «ON» قرار دهید. برای مشاهدهٔ جزئیات بیشتر به مستندات مراجعه کنید.';
$string['unsupporteddblargeprefix'] = 'برای پشتیبانی کامل از UTF-8، هم MySQL و هم MariaDB نیاز دارند که تنظیم «innodb_large_prefix» در MySQL خود را برابر با «ON» قرار دهید. برای مشاهدهٔ جزئیات بیشتر به مستندات مراجعه کنید.';
$string['unsupporteddbstorageengine'] = 'موتور نگهداری پایگاه دادهٔ مورد استفاده دیگر پشتیبانی نمی‌شود.';
$string['unsupporteddbtablerowformat'] = 'پایگاه داده شما دارای جدول‌هایی است که از فرمت فایل Antelope استفاده می‌کنند. توصیه می‌شود که جدول‌ها را به فرمت فایل Barracuda تبدیل کنید. برای اطلاعات بیشتر درباره جزئیات ابزاری که برای تبدیل جدول‌های InnoDB به Barracuda است، مستندات <a href="https://docs.moodle.org/en/cli">مدیریت از طریق خط فرمان</a> را ببینید.';
$string['unsupportedphpversion7'] = 'PHP نسخهٔ ۷ پشتیبانی نمی‌شود.';
$string['unsupportedphpversion71'] = 'PHP نسخهٔ ۷٫۱ پشتیبانی نمی‌شود.';
$string['unsuspenduser'] = 'فعال کردن حساب کاربری';
$string['updateaccounts'] = 'به‌روزرسانی حساب‌های موجود';
$string['updateautocheck'] = 'بررسی خودکار برای به‌روزرسانی‌های موجود';
$string['updateautocheck_desc'] = 'اگر فعال باشد، سایت شما به‌طور خودکار موجود بودن نسخهٔ به‌روز برای کد مودل و تمام پلاگین‌های اضافه‌شده را بررسی خواهد کرد. اگر نسخهٔ به‌روزتری موجود باشد، اطلاعیه‌ای برای مدیران سیستمی سایت فرستاده خواهد شد.';
$string['updateavailable'] = 'نسخه جدیدتری از مودل موجود است!';
$string['updateavailabledetailslink'] = 'برای اطلاعات بیشتر به {$a->url} مراجعه کنید';
$string['updateavailableforplugin'] = 'برای برخی از پلاگین‌های شما نسخهٔ جدیدتری موجود است!';
$string['updateavailableinstall'] = 'نصب این به‌روزرسانی';
$string['updateavailableinstallall'] = 'نصب به‌روزرسانی‌های موجود ({$a})';
$string['updateavailableinstallallhead'] = 'نصب به‌روزرسانی‌های موجود';
$string['updateavailable_moreinfo'] = 'اطلاعات بیشتر...';
$string['updateavailablenot'] = 'کد مودل شما به‌روز است!';
$string['updateavailablerecommendation'] = 'قویا توصیه می‌شود که سایتتان را به آخرین نسخه ارتقا دهید تا از جدیدترین اصلاحات امنیتی و رفع ایرادات بهره‌مند شوید.';
$string['updateavailable_release'] = 'مودل {$a}';
$string['updateavailable_version'] = 'نسخهٔ {$a}';
$string['updatecomponent'] = 'به‌روزرسانی مؤلفهٔ محیط';
$string['updateminmaturity'] = 'بلوغ مورد نیاز برای کد';
$string['updateminmaturity_desc'] = 'تنها در صورتی که به‌روزرسانی موجود دارای حداقل میزان بلوغ تعیین‌شده باشد اطلاع‌رسانی صورت خواهد گرفت. به‌روزرسانی‌های مربوط به پلاگین‌هایی که سطح بلوغشان را تعیین نکرده‌اند، بدون توجه به این تنظیم، همیشه اطلاع‌رسانی خواهد شد.';
$string['updatenotificationfooter'] = 'سابت مودل شما (<span dir="ltr" style="direction:ltr;display:inline-block;">{$a->siteurl}</span>) پیکربندی شده است تا موجود بودن به‌روزرسانی‌ها را به‌طور خودکار بررسی کند. این پیغام به‌عنوان مدیر سایت برای شما فرستاده شده است. بررسی خودکار موجود بودن به‌روزرسانی‌ها را می‌توانید در قسمت مدیریت سایت از بلوک مدیریت غیرفعال کنید. نحوهٔ ارسال این پیام را از طریق صفحهٔ سلایق خود می‌توانید تغییر دهید.';
$string['updatenotifications'] = 'اطلاعیه‌های مربوط به به‌روزرسانی‌ها';
$string['updatenotificationsubject'] = 'به‌روزرسانی‌هایی برای مودل موجود است ({$a->siteurl})';
$string['updatenotifybuilds'] = 'اطلاع‌رسانی دربارهٔ ساخت‌های جدید';
$string['updatenotifybuilds_desc'] = 'چنانچه انتخاب شده باشد آنگاه هنگامی که یک ساختِ جدید از نسخهٔ فعلی موجود باشد هم موجود بودن نسخهٔ به‌روز مودل اطلاع‌رسانی خواهد شد. ساخت‌ها، بهبودهای ادامه‌دار روی یک نسخهٔ خاص مودل هستند. آنها معمولا هر هفته منتشر می‌شوند. اگر این تنظیم غیرفعال باشد، موجود بودن نسخهٔ جدیدتر تنها در صورتی اطلاع‌رسانی خواهد شد که مودل نسخهٔ بالاتری منتشر شود. بررسی پلاگین‌ها تحت تاثیر این تنظیم نیست.';
$string['upgradeerror'] = 'خطای ناشناخته در هنگام ارتقای {$a->plugin} به نسخهٔ {$a->version}. نمی‌توان ادامه داد.';
$string['upgradeforumread'] = 'A new feature has been added in Moodle 1.5 to track read/unread forum posts.<br />To use this functionality you need to <a href="{$a}">update your tables</a>.';
$string['upgradeforumreadinfo'] = 'A new feature has been added in Moodle 1.5 to track read/unread forum posts.  To use this functionality you need to update your tables with all the tracking information for existing posts.  Depending on the size of your site this can take a long time (hours) and can be quite taxing on the database, so it\'s best to do it during a quiet period.  However, your site will continue functioning during this upgrade and users won\'t be affected.  Once you start this process you should let it finish (keep your browser window open).  However, if you stop the process by closing the window: don\'t worry, you can start over.<br /><br />Do you want to start the upgrading process now?';
$string['upgradekeyreq'] = 'کلید ارتقا مورد نیاز است';
$string['upgradekeyset'] = 'کلید ارتقا (برای تعیین نکردن خالی بگذارید)';
$string['upgradelogs'] = 'For full functionality, your old logs need to be upgraded.  <a href="{$a}">More information</a>';
$string['upgradelogsinfo'] = 'Some changes have recently been made in the way logs are stored.  To be able to view all of your old logs on a per-activity basis, your old logs need to be upgraded.  Depending on your site this can take a long time (eg several hours) and can be quite taxing on the database for large sites.  Once you start this process you should let it finish (by keeping the browser window open).  Don\'t worry - your site will work fine for other people while the logs are being upgraded.<br /><br />Do you want to upgrade your logs now?';
$string['upgradepluginsfirst'] = 'توصیه می‌شود که ابتدا تمام به‌روزرسانی‌های موجود را نصب کنید';
$string['upgradepluginsinfo'] = 'به‌روزرسانی پلاگین‌ها';
$string['upgradepluginsinfo_help'] = 'برای برخی از پلاگین‌های شما نسخه‌های جدیدتری موجود است. پیش از ارتقای پایگاه دادهٔ مودل، باید ابتدا آنها را نصب کنید. اگر سایت شما از به‌روزرسانی خودکار پشتیبانی نمی‌کند، باید نسخهٔ جدید پلاگین‌ها را دریافت کنید و آنها را به‌طور دستی در سایتتان نصب کنید.';
$string['upgradesettings'] = 'تنظیمات جدید';
$string['upgradesettingsintro'] = 'تنظیماتی که در زیر نشان داده شده‌اند، طی ارتقاء اخیر مودل شما اضافه شده‌اند. مقادیر پیش‌فرض را به نحو مقتضی تغییر دهید و سپس بر روی دکمهٔ «ذخیرهٔ تغییرات» واقع در انتهای صفحه کلیک نمائید.';
$string['upgradestalefiles'] = 'نسخه‌های مختلطی از مودل تشخیص داده شد. ارتقا نمی‌تواند ادامه یابد.';
$string['upgradestalefilesinfo'] = 'فرایند به‌روزرسانی مودل متوقف شد زیرا در دایرکتوری مودل شما، کدهای PHP ای پیدا شد که متعلق به حداقل دو نسخهٔ عمدهٔ مودل هستند.

این مسئله می‌تواند موجب مشکلات عمده‌ای در آینده شود، بنابراین برای ادامه دادن باید مطمئن شوید که دایرکتوری مودل تنها شامل فایل‌های مربوط به یک نسخه از مودل باشد.

روش توصیه‌شده برای تمیزکردن دایرکتوری مودل‌تان به این صورت است:

* نام دایرکتوری فعلی مودل را به moodle_old تغییر دهید
* یک دایرکتوری جدید مودل بسازید که تنها شامل بستهٔ استاندارد دریافت‌شده از سایت مودل و یا از مخزن Git مودل باشد
* فایل اصلی config.php و هر پلاگین غیر استانداردی که در دایرکتوری moodle_old هست را به دایرکتوری جدید مودل منتقل کنید

پس از اینکه یک دایرکتوری بدون مشکل مودل داشتید، این صفحه را تازه‌سازی کنید تا فرایند به‌روزرسانی مودل ادامه پیدا کند.

این اخطار معمولا به دلیل unzip کردن بستهٔ استاندارد مودل بر روی دایرکتوری مربوط به نسخهٔ قدیمی مودل به وجود می‌آید. اگرچه برای ارتقاهای جزئی می‌توان این کار را انجام داد، ولی برای ارتقاهای عمده توصیه می‌شود که اکیدا انجام نشود.

این اخطار همچنین ممکن است ناشی از یک checkout یا به‌روزرسانی ناقص از مخزن Git باشد، که در این صورت تنها کافی است صبر کنید تا عملیاتی که در حال اجرا است کامل شود، یا احتمالا دستور پاکسازی مناسب را اجرا کنید و سپس مجددا اقدام به ارتقا کنید.

در مستند ارتقا در <a href="{$a}">{$a}</a> می‌توانید اطلاعات بیشتری بیابید.';
$string['upgradestart'] = 'ارتقاء';
$string['upgradesure'] = '<p>فایل‌های مودل شما تغییر کرده‌اند، و شما در آستانهٔ ارتقای کارگزار خود به این نسخه هستید:</p>
<p dir="ltr" style="direction:ltr;display:inline-block;"><strong>{$a}</strong></p>
<p>این فرآیند برگشت‌پذیر نیست و پس از ارتقا نمی‌توانید دوباره به نسخهٔ فعلی بازگردید. لطفاً توجه فرمائید که این فرآیند ممکن است زمان زیادی طول بکشد.</p>
<p>آیا مطمئن هستید که می‌خواهید این کارگزار را به این نسخه ارتقا دهید؟</p>';
$string['upgradetimedout'] = 'مهلت ارتقا به‌پایان‌رسید، لطفا ارتقا را دوباره شروع کنید.';
$string['upgradingdata'] = 'Upgrading data';
$string['upgradinglogs'] = 'Upgrading logs';
$string['upgradingversion'] = 'ارتقاء به نسخهٔ جدید';
$string['upwards'] = 'به بعد';
$string['useblogassociations'] = 'فعال بودن ارتباط‌ها';
$string['useexternalyui'] = 'استفاده از کتابخانه‌های YUI آنلاین';
$string['user'] = 'User';
$string['userbulk'] = 'عملیات گروهی کاربران';
$string['userbulkdownload'] = 'صدور کاربران به‌صورت';
$string['userdefaultpreferences'] = 'ترجیحات پیش‌فرض کاربران';
$string['userimagesdisabled'] = 'داشتن تصویر برای کاربران غیرفعال شده است';
$string['userlist'] = 'لیست کاربران';
$string['userpolicies'] = 'سیاست‌های کاربران';
$string['userpreference'] = 'به انتخاب کاربران';
$string['userquota'] = 'محدودیت کاربران';
$string['users'] = 'کاربران';
$string['usesitenameforsitepages'] = 'استفاده از نام سایت برای صفحه‌های سایت';
$string['usetags'] = 'فعال بودن قابلیت برچسب‌گذاری';
$string['validateemptylineerror'] = 'خط‌های خالی معتبر نیستند';
$string['validateerror'] = 'این مقدار معتبر نبود:';
$string['validateerrorlist'] = 'این ورودی‌ها نامعتبر هستند: {$a}';
$string['validateiperror'] = 'این آدرس‌های آی‌پی نامعتبر هستند: {$a}';
$string['verifychangedemail'] = 'محدود کردن دامنه‌ها در هنگام تغییر آدرس پست الکترونیک';
$string['warningcurrentsetting'] = 'مقدار فعلی نامعتیر است: {$a}';
$string['warningiconvbuggy'] = 'نسخهٔ کتابخانهٔ iconv شما از <span style="direction:ltr;display:inline-block">//IGNORE</span> پشتیبانی نمی‌کند. باید افزونهٔ mbstring را نصب کنید تا به‌جای iconv، از آن برای پاکسازی متن‌هایی که شامل کاراکترهای نامعتبر UTF-8 هستند استفاده شود.';
$string['webproxy'] = 'پروکسی وب';
$string['webproxyinfo'] = 'اگر کارگزار مودل شما نمی‌تواند به طور مستقیم به اینترنت دسترسی داشته باشد گزینه‌های زیر را پر کنید. دسترسی به اینترنت برای دریافت داده‌های محیطی، بسته‌های زبانی، RSS feed ها، منطقه‌های زمانی و غیره لازم است.<br /><em>افزونهٔ پی‌اچ‌پی cURL بسیار توصیه می‌شود.</em>';
$string['xmlrpcrecommended'] = 'افزونهٔ xmlrpc برای ارتباطات hub لازم و برای وب‌سرویس‌ها و شبکهٔ مودلی مفید است';
$string['yuicomboloading'] = 'بارگزاری ادغامی YUI';
$string['ziprequired'] = 'افزونهٔ پی‌اچ‌پی Zip توسط مودل مورد نیاز است. دیگر از فایل‌های اجرایی info-ZIP یا کتابخانهٔ PclZip استفاده نمی‌شود.';
